# 本版本更新包含以下内容：

## 访问管理(cam) 版本：2019-01-16

### 第 16 次发布

发布时间：2020-04-16 08:04:28

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [ListCollaborators](https://cloud.tencent.com/document/api/598/43470)
* [UpdateRoleConsoleLogin](https://cloud.tencent.com/document/api/598/43469)

修改接口：

* [GetPolicy](https://cloud.tencent.com/document/api/598/34574)

	* 新增出参：PresetAlias, IsServiceLinkedRolePolicy




## 分布式数据库 TDSQL(dcdb) 版本：2018-04-11

### 第 10 次发布

发布时间：2020-04-16 08:07:40

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeProjects](https://cloud.tencent.com/document/api/557/43471)

新增数据结构：

* [Project](https://cloud.tencent.com/document/api/557/16142#Project)



## 全站加速网络(ecdn) 版本：2019-10-12

### 第 2 次发布

发布时间：2020-04-16 08:01:06

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [Cache](https://cloud.tencent.com/document/api/570/42478#Cache)

	* 新增成员：FollowOrigin




## 直播(live) 版本：2018-08-01

### 第 39 次发布

发布时间：2020-04-16 08:10:54

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DeletePullStreamConfig](https://cloud.tencent.com/document/api/267/31311)
* [DescribePullStreamConfigs](https://cloud.tencent.com/document/api/267/30158)
* [ModifyPullStreamConfig](https://cloud.tencent.com/document/api/267/30157)
* [ModifyPullStreamStatus](https://cloud.tencent.com/document/api/267/30156)

新增数据结构：

* [PullStreamConfig](https://cloud.tencent.com/document/api/267/20474#PullStreamConfig)



## 云函数(scf) 版本：2018-04-16

### 第 9 次发布

发布时间：2020-04-16 08:14:01

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [Invoke](https://cloud.tencent.com/document/api/583/17243)

	* 新增入参：RoutingKey




## 腾讯分布式服务框架(tsf) 版本：2018-03-26

### 第 16 次发布

发布时间：2020-04-16 08:16:24

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateCluster](https://cloud.tencent.com/document/api/649/36049)

	* <font color="#dd0000">**修改出参**：</font>Result

* [CreateContainGroup](https://cloud.tencent.com/document/api/649/36075)

	* 新增入参：GroupResourceType, SubnetId, AgentCpuRequest, AgentCpuLimit, AgentMemRequest, AgentMemLimit, IstioCpuRequest, IstioCpuLimit, IstioMemRequest, IstioMemLimit

* [CreateGroup](https://cloud.tencent.com/document/api/649/36074)

	* 新增入参：GroupResourceType

* [DeployContainerGroup](https://cloud.tencent.com/document/api/649/36071)

	* 新增入参：AgentCpuRequest, AgentCpuLimit, AgentMemRequest, AgentMemLimit, IstioCpuRequest, IstioCpuLimit, IstioMemRequest, IstioMemLimit




# 历次版本更新如下：

## 智能语音服务(aai) 版本：2018-05-22

### 第 9 次发布

发布时间：2019-06-20 16:21:46

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [TextToVoice](https://cloud.tencent.com/document/api/441/18086)

	* 新增入参：Codec


### 第 8 次发布

发布时间：2018-08-30 15:40:25

本次发布包含了以下内容：

改善已有的文档。

### 第 7 次发布

发布时间：2018-08-23 22:15:03

本次发布包含了以下内容：

改善已有的文档。

### 第 6 次发布

发布时间：2018-08-17 18:31:37

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [Chat](https://cloud.tencent.com/document/api/441/19016)
* [SimultaneousInterpreting](https://cloud.tencent.com/document/api/441/19015)

### 第 5 次发布

发布时间：2018-07-26 12:16:45

本次发布包含了以下内容：

改善已有的文档。

### 第 4 次发布

发布时间：2018-07-12 15:29:35

本次发布包含了以下内容：

改善已有的文档。

### 第 3 次发布

发布时间：2018-07-05 14:31:43

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [TextToVoice](https://cloud.tencent.com/document/api/441/18086)

	* <font color="#dd0000">**修改入参**：</font>ProjectId


### 第 2 次发布

发布时间：2018-06-28 15:15:08

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [TextToVoice](https://cloud.tencent.com/document/api/441/18086)

### 第 1 次发布

发布时间：2018-05-24 17:04:19

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [SentenceRecognition](https://cloud.tencent.com/document/api/441/19453)




## 正版曲库直通车(ame) 版本：2019-09-16

### 第 3 次发布

发布时间：2020-02-18 14:36:11

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [Music](https://cloud.tencent.com/document/api/1155/40113#Music)

	* 新增成员：FullUrl


### 第 2 次发布

发布时间：2020-01-15 21:47:50

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [ReportData](https://cloud.tencent.com/document/api/1155/41114)

### 第 1 次发布

发布时间：2019-12-05 20:17:39

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeItems](https://cloud.tencent.com/document/api/1155/40112)
* [DescribeLyric](https://cloud.tencent.com/document/api/1155/40111)
* [DescribeMusic](https://cloud.tencent.com/document/api/1155/40110)
* [DescribeStations](https://cloud.tencent.com/document/api/1155/40109)

新增数据结构：

* [Album](https://cloud.tencent.com/document/api/1155/40113#Album)
* [Artist](https://cloud.tencent.com/document/api/1155/40113#Artist)
* [DataInfo](https://cloud.tencent.com/document/api/1155/40113#DataInfo)
* [ImagePath](https://cloud.tencent.com/document/api/1155/40113#ImagePath)
* [Item](https://cloud.tencent.com/document/api/1155/40113#Item)
* [Lyric](https://cloud.tencent.com/document/api/1155/40113#Lyric)
* [Music](https://cloud.tencent.com/document/api/1155/40113#Music)
* [Station](https://cloud.tencent.com/document/api/1155/40113#Station)




## 弹性伸缩(as) 版本：2018-04-19

### 第 26 次发布

发布时间：2020-03-06 14:06:29

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateLifecycleHook](https://cloud.tencent.com/document/api/377/34454)

	* 新增入参：LifecycleTransitionType

* [UpgradeLifecycleHook](https://cloud.tencent.com/document/api/377/34451)

	* 新增入参：LifecycleTransitionType


### 第 25 次发布

发布时间：2020-02-26 21:50:31

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [LifecycleHook](https://cloud.tencent.com/document/api/377/20453#LifecycleHook)

	* 新增成员：LifecycleTransitionType


### 第 24 次发布

发布时间：2020-02-20 10:07:02

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [UpgradeLaunchConfiguration](https://cloud.tencent.com/document/api/377/35199)

	* <font color="#dd0000">**修改入参**：</font>InstanceNameSettings


修改数据结构：

* [ForwardLoadBalancer](https://cloud.tencent.com/document/api/377/20453#ForwardLoadBalancer)

	* 新增成员：Region

* [LaunchConfiguration](https://cloud.tencent.com/document/api/377/20453#LaunchConfiguration)

	* <font color="#dd0000">**修改成员**：</font>InstanceNameSettings


### 第 23 次发布

发布时间：2020-01-09 11:28:08

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateAutoScalingGroup](https://cloud.tencent.com/document/api/377/20440)

	* 新增入参：MultiZoneSubnetPolicy

* [CreateLaunchConfiguration](https://cloud.tencent.com/document/api/377/20447)

	* 新增入参：InstanceNameSettings, InstanceChargePrepaid

* [ModifyAutoScalingGroup](https://cloud.tencent.com/document/api/377/20433)

	* 新增入参：MultiZoneSubnetPolicy

* [UpgradeLaunchConfiguration](https://cloud.tencent.com/document/api/377/35199)

	* 新增入参：InstanceNameSettings, InstanceChargePrepaid


新增数据结构：

* [InstanceNameSettings](https://cloud.tencent.com/document/api/377/20453#InstanceNameSettings)

修改数据结构：

* [AutoScalingGroup](https://cloud.tencent.com/document/api/377/20453#AutoScalingGroup)

	* 新增成员：MultiZoneSubnetPolicy

* [LaunchConfiguration](https://cloud.tencent.com/document/api/377/20453#LaunchConfiguration)

	* 新增成员：InstanceNameSettings, InstanceChargePrepaid


### 第 22 次发布

发布时间：2019-12-17 12:00:22

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [StartAutoScalingInstances](https://cloud.tencent.com/document/api/377/40287)
* [StopAutoScalingInstances](https://cloud.tencent.com/document/api/377/40286)

修改接口：

* [CreateAutoScalingGroup](https://cloud.tencent.com/document/api/377/20440)

	* 新增入参：Ipv6AddressCount

* [ModifyAutoScalingGroup](https://cloud.tencent.com/document/api/377/20433)

	* 新增入参：Ipv6AddressCount


修改数据结构：

* [AutoScalingGroup](https://cloud.tencent.com/document/api/377/20453#AutoScalingGroup)

	* 新增成员：Ipv6AddressCount

* [ServiceSettings](https://cloud.tencent.com/document/api/377/20453#ServiceSettings)

	* 新增成员：ScalingMode


### 第 21 次发布

发布时间：2019-11-28 22:15:47

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateAutoScalingGroupFromInstance](https://cloud.tencent.com/document/api/377/39773)

修改数据结构：

* [PaiInstance](https://cloud.tencent.com/document/api/377/20453#PaiInstance)

	* 新增成员：PaiMateUrl


### 第 20 次发布

发布时间：2019-11-21 19:39:04

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateLaunchConfiguration](https://cloud.tencent.com/document/api/377/20447)

	* 新增入参：HostNameSettings

* [UpgradeLaunchConfiguration](https://cloud.tencent.com/document/api/377/35199)

	* 新增入参：HostNameSettings


新增数据结构：

* [HostNameSettings](https://cloud.tencent.com/document/api/377/20453#HostNameSettings)

修改数据结构：

* [LaunchConfiguration](https://cloud.tencent.com/document/api/377/20453#LaunchConfiguration)

	* 新增成员：HostNameSettings


### 第 19 次发布

发布时间：2019-09-26 21:43:04

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [ModifyLoadBalancers](https://cloud.tencent.com/document/api/377/32868)

	* 新增入参：LoadBalancersCheckPolicy


修改数据结构：

* [LaunchConfiguration](https://cloud.tencent.com/document/api/377/20453#LaunchConfiguration)

	* 新增成员：LastOperationInstanceTypesCheckPolicy


### 第 18 次发布

发布时间：2019-08-29 20:13:44

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeAutoScalingGroupLastActivities](https://cloud.tencent.com/document/api/377/37652)

### 第 17 次发布

发布时间：2019-08-01 14:33:42

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [Instance](https://cloud.tencent.com/document/api/377/20453#Instance)

	* 新增成员：AutoScalingGroupName


### 第 16 次发布

发布时间：2019-07-12 11:37:21

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateAutoScalingGroup](https://cloud.tencent.com/document/api/377/20440)

	* 新增入参：ServiceSettings

* [CreateLaunchConfiguration](https://cloud.tencent.com/document/api/377/20447)

	* 新增入参：CamRoleName

* [ModifyAutoScalingGroup](https://cloud.tencent.com/document/api/377/20433)

	* 新增入参：ServiceSettings

* [UpgradeLaunchConfiguration](https://cloud.tencent.com/document/api/377/35199)

	* 新增入参：CamRoleName


新增数据结构：

* [ServiceSettings](https://cloud.tencent.com/document/api/377/20453#ServiceSettings)

修改数据结构：

* [AutoScalingGroup](https://cloud.tencent.com/document/api/377/20453#AutoScalingGroup)

	* 新增成员：ServiceSettings

* [LaunchConfiguration](https://cloud.tencent.com/document/api/377/20453#LaunchConfiguration)

	* 新增成员：CamRoleName


### 第 15 次发布

发布时间：2019-06-13 16:13:04

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [ExecuteScalingPolicy](https://cloud.tencent.com/document/api/377/35477)

### 第 14 次发布

发布时间：2019-06-06 20:15:07

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateAutoScalingGroup](https://cloud.tencent.com/document/api/377/20440)

	* 新增入参：Tags


新增数据结构：

* [Tag](https://cloud.tencent.com/document/api/377/20453#Tag)

修改数据结构：

* [AutoScalingGroup](https://cloud.tencent.com/document/api/377/20453#AutoScalingGroup)

	* 新增成员：Tags


### 第 13 次发布

发布时间：2019-05-30 19:51:36

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [UpgradeLaunchConfiguration](https://cloud.tencent.com/document/api/377/35199)

修改接口：

* [AttachInstances](https://cloud.tencent.com/document/api/377/20441)

	* 新增出参：ActivityId

* [DetachInstances](https://cloud.tencent.com/document/api/377/20436)

	* 新增出参：ActivityId

* [RemoveInstances](https://cloud.tencent.com/document/api/377/20431)

	* 新增出参：ActivityId


修改数据结构：

* [LifecycleHook](https://cloud.tencent.com/document/api/377/20453#LifecycleHook)

	* <font color="#dd0000">**修改成员**：</font>NotificationTarget

* [ScalingPolicy](https://cloud.tencent.com/document/api/377/20453#ScalingPolicy)

	* <font color="#dd0000">**修改成员**：</font>AdjustmentValue


### 第 12 次发布

发布时间：2019-05-16 19:38:05

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [Instance](https://cloud.tencent.com/document/api/377/20453#Instance)

	* 新增成员：VersionNumber

* [LaunchConfiguration](https://cloud.tencent.com/document/api/377/20453#LaunchConfiguration)

	* 新增成员：VersionNumber, UpdatedTime


### 第 11 次发布

发布时间：2019-04-25 19:24:45

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CompleteLifecycleAction](https://cloud.tencent.com/document/api/377/34455)
* [CreateLifecycleHook](https://cloud.tencent.com/document/api/377/34454)
* [CreatePaiInstance](https://cloud.tencent.com/document/api/377/34459)
* [DeleteLifecycleHook](https://cloud.tencent.com/document/api/377/34453)
* [DescribeLifecycleHooks](https://cloud.tencent.com/document/api/377/34452)
* [DescribePaiInstances](https://cloud.tencent.com/document/api/377/34458)
* [PreviewPaiDomainName](https://cloud.tencent.com/document/api/377/34457)
* [UpgradeLifecycleHook](https://cloud.tencent.com/document/api/377/34451)

修改接口：

* [CreateLaunchConfiguration](https://cloud.tencent.com/document/api/377/20447)

	* 新增入参：InstanceTags


新增数据结构：

* [InstanceChargePrepaid](https://cloud.tencent.com/document/api/377/20453#InstanceChargePrepaid)
* [InstanceTag](https://cloud.tencent.com/document/api/377/20453#InstanceTag)
* [LifecycleHook](https://cloud.tencent.com/document/api/377/20453#LifecycleHook)
* [NotificationTarget](https://cloud.tencent.com/document/api/377/20453#NotificationTarget)
* [PaiInstance](https://cloud.tencent.com/document/api/377/20453#PaiInstance)

修改数据结构：

* [LaunchConfiguration](https://cloud.tencent.com/document/api/377/20453#LaunchConfiguration)

	* 新增成员：InstanceTags


### 第 10 次发布

发布时间：2019-03-08 17:33:58

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [AutoScalingGroup](https://cloud.tencent.com/document/api/377/20453#AutoScalingGroup)

	* 新增成员：InActivityStatus


### 第 9 次发布

发布时间：2019-02-22 14:42:40

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateNotificationConfiguration](https://cloud.tencent.com/document/api/377/33185)
* [CreateScalingPolicy](https://cloud.tencent.com/document/api/377/33180)
* [DeleteNotificationConfiguration](https://cloud.tencent.com/document/api/377/33184)
* [DeleteScalingPolicy](https://cloud.tencent.com/document/api/377/33179)
* [DescribeNotificationConfigurations](https://cloud.tencent.com/document/api/377/33183)
* [DescribeScalingPolicies](https://cloud.tencent.com/document/api/377/33178)
* [ModifyNotificationConfiguration](https://cloud.tencent.com/document/api/377/33182)
* [ModifyScalingPolicy](https://cloud.tencent.com/document/api/377/33177)
* [SetInstancesProtection](https://cloud.tencent.com/document/api/377/33175)

修改接口：

* [DescribeAutoScalingActivities](https://cloud.tencent.com/document/api/377/31735)

	* 新增入参：StartTime, EndTime


新增数据结构：

* [AutoScalingNotification](https://cloud.tencent.com/document/api/377/20453#AutoScalingNotification)
* [MetricAlarm](https://cloud.tencent.com/document/api/377/20453#MetricAlarm)
* [ScalingPolicy](https://cloud.tencent.com/document/api/377/20453#ScalingPolicy)

### 第 8 次发布

发布时间：2019-02-14 16:01:19

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [AutoScalingGroup](https://cloud.tencent.com/document/api/377/20453#AutoScalingGroup)

	* <font color="#dd0000">**修改成员**：</font>DefaultCooldown, DesiredCapacity, InstanceCount, InServiceInstanceCount, MaxSize, MinSize, ProjectId


### 第 7 次发布

发布时间：2019-01-24 17:23:35

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [ModifyLoadBalancers](https://cloud.tencent.com/document/api/377/32868)

修改接口：

* [ModifyLaunchConfigurationAttributes](https://cloud.tencent.com/document/api/377/31298)

	* 新增入参：UserData


### 第 6 次发布

发布时间：2018-12-27 19:18:13

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [DataDisk](https://cloud.tencent.com/document/api/377/20453#DataDisk)

	* 新增成员：SnapshotId


### 第 5 次发布

发布时间：2018-12-19 10:09:33

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeAutoScalingActivities](https://cloud.tencent.com/document/api/377/31735)

新增数据结构：

* [Activity](https://cloud.tencent.com/document/api/377/20453#Activity)
* [ActivtyRelatedInstance](https://cloud.tencent.com/document/api/377/20453#ActivtyRelatedInstance)

### 第 4 次发布

发布时间：2018-12-06 18:57:45

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [ModifyLaunchConfigurationAttributes](https://cloud.tencent.com/document/api/377/31298)

修改接口：

* [CreateAutoScalingGroup](https://cloud.tencent.com/document/api/377/20440)

	* 新增入参：ZonesCheckPolicy

* [CreateLaunchConfiguration](https://cloud.tencent.com/document/api/377/20447)

	* 新增入参：InstanceTypesCheckPolicy

* [ModifyAutoScalingGroup](https://cloud.tencent.com/document/api/377/20433)

	* 新增入参：ZonesCheckPolicy


### 第 3 次发布

发布时间：2018-11-15 15:42:48

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateAutoScalingGroup](https://cloud.tencent.com/document/api/377/20440)

	* 新增入参：RetryPolicy

* [CreateLaunchConfiguration](https://cloud.tencent.com/document/api/377/20447)

	* 新增入参：InstanceTypes

	* <font color="#dd0000">**修改入参**：</font>InstanceType

* [ModifyAutoScalingGroup](https://cloud.tencent.com/document/api/377/20433)

	* 新增入参：RetryPolicy


修改数据结构：

* [AutoScalingGroup](https://cloud.tencent.com/document/api/377/20453#AutoScalingGroup)

	* 新增成员：RetryPolicy

* [Instance](https://cloud.tencent.com/document/api/377/20453#Instance)

	* 新增成员：InstanceType

* [LaunchConfiguration](https://cloud.tencent.com/document/api/377/20453#LaunchConfiguration)

	* 新增成员：InstanceTypes


### 第 2 次发布

发布时间：2018-10-19 17:44:13

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateLaunchConfiguration](https://cloud.tencent.com/document/api/377/20447)

	* 新增入参：InstanceChargeType, InstanceMarketOptions


新增数据结构：

* [InstanceMarketOptionsRequest](https://cloud.tencent.com/document/api/377/20453#InstanceMarketOptionsRequest)
* [SpotMarketOptions](https://cloud.tencent.com/document/api/377/20453#SpotMarketOptions)

修改数据结构：

* [Instance](https://cloud.tencent.com/document/api/377/20453#Instance)

	* <font color="#dd0000">**修改成员**：</font>CreationType

* [LaunchConfiguration](https://cloud.tencent.com/document/api/377/20453#LaunchConfiguration)

	* 新增成员：InstanceChargeType, InstanceMarketOptions


### 第 1 次发布

发布时间：2018-10-11 15:37:12

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [AttachInstances](https://cloud.tencent.com/document/api/377/20441)
* [CreateAutoScalingGroup](https://cloud.tencent.com/document/api/377/20440)
* [CreateLaunchConfiguration](https://cloud.tencent.com/document/api/377/20447)
* [CreateScheduledAction](https://cloud.tencent.com/document/api/377/20452)
* [DeleteAutoScalingGroup](https://cloud.tencent.com/document/api/377/20439)
* [DeleteLaunchConfiguration](https://cloud.tencent.com/document/api/377/20446)
* [DeleteScheduledAction](https://cloud.tencent.com/document/api/377/20451)
* [DescribeAccountLimits](https://cloud.tencent.com/document/api/377/20443)
* [DescribeAutoScalingGroups](https://cloud.tencent.com/document/api/377/20438)
* [DescribeAutoScalingInstances](https://cloud.tencent.com/document/api/377/20437)
* [DescribeLaunchConfigurations](https://cloud.tencent.com/document/api/377/20445)
* [DescribeScheduledActions](https://cloud.tencent.com/document/api/377/20450)
* [DetachInstances](https://cloud.tencent.com/document/api/377/20436)
* [DisableAutoScalingGroup](https://cloud.tencent.com/document/api/377/20435)
* [EnableAutoScalingGroup](https://cloud.tencent.com/document/api/377/20434)
* [ModifyAutoScalingGroup](https://cloud.tencent.com/document/api/377/20433)
* [ModifyDesiredCapacity](https://cloud.tencent.com/document/api/377/20432)
* [ModifyScheduledAction](https://cloud.tencent.com/document/api/377/20449)
* [RemoveInstances](https://cloud.tencent.com/document/api/377/20431)

新增数据结构：

* [AutoScalingGroup](https://cloud.tencent.com/document/api/377/20453#AutoScalingGroup)
* [AutoScalingGroupAbstract](https://cloud.tencent.com/document/api/377/20453#AutoScalingGroupAbstract)
* [DataDisk](https://cloud.tencent.com/document/api/377/20453#DataDisk)
* [EnhancedService](https://cloud.tencent.com/document/api/377/20453#EnhancedService)
* [Filter](https://cloud.tencent.com/document/api/377/20453#Filter)
* [ForwardLoadBalancer](https://cloud.tencent.com/document/api/377/20453#ForwardLoadBalancer)
* [Instance](https://cloud.tencent.com/document/api/377/20453#Instance)
* [InternetAccessible](https://cloud.tencent.com/document/api/377/20453#InternetAccessible)
* [LaunchConfiguration](https://cloud.tencent.com/document/api/377/20453#LaunchConfiguration)
* [LimitedLoginSettings](https://cloud.tencent.com/document/api/377/20453#LimitedLoginSettings)
* [LoginSettings](https://cloud.tencent.com/document/api/377/20453#LoginSettings)
* [RunMonitorServiceEnabled](https://cloud.tencent.com/document/api/377/20453#RunMonitorServiceEnabled)
* [RunSecurityServiceEnabled](https://cloud.tencent.com/document/api/377/20453#RunSecurityServiceEnabled)
* [ScheduledAction](https://cloud.tencent.com/document/api/377/20453#ScheduledAction)
* [SystemDisk](https://cloud.tencent.com/document/api/377/20453#SystemDisk)
* [TargetAttribute](https://cloud.tencent.com/document/api/377/20453#TargetAttribute)




## 语音识别(asr) 版本：2019-06-14

### 第 7 次发布

发布时间：2020-03-19 08:03:01

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateRecTask](https://cloud.tencent.com/document/api/1093/37823)

	* 新增入参：FilterDirty, FilterModal

* [SentenceRecognition](https://cloud.tencent.com/document/api/1093/35646)

	* 新增入参：FilterDirty, FilterModal, FilterPunc


### 第 6 次发布

发布时间：2020-02-26 14:16:23

本次发布包含了以下内容：

改善已有的文档。

新增数据结构：

* [SentenceDetail](https://cloud.tencent.com/document/api/1093/37824#SentenceDetail)
* [SentenceWords](https://cloud.tencent.com/document/api/1093/37824#SentenceWords)

修改数据结构：

* [TaskStatus](https://cloud.tencent.com/document/api/1093/37824#TaskStatus)

	* 新增成员：ResultDetail


### 第 5 次发布

发布时间：2020-02-24 14:41:30

本次发布包含了以下内容：

改善已有的文档。

<font color="#dd0000">**删除数据结构**：</font>

* SentenceDetail
* SentenceWords

修改数据结构：

* [TaskStatus](https://cloud.tencent.com/document/api/1093/37824#TaskStatus)

	* <font color="#dd0000">**删除成员**：</font>ResultDetail


### 第 4 次发布

发布时间：2020-02-24 14:04:06

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DownloadAsrVocab](https://cloud.tencent.com/document/api/1093/41485)
* [GetAsrVocabList](https://cloud.tencent.com/document/api/1093/41484)
* [SetVocabState](https://cloud.tencent.com/document/api/1093/41483)

新增数据结构：

* [SentenceDetail](https://cloud.tencent.com/document/api/1093/37824#SentenceDetail)
* [SentenceWords](https://cloud.tencent.com/document/api/1093/37824#SentenceWords)
* [Vocab](https://cloud.tencent.com/document/api/1093/37824#Vocab)

修改数据结构：

* [TaskStatus](https://cloud.tencent.com/document/api/1093/37824#TaskStatus)

	* 新增成员：ResultDetail


### 第 3 次发布

发布时间：2020-01-15 19:33:53

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateAsrVocab](https://cloud.tencent.com/document/api/1093/41111)
* [DeleteAsrVocab](https://cloud.tencent.com/document/api/1093/41110)
* [GetAsrVocab](https://cloud.tencent.com/document/api/1093/41109)
* [UpdateAsrVocab](https://cloud.tencent.com/document/api/1093/41108)

修改接口：

* [CreateRecTask](https://cloud.tencent.com/document/api/1093/37823)

	* 新增入参：HotwordId

* [SentenceRecognition](https://cloud.tencent.com/document/api/1093/35646)

	* 新增入参：HotwordId


新增数据结构：

* [HotWord](https://cloud.tencent.com/document/api/1093/37824#HotWord)

### 第 2 次发布

发布时间：2019-09-06 08:30:06

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateRecTask](https://cloud.tencent.com/document/api/1093/37823)
* [DescribeTaskStatus](https://cloud.tencent.com/document/api/1093/37822)

新增数据结构：

* [Task](https://cloud.tencent.com/document/api/1093/37824#Task)
* [TaskStatus](https://cloud.tencent.com/document/api/1093/37824#TaskStatus)

### 第 1 次发布

发布时间：2019-06-21 19:59:11

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [SentenceRecognition](https://cloud.tencent.com/document/api/1093/35646)




## 批量计算(batch) 版本：2017-03-12

### 第 27 次发布

发布时间：2020-03-16 08:01:47

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [ItemPrice](https://cloud.tencent.com/document/api/599/15912#ItemPrice)

	* 新增成员：Discount, UnitPriceDiscount, UnitPriceSecondStep, UnitPriceDiscountSecondStep, UnitPriceThirdStep, UnitPriceDiscountThirdStep


### 第 26 次发布

发布时间：2020-03-04 17:46:21

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [InstanceTypeQuotaItem](https://cloud.tencent.com/document/api/599/15912#InstanceTypeQuotaItem)

	* 新增成员：SoldOutReason


### 第 25 次发布

发布时间：2020-02-27 19:58:14

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [AttachInstances](https://cloud.tencent.com/document/api/599/41629)
* [DetachInstances](https://cloud.tencent.com/document/api/599/41628)

修改接口：

* [DescribeComputeEnv](https://cloud.tencent.com/document/api/599/15892)

	* 新增出参：AttachedComputeNodeCount


新增数据结构：

* [Instance](https://cloud.tencent.com/document/api/599/15912#Instance)

修改数据结构：

* [ComputeEnvView](https://cloud.tencent.com/document/api/599/15912#ComputeEnvView)

	* 新增成员：AttachedComputeNodeCount

* [ComputeNode](https://cloud.tencent.com/document/api/599/15912#ComputeNode)

	* 新增成员：ResourceOrigin

* [NamedComputeEnv](https://cloud.tencent.com/document/api/599/15912#NamedComputeEnv)

	* 新增成员：ResourceMaxRetryCount

* [NamedCpmComputeEnv](https://cloud.tencent.com/document/api/599/15912#NamedCpmComputeEnv)

	* 新增成员：ResourceMaxRetryCount


### 第 24 次发布

发布时间：2020-01-17 15:09:37

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [DescribeComputeEnv](https://cloud.tencent.com/document/api/599/15892)

	* 新增出参：NextAction


修改数据结构：

* [ComputeEnvView](https://cloud.tencent.com/document/api/599/15912#ComputeEnvView)

	* 新增成员：NextAction

* [DataDisk](https://cloud.tencent.com/document/api/599/15912#DataDisk)

	* 新增成员：Encrypt

* [Placement](https://cloud.tencent.com/document/api/599/15912#Placement)

	* 新增成员：HostId


### 第 23 次发布

发布时间：2019-12-23 23:28:59

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeCpmOsInfo](https://cloud.tencent.com/document/api/599/40422)

修改接口：

* [DescribeComputeEnv](https://cloud.tencent.com/document/api/599/15892)

	* 新增出参：ResourceType


新增数据结构：

* [OsInfo](https://cloud.tencent.com/document/api/599/15912#OsInfo)

修改数据结构：

* [ComputeEnvView](https://cloud.tencent.com/document/api/599/15912#ComputeEnvView)

	* 新增成员：ResourceType

* [ComputeNode](https://cloud.tencent.com/document/api/599/15912#ComputeNode)

	* 新增成员：ResourceType

* [VirtualPrivateCloud](https://cloud.tencent.com/document/api/599/15912#VirtualPrivateCloud)

	* 新增成员：Ipv6AddressCount


### 第 22 次发布

发布时间：2019-11-22 11:47:05

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [EnvDataCpm](https://cloud.tencent.com/document/api/599/15912#EnvDataCpm)

	* 新增成员：InstanceTypes, TimeUnit, TimeSpan, RaidId, NeedSecurityAgent, NeedMonitorAgent, AutoRenewFlag, IsZoning, FileSystem, Password, ApplyEip, EipPayMode, EipBandwidth, ImageId, SysRootSpace, SysDataSpace, HyperThreading, LanIps

	* <font color="#dd0000">**删除成员**：</font>ComputeTypes, DeployType, SpotStrategy, Passwd

	* <font color="#dd0000">**修改成员**：</font>OsTypeId

* [LocalDiskType](https://cloud.tencent.com/document/api/599/15912#LocalDiskType)

	* 新增成员：Required


### 第 21 次发布

发布时间：2019-09-20 15:39:29

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [Task](https://cloud.tencent.com/document/api/599/15912#Task)

	* 新增成员：ResourceMaxRetryCount


### 第 20 次发布

发布时间：2019-08-23 11:24:11

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateCpmComputeEnv](https://cloud.tencent.com/document/api/599/37415)

新增数据结构：

* [CpmVirtualPrivateCloud](https://cloud.tencent.com/document/api/599/15912#CpmVirtualPrivateCloud)
* [EnvDataCpm](https://cloud.tencent.com/document/api/599/15912#EnvDataCpm)
* [NamedCpmComputeEnv](https://cloud.tencent.com/document/api/599/15912#NamedCpmComputeEnv)

### 第 19 次发布

发布时间：2019-05-30 20:25:09

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [DataDisk](https://cloud.tencent.com/document/api/599/15912#DataDisk)

	* 新增成员：SnapshotId

* [Placement](https://cloud.tencent.com/document/api/599/15912#Placement)

	* 新增成员：HostIps

* [Task](https://cloud.tencent.com/document/api/599/15912#Task)

	* 新增成员：RestartComputeNode


### 第 18 次发布

发布时间：2019-05-09 19:41:49

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [ComputeNodeMetrics](https://cloud.tencent.com/document/api/599/15912#ComputeNodeMetrics)

	* <font color="#dd0000">**修改成员**：</font>SubmittedCount, CreatingCount, CreationFailedCount, CreatedCount, RunningCount, DeletingCount, AbnormalCount


### 第 17 次发布

发布时间：2019-04-29 17:18:16

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeInstanceCategories](https://cloud.tencent.com/document/api/599/34541)

新增数据结构：

* [InstanceCategoryItem](https://cloud.tencent.com/document/api/599/15912#InstanceCategoryItem)

修改数据结构：

* [EnvData](https://cloud.tencent.com/document/api/599/15912#EnvData)

	* 新增成员：Zones, VirtualPrivateClouds


### 第 16 次发布

发布时间：2019-04-12 11:18:36

本次发布包含了以下内容：

改善已有的文档。

新增数据结构：

* [InstanceTypeOptions](https://cloud.tencent.com/document/api/599/15912#InstanceTypeOptions)

修改数据结构：

* [EnvData](https://cloud.tencent.com/document/api/599/15912#EnvData)

	* 新增成员：InstanceTypeOptions

* [InstanceMarketOptionsRequest](https://cloud.tencent.com/document/api/599/15912#InstanceMarketOptionsRequest)

	* <font color="#dd0000">**修改成员**：</font>SpotOptions

* [InternetAccessible](https://cloud.tencent.com/document/api/599/15912#InternetAccessible)

	* 新增成员：BandwidthPackageId

* [Task](https://cloud.tencent.com/document/api/599/15912#Task)

	* 新增成员：MaxConcurrentNum


### 第 15 次发布

发布时间：2018-12-20 20:36:52

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [RetryJobs](https://cloud.tencent.com/document/api/599/31814)

### 第 14 次发布

发布时间：2018-11-22 19:46:59

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [Activity](https://cloud.tencent.com/document/api/599/15912#Activity)

	* 新增成员：InstanceId


### 第 13 次发布

发布时间：2018-11-08 19:12:59

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeTaskLogs](https://cloud.tencent.com/document/api/599/30318)

新增数据结构：

* [TaskInstanceLog](https://cloud.tencent.com/document/api/599/15912#TaskInstanceLog)

### 第 12 次发布

发布时间：2018-10-26 14:33:56

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [ModifyComputeEnv](https://cloud.tencent.com/document/api/599/15890)

	* 新增入参：EnvName, EnvDescription, EnvData

	* <font color="#dd0000">**修改入参**：</font>DesiredComputeNodeCount


新增数据结构：

* [ComputeEnvData](https://cloud.tencent.com/document/api/599/15912#ComputeEnvData)

### 第 11 次发布

发布时间：2018-10-19 13:22:41

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [DescribeTask](https://cloud.tencent.com/document/api/599/15905)

	* 新增入参：Offset, Limit, Filters


### 第 10 次发布

发布时间：2018-10-11 15:27:31

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [DescribeCvmZoneInstanceConfigInfos](https://cloud.tencent.com/document/api/599/18565)

	* <font color="#dd0000">**修改入参**：</font>Filters


### 第 9 次发布

发布时间：2018-09-25 14:47:59

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [EnvData](https://cloud.tencent.com/document/api/599/15912#EnvData)

	* 新增成员：InstanceTypes


### 第 8 次发布

发布时间：2018-09-21 11:23:55

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [DescribeJobs](https://cloud.tencent.com/document/api/599/15909)

	* <font color="#dd0000">**修改出参**：</font>JobSet


### 第 7 次发布

发布时间：2018-09-20 10:49:02

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [Task](https://cloud.tencent.com/document/api/599/15912#Task)

	* <font color="#dd0000">**修改成员**：</font>EnvVars, Authentications


### 第 6 次发布

发布时间：2018-09-14 14:37:34

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [AnonymousComputeEnv](https://cloud.tencent.com/document/api/599/15912#AnonymousComputeEnv)

	* <font color="#dd0000">**修改成员**：</font>EnvType, EnvData

* [DataDisk](https://cloud.tencent.com/document/api/599/15912#DataDisk)

	* 新增成员：DeleteWithInstance

* [EnvData](https://cloud.tencent.com/document/api/599/15912#EnvData)

	* <font color="#dd0000">**修改成员**：</font>InstanceType, ImageId

* [Job](https://cloud.tencent.com/document/api/599/15912#Job)

	* <font color="#dd0000">**修改成员**：</font>JobName, Priority

* [NamedComputeEnv](https://cloud.tencent.com/document/api/599/15912#NamedComputeEnv)

	* <font color="#dd0000">**修改成员**：</font>EnvType, EnvData

* [Task](https://cloud.tencent.com/document/api/599/15912#Task)

	* <font color="#dd0000">**修改成员**：</font>TaskName, TaskInstanceNum, RedirectInfo, MaxRetryCount, Timeout


### 第 5 次发布

发布时间：2018-08-17 15:26:03

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [InstanceTypeConfig](https://cloud.tencent.com/document/api/599/15912#InstanceTypeConfig)

	* 新增成员：Mem, Cpu

	* <font color="#dd0000">**删除成员**：</font>GPU, CPU, Memory, CbsSupport, InstanceTypeState

	* <font color="#dd0000">**修改成员**：</font>InstanceType, Zone, InstanceFamily


### 第 4 次发布

发布时间：2018-08-02 15:48:13

本次发布包含了以下内容：

改善已有的文档。

### 第 3 次发布

发布时间：2018-07-26 15:15:22

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeCvmZoneInstanceConfigInfos](https://cloud.tencent.com/document/api/599/18565)

新增数据结构：

* [Externals](https://cloud.tencent.com/document/api/599/15912#Externals)
* [InstanceMarketOptionsRequest](https://cloud.tencent.com/document/api/599/15912#InstanceMarketOptionsRequest)
* [InstanceTypeQuotaItem](https://cloud.tencent.com/document/api/599/15912#InstanceTypeQuotaItem)
* [ItemPrice](https://cloud.tencent.com/document/api/599/15912#ItemPrice)
* [LocalDiskType](https://cloud.tencent.com/document/api/599/15912#LocalDiskType)
* [SpotMarketOptions](https://cloud.tencent.com/document/api/599/15912#SpotMarketOptions)
* [StorageBlock](https://cloud.tencent.com/document/api/599/15912#StorageBlock)

修改数据结构：

* [EnvData](https://cloud.tencent.com/document/api/599/15912#EnvData)

	* 新增成员：InstanceChargeType, InstanceMarketOptions


### 第 2 次发布

发布时间：2018-05-24 17:08:50

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [TerminateComputeNodes](https://cloud.tencent.com/document/api/599/17372)

修改接口：

* [DescribeJob](https://cloud.tencent.com/document/api/599/15904)

	* 新增出参：StateReason


修改数据结构：

* [ComputeNode](https://cloud.tencent.com/document/api/599/15912#ComputeNode)

	* 新增成员：PrivateIpAddresses, PublicIpAddresses

* [Job](https://cloud.tencent.com/document/api/599/15912#Job)

	* 新增成员：StateIfCreateCvmFailed

* [NamedComputeEnv](https://cloud.tencent.com/document/api/599/15912#NamedComputeEnv)

	* 新增成员：ActionIfComputeNodeInactive

* [TaskInstanceView](https://cloud.tencent.com/document/api/599/15912#TaskInstanceView)

	* 新增成员：StateDetailedReason


### 第 1 次发布

发布时间：2018-04-24

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateComputeEnv](https://cloud.tencent.com/document/api/599/15891)
* [CreateTaskTemplate](https://cloud.tencent.com/document/api/599/15899)
* [DeleteComputeEnv](https://cloud.tencent.com/document/api/599/15889)
* [DeleteJob](https://cloud.tencent.com/document/api/599/15906)
* [DeleteTaskTemplates](https://cloud.tencent.com/document/api/599/15900)
* [DescribeAvailableCvmInstanceTypes](https://cloud.tencent.com/document/api/599/15887)
* [DescribeComputeEnv](https://cloud.tencent.com/document/api/599/15892)
* [DescribeComputeEnvActivities](https://cloud.tencent.com/document/api/599/15896)
* [DescribeComputeEnvCreateInfo](https://cloud.tencent.com/document/api/599/15897)
* [DescribeComputeEnvCreateInfos](https://cloud.tencent.com/document/api/599/15894)
* [DescribeComputeEnvs](https://cloud.tencent.com/document/api/599/15893)
* [DescribeJob](https://cloud.tencent.com/document/api/599/15904)
* [DescribeJobSubmitInfo](https://cloud.tencent.com/document/api/599/15910)
* [DescribeJobs](https://cloud.tencent.com/document/api/599/15909)
* [DescribeTask](https://cloud.tencent.com/document/api/599/15905)
* [DescribeTaskTemplates](https://cloud.tencent.com/document/api/599/15902)
* [ModifyComputeEnv](https://cloud.tencent.com/document/api/599/15890)
* [ModifyTaskTemplate](https://cloud.tencent.com/document/api/599/15901)
* [SubmitJob](https://cloud.tencent.com/document/api/599/15907)
* [TerminateComputeNode](https://cloud.tencent.com/document/api/599/15895)
* [TerminateJob](https://cloud.tencent.com/document/api/599/20409)
* [TerminateTaskInstance](https://cloud.tencent.com/document/api/599/15908)

新增数据结构：

* [Activity](https://cloud.tencent.com/document/api/599/15912#Activity)
* [AgentRunningMode](https://cloud.tencent.com/document/api/599/15912#AgentRunningMode)
* [AnonymousComputeEnv](https://cloud.tencent.com/document/api/599/15912#AnonymousComputeEnv)
* [Application](https://cloud.tencent.com/document/api/599/15912#Application)
* [Authentication](https://cloud.tencent.com/document/api/599/15912#Authentication)
* [ComputeEnvCreateInfo](https://cloud.tencent.com/document/api/599/15912#ComputeEnvCreateInfo)
* [ComputeEnvView](https://cloud.tencent.com/document/api/599/15912#ComputeEnvView)
* [ComputeNode](https://cloud.tencent.com/document/api/599/15912#ComputeNode)
* [ComputeNodeMetrics](https://cloud.tencent.com/document/api/599/15912#ComputeNodeMetrics)
* [DataDisk](https://cloud.tencent.com/document/api/599/15912#DataDisk)
* [Dependence](https://cloud.tencent.com/document/api/599/15912#Dependence)
* [Docker](https://cloud.tencent.com/document/api/599/15912#Docker)
* [EnhancedService](https://cloud.tencent.com/document/api/599/15912#EnhancedService)
* [EnvData](https://cloud.tencent.com/document/api/599/15912#EnvData)
* [EnvVar](https://cloud.tencent.com/document/api/599/15912#EnvVar)
* [EventConfig](https://cloud.tencent.com/document/api/599/15912#EventConfig)
* [EventVar](https://cloud.tencent.com/document/api/599/15912#EventVar)
* [Filter](https://cloud.tencent.com/document/api/599/15912#Filter)
* [InputMapping](https://cloud.tencent.com/document/api/599/15912#InputMapping)
* [InstanceTypeConfig](https://cloud.tencent.com/document/api/599/15912#InstanceTypeConfig)
* [InternetAccessible](https://cloud.tencent.com/document/api/599/15912#InternetAccessible)
* [Job](https://cloud.tencent.com/document/api/599/15912#Job)
* [JobView](https://cloud.tencent.com/document/api/599/15912#JobView)
* [LoginSettings](https://cloud.tencent.com/document/api/599/15912#LoginSettings)
* [MountDataDisk](https://cloud.tencent.com/document/api/599/15912#MountDataDisk)
* [NamedComputeEnv](https://cloud.tencent.com/document/api/599/15912#NamedComputeEnv)
* [Notification](https://cloud.tencent.com/document/api/599/15912#Notification)
* [OutputMapping](https://cloud.tencent.com/document/api/599/15912#OutputMapping)
* [OutputMappingConfig](https://cloud.tencent.com/document/api/599/15912#OutputMappingConfig)
* [Placement](https://cloud.tencent.com/document/api/599/15912#Placement)
* [RedirectInfo](https://cloud.tencent.com/document/api/599/15912#RedirectInfo)
* [RedirectLocalInfo](https://cloud.tencent.com/document/api/599/15912#RedirectLocalInfo)
* [RunMonitorServiceEnabled](https://cloud.tencent.com/document/api/599/15912#RunMonitorServiceEnabled)
* [RunSecurityServiceEnabled](https://cloud.tencent.com/document/api/599/15912#RunSecurityServiceEnabled)
* [SystemDisk](https://cloud.tencent.com/document/api/599/15912#SystemDisk)
* [Task](https://cloud.tencent.com/document/api/599/15912#Task)
* [TaskInstanceMetrics](https://cloud.tencent.com/document/api/599/15912#TaskInstanceMetrics)
* [TaskInstanceView](https://cloud.tencent.com/document/api/599/15912#TaskInstanceView)
* [TaskMetrics](https://cloud.tencent.com/document/api/599/15912#TaskMetrics)
* [TaskTemplateView](https://cloud.tencent.com/document/api/599/15912#TaskTemplateView)
* [TaskView](https://cloud.tencent.com/document/api/599/15912#TaskView)
* [VirtualPrivateCloud](https://cloud.tencent.com/document/api/599/15912#VirtualPrivateCloud)




## 人体分析(bda) 版本：2020-03-24

### 第 1 次发布

发布时间：2020-03-30 08:31:45

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateGroup](https://cloud.tencent.com/document/api/1208/42984)
* [CreatePerson](https://cloud.tencent.com/document/api/1208/42983)
* [CreateTrace](https://cloud.tencent.com/document/api/1208/42982)
* [DeleteGroup](https://cloud.tencent.com/document/api/1208/42981)
* [DeletePerson](https://cloud.tencent.com/document/api/1208/42980)
* [DetectBody](https://cloud.tencent.com/document/api/1208/42972)
* [GetGroupList](https://cloud.tencent.com/document/api/1208/42979)
* [GetPersonList](https://cloud.tencent.com/document/api/1208/42978)
* [ModifyGroup](https://cloud.tencent.com/document/api/1208/42977)
* [ModifyPersonInfo](https://cloud.tencent.com/document/api/1208/42976)
* [SearchTrace](https://cloud.tencent.com/document/api/1208/42974)
* [SegmentPortraitPic](https://cloud.tencent.com/document/api/1208/42970)

新增数据结构：

* [BodyDetectResult](https://cloud.tencent.com/document/api/1208/42985#BodyDetectResult)
* [BodyRect](https://cloud.tencent.com/document/api/1208/42985#BodyRect)
* [Candidate](https://cloud.tencent.com/document/api/1208/42985#Candidate)
* [GroupInfo](https://cloud.tencent.com/document/api/1208/42985#GroupInfo)
* [PersonInfo](https://cloud.tencent.com/document/api/1208/42985#PersonInfo)
* [Trace](https://cloud.tencent.com/document/api/1208/42985#Trace)
* [TraceInfo](https://cloud.tencent.com/document/api/1208/42985#TraceInfo)




## 计费相关(billing) 版本：2018-07-09

### 第 17 次发布

发布时间：2020-03-26 08:02:35

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [DescribeBillDetail](https://cloud.tencent.com/document/api/555/19182)

	* 新增入参：ActionType

* [DescribeBillResourceSummary](https://cloud.tencent.com/document/api/555/19181)

	* 新增入参：ActionType


### 第 16 次发布

发布时间：2020-03-20 08:02:48

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [BillDetail](https://cloud.tencent.com/document/api/555/19183#BillDetail)

	* <font color="#dd0000">**修改成员**：</font>RegionId


### 第 15 次发布

发布时间：2020-03-19 08:03:21

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [CostDetail](https://cloud.tencent.com/document/api/555/19183#CostDetail)

	* <font color="#dd0000">**修改成员**：</font>ComponentSet


### 第 14 次发布

发布时间：2020-03-16 08:02:00

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [BillDetail](https://cloud.tencent.com/document/api/555/19183#BillDetail)

	* 新增成员：RegionId

* [BillResourceSummary](https://cloud.tencent.com/document/api/555/19183#BillResourceSummary)

	* 新增成员：BusinessCode, ProductCode, RegionId


### 第 13 次发布

发布时间：2020-03-04 17:46:33

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeBillList](https://cloud.tencent.com/document/api/555/41874)

新增数据结构：

* [BillTransactionInfo](https://cloud.tencent.com/document/api/555/19183#BillTransactionInfo)

修改数据结构：

* [ConsumptionResourceSummaryDataItem](https://cloud.tencent.com/document/api/555/19183#ConsumptionResourceSummaryDataItem)

	* 新增成员：ConsumptionTypeName


### 第 12 次发布

发布时间：2020-01-10 15:03:48

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeCostDetail](https://cloud.tencent.com/document/api/555/41010)
* [DescribeCostSummaryByProduct](https://cloud.tencent.com/document/api/555/41009)
* [DescribeCostSummaryByProject](https://cloud.tencent.com/document/api/555/41008)
* [DescribeCostSummaryByRegion](https://cloud.tencent.com/document/api/555/41007)
* [DescribeCostSummaryByResource](https://cloud.tencent.com/document/api/555/41006)

新增数据结构：

* [ConditionBusiness](https://cloud.tencent.com/document/api/555/19183#ConditionBusiness)
* [ConditionPayMode](https://cloud.tencent.com/document/api/555/19183#ConditionPayMode)
* [ConditionProject](https://cloud.tencent.com/document/api/555/19183#ConditionProject)
* [ConditionRegion](https://cloud.tencent.com/document/api/555/19183#ConditionRegion)
* [Conditions](https://cloud.tencent.com/document/api/555/19183#Conditions)
* [ConsumptionBusinessSummaryDataItem](https://cloud.tencent.com/document/api/555/19183#ConsumptionBusinessSummaryDataItem)
* [ConsumptionProjectSummaryDataItem](https://cloud.tencent.com/document/api/555/19183#ConsumptionProjectSummaryDataItem)
* [ConsumptionRegionSummaryDataItem](https://cloud.tencent.com/document/api/555/19183#ConsumptionRegionSummaryDataItem)
* [ConsumptionResourceSummaryConditionValue](https://cloud.tencent.com/document/api/555/19183#ConsumptionResourceSummaryConditionValue)
* [ConsumptionResourceSummaryDataItem](https://cloud.tencent.com/document/api/555/19183#ConsumptionResourceSummaryDataItem)
* [ConsumptionSummaryTotal](https://cloud.tencent.com/document/api/555/19183#ConsumptionSummaryTotal)
* [ConsumptionSummaryTrend](https://cloud.tencent.com/document/api/555/19183#ConsumptionSummaryTrend)
* [CostComponentSet](https://cloud.tencent.com/document/api/555/19183#CostComponentSet)
* [CostDetail](https://cloud.tencent.com/document/api/555/19183#CostDetail)

修改数据结构：

* [BillDetail](https://cloud.tencent.com/document/api/555/19183#BillDetail)

	* 新增成员：BusinessCode, ProductCode, ActionType

* [BillDetailComponent](https://cloud.tencent.com/document/api/555/19183#BillDetailComponent)

	* 新增成员：ItemCode, ComponentCode, ContractPrice

* [Deal](https://cloud.tencent.com/document/api/555/19183#Deal)

	* 新增成员：ProductCode, SubProductCode


### 第 11 次发布

发布时间：2019-11-14 17:42:57

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [DescribeBillSummaryByTag](https://cloud.tencent.com/document/api/555/38208)

	* <font color="#dd0000">**修改出参**：</font>SummaryOverview


### 第 10 次发布

发布时间：2019-09-26 20:15:00

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeBillSummaryByTag](https://cloud.tencent.com/document/api/555/38208)

修改接口：

* [DescribeBillDetail](https://cloud.tencent.com/document/api/555/19182)

	* 新增入参：ProductCode, PayMode, ResourceId


新增数据结构：

* [BillTagInfo](https://cloud.tencent.com/document/api/555/19183#BillTagInfo)
* [TagSummaryOverviewItem](https://cloud.tencent.com/document/api/555/19183#TagSummaryOverviewItem)

修改数据结构：

* [ActionSummaryOverviewItem](https://cloud.tencent.com/document/api/555/19183#ActionSummaryOverviewItem)

	* 新增成员：CashPayAmount, IncentivePayAmount, VoucherPayAmount, BillMonth

* [BillDetail](https://cloud.tencent.com/document/api/555/19183#BillDetail)

	* 新增成员：Tags

* [BillResourceSummary](https://cloud.tencent.com/document/api/555/19183#BillResourceSummary)

	* 新增成员：Tags, PayerUin, OwnerUin, OperateUin

* [BusinessSummaryOverviewItem](https://cloud.tencent.com/document/api/555/19183#BusinessSummaryOverviewItem)

	* 新增成员：CashPayAmount, IncentivePayAmount, VoucherPayAmount, BillMonth

* [BusinessSummaryTotal](https://cloud.tencent.com/document/api/555/19183#BusinessSummaryTotal)

	* 新增成员：VoucherPayAmount, IncentivePayAmount, CashPayAmount

* [PayModeSummaryOverviewItem](https://cloud.tencent.com/document/api/555/19183#PayModeSummaryOverviewItem)

	* 新增成员：CashPayAmount, IncentivePayAmount, VoucherPayAmount

* [ProjectSummaryOverviewItem](https://cloud.tencent.com/document/api/555/19183#ProjectSummaryOverviewItem)

	* 新增成员：CashPayAmount, IncentivePayAmount, VoucherPayAmount, BillMonth

* [RegionSummaryOverviewItem](https://cloud.tencent.com/document/api/555/19183#RegionSummaryOverviewItem)

	* 新增成员：CashPayAmount, IncentivePayAmount, VoucherPayAmount, BillMonth


### 第 9 次发布

发布时间：2019-07-04 17:12:16

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [DescribeBillDetail](https://cloud.tencent.com/document/api/555/19182)

	* 新增出参：Total


### 第 8 次发布

发布时间：2019-06-27 14:59:09

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeBillSummaryByPayMode](https://cloud.tencent.com/document/api/555/35762)
* [DescribeBillSummaryByProduct](https://cloud.tencent.com/document/api/555/35761)
* [DescribeBillSummaryByProject](https://cloud.tencent.com/document/api/555/35760)
* [DescribeBillSummaryByRegion](https://cloud.tencent.com/document/api/555/35759)

修改接口：

* [DescribeBillDetail](https://cloud.tencent.com/document/api/555/19182)

	* 新增入参：NeedRecordNum


新增数据结构：

* [ActionSummaryOverviewItem](https://cloud.tencent.com/document/api/555/19183#ActionSummaryOverviewItem)
* [BusinessSummaryOverviewItem](https://cloud.tencent.com/document/api/555/19183#BusinessSummaryOverviewItem)
* [BusinessSummaryTotal](https://cloud.tencent.com/document/api/555/19183#BusinessSummaryTotal)
* [PayModeSummaryOverviewItem](https://cloud.tencent.com/document/api/555/19183#PayModeSummaryOverviewItem)
* [ProjectSummaryOverviewItem](https://cloud.tencent.com/document/api/555/19183#ProjectSummaryOverviewItem)
* [RegionSummaryOverviewItem](https://cloud.tencent.com/document/api/555/19183#RegionSummaryOverviewItem)

### 第 7 次发布

发布时间：2019-05-30 20:20:44

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [DescribeBillResourceSummary](https://cloud.tencent.com/document/api/555/19181)

	* 新增入参：NeedRecordNum

	* 新增出参：Total


### 第 6 次发布

发布时间：2019-04-12 20:15:32

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [BillResourceSummary](https://cloud.tencent.com/document/api/555/19183#BillResourceSummary)

	* 新增成员：ExtendField3, ExtendField4, ExtendField5


### 第 5 次发布

发布时间：2019-04-04 21:07:27

本次发布包含了以下内容：

改善已有的文档。

### 第 4 次发布

发布时间：2019-03-29 10:56:54

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeDosageDetailByDate](https://cloud.tencent.com/document/api/555/33985)

新增数据结构：

* [DetailPoint](https://cloud.tencent.com/document/api/555/19183#DetailPoint)
* [DetailSet](https://cloud.tencent.com/document/api/555/19183#DetailSet)

### 第 3 次发布

发布时间：2018-11-29 16:46:10

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [DescribeBillDetail](https://cloud.tencent.com/document/api/555/19182)

	* 新增入参：BeginTime, EndTime

	* <font color="#dd0000">**修改入参**：</font>Month


新增数据结构：

* [ProductInfo](https://cloud.tencent.com/document/api/555/19183#ProductInfo)

修改数据结构：

* [BillDetail](https://cloud.tencent.com/document/api/555/19183#BillDetail)

	* 新增成员：PayerUin, OwnerUin, OperateUin

* [Deal](https://cloud.tencent.com/document/api/555/19183#Deal)

	* 新增成员：ProductInfo, TimeSpan, TimeUnit, Currency, Policy, Price, TotalCost


### 第 2 次发布

发布时间：2018-09-20 11:04:19

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeAccountBalance](https://cloud.tencent.com/document/api/555/20253)

### 第 1 次发布

发布时间：2018-08-24 17:00:40

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeBillDetail](https://cloud.tencent.com/document/api/555/19182)
* [DescribeBillResourceSummary](https://cloud.tencent.com/document/api/555/19181)
* [DescribeDealsByCond](https://cloud.tencent.com/document/api/555/19179)
* [PayDeals](https://cloud.tencent.com/document/api/555/19178)

新增数据结构：

* [BillDetail](https://cloud.tencent.com/document/api/555/19183#BillDetail)
* [BillDetailComponent](https://cloud.tencent.com/document/api/555/19183#BillDetailComponent)
* [BillResourceSummary](https://cloud.tencent.com/document/api/555/19183#BillResourceSummary)
* [Deal](https://cloud.tencent.com/document/api/555/19183#Deal)




## 商业直播(bizlive) 版本：2019-03-13

### 第 2 次发布

发布时间：2020-03-10 01:08:07

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateSession](https://cloud.tencent.com/document/api/1078/42110)
* [DescribeWorkers](https://cloud.tencent.com/document/api/1078/42109)
* [StopGame](https://cloud.tencent.com/document/api/1078/42108)

新增数据结构：

* [WorkerRegionInfo](https://cloud.tencent.com/document/api/1078/35042#WorkerRegionInfo)

### 第 1 次发布

发布时间：2019-05-17 21:06:05

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeStreamPlayInfoList](https://cloud.tencent.com/document/api/1078/35041)
* [ForbidLiveStream](https://cloud.tencent.com/document/api/1078/35037)
* [RegisterIM](https://cloud.tencent.com/document/api/1078/35039)

新增数据结构：

* [DayStreamPlayInfo](https://cloud.tencent.com/document/api/1078/35042#DayStreamPlayInfo)




## 黑石物理服务器(bm) 版本：2018-04-23

### 第 14 次发布

发布时间：2020-04-01 08:07:20

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [OsInfo](https://cloud.tencent.com/document/api/386/18649#OsInfo)

	* 新增成员：OsMinorVersion, OsMinorClass


### 第 13 次发布

发布时间：2020-03-18 08:01:37

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [ReloadDeviceOs](https://cloud.tencent.com/document/api/386/42276)

	* 新增入参：SysDataSpace


### 第 12 次发布

发布时间：2020-03-16 08:02:12

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [ReloadDeviceOs](https://cloud.tencent.com/document/api/386/42276)

修改接口：

* [BuyDevices](https://cloud.tencent.com/document/api/386/32913)

	* 新增入参：SgId, TemplateId

* [DescribeDeviceClass](https://cloud.tencent.com/document/api/386/32911)

	* 新增入参：OnSale, NeedPriceInfo

* [DescribeDeviceClassPartition](https://cloud.tencent.com/document/api/386/32910)

	* 新增入参：CpuId, MemSize, ContainRaidCard, SystemDiskTypeId, SystemDiskCount, DataDiskTypeId, DataDiskCount

* [DescribeDeviceInventory](https://cloud.tencent.com/document/api/386/32909)

	* 新增入参：MemSize, ContainRaidCard, SystemDiskTypeId, SystemDiskCount, DataDiskTypeId, DataDiskCount

	* <font color="#dd0000">**删除入参**：</font>DiskType, DiskSize, DiskNum, Mem, HaveRaidCard


修改数据结构：

* [DeviceClass](https://cloud.tencent.com/document/api/386/18649#DeviceClass)

	* 新增成员：Cpu, Mem

* [DeviceHardwareInfo](https://cloud.tencent.com/document/api/386/18649#DeviceHardwareInfo)

	* 新增成员：Cpu

* [TaskInfo](https://cloud.tencent.com/document/api/386/18649#TaskInfo)

	* 新增成员：TaskTypeName, TaskSubType


### 第 11 次发布

发布时间：2019-11-07 20:07:03

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [AttachCamRole](https://cloud.tencent.com/document/api/386/39042)
* [DetachCamRole](https://cloud.tencent.com/document/api/386/39043)

### 第 10 次发布

发布时间：2019-09-26 21:50:51

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [BuyDevices](https://cloud.tencent.com/document/api/386/32913)

	* 新增入参：BuySession


### 第 9 次发布

发布时间：2019-05-30 19:40:56

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [DevicePartition](https://cloud.tencent.com/document/api/386/18649#DevicePartition)

	* 新增成员：DeviceDiskSizeInfoSet


### 第 8 次发布

发布时间：2019-04-29 16:57:45

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [StartDevices](https://cloud.tencent.com/document/api/386/34540)

修改接口：

* [BuyDevices](https://cloud.tencent.com/document/api/386/32913)

	* 新增入参：FileSystem


修改数据结构：

* [SuccessTaskInfo](https://cloud.tencent.com/document/api/386/18649#SuccessTaskInfo)

	* 新增成员：CmdTaskId


### 第 7 次发布

发布时间：2019-03-08 17:52:05

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeDeviceHardwareInfo](https://cloud.tencent.com/document/api/386/33566)
* [DescribeHardwareSpecification](https://cloud.tencent.com/document/api/386/33565)
* [DescribeHostedDeviceOutBandInfo](https://cloud.tencent.com/document/api/386/33568)
* [DescribeRegions](https://cloud.tencent.com/document/api/386/33564)
* [RecoverDevices](https://cloud.tencent.com/document/api/386/33562)
* [ReturnDevices](https://cloud.tencent.com/document/api/386/33561)

新增数据结构：

* [CpuInfo](https://cloud.tencent.com/document/api/386/18649#CpuInfo)
* [DeviceHardwareInfo](https://cloud.tencent.com/document/api/386/18649#DeviceHardwareInfo)
* [DiskInfo](https://cloud.tencent.com/document/api/386/18649#DiskInfo)
* [HostedDeviceOutBandInfo](https://cloud.tencent.com/document/api/386/18649#HostedDeviceOutBandInfo)
* [RegionInfo](https://cloud.tencent.com/document/api/386/18649#RegionInfo)
* [ZoneInfo](https://cloud.tencent.com/document/api/386/18649#ZoneInfo)

### 第 6 次发布

发布时间：2019-01-25 16:51:10

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [BuyDevices](https://cloud.tencent.com/document/api/386/32913)
* [CreateCustomImage](https://cloud.tencent.com/document/api/386/32938)
* [DeleteCustomImages](https://cloud.tencent.com/document/api/386/32937)
* [DescribeCustomImageProcess](https://cloud.tencent.com/document/api/386/32936)
* [DescribeCustomImages](https://cloud.tencent.com/document/api/386/32935)
* [DescribeDeviceClassPartition](https://cloud.tencent.com/document/api/386/32910)
* [DescribeDevicePartition](https://cloud.tencent.com/document/api/386/32907)
* [DescribeOperationResult](https://cloud.tencent.com/document/api/386/32903)
* [ModifyCustomImageAttribute](https://cloud.tencent.com/document/api/386/32934)
* [ModifyLanIp](https://cloud.tencent.com/document/api/386/32899)
* [ShutdownDevices](https://cloud.tencent.com/document/api/386/32894)

新增数据结构：

* [CustomImage](https://cloud.tencent.com/document/api/386/18649#CustomImage)
* [CustomImageProcess](https://cloud.tencent.com/document/api/386/18649#CustomImageProcess)
* [DeviceClassPartitionInfo](https://cloud.tencent.com/document/api/386/18649#DeviceClassPartitionInfo)
* [DeviceDiskSizeInfo](https://cloud.tencent.com/document/api/386/18649#DeviceDiskSizeInfo)
* [DevicePartition](https://cloud.tencent.com/document/api/386/18649#DevicePartition)
* [PartitionInfo](https://cloud.tencent.com/document/api/386/18649#PartitionInfo)
* [SubtaskStatus](https://cloud.tencent.com/document/api/386/18649#SubtaskStatus)

### 第 5 次发布

发布时间：2018-12-27 20:25:42

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeDeviceClass](https://cloud.tencent.com/document/api/386/32911)
* [DescribeDeviceInventory](https://cloud.tencent.com/document/api/386/32909)
* [DescribeDeviceOperationLog](https://cloud.tencent.com/document/api/386/32908)
* [DescribeDevicePosition](https://cloud.tencent.com/document/api/386/32906)
* [DescribeOsInfo](https://cloud.tencent.com/document/api/386/32902)
* [ModifyDeviceAutoRenewFlag](https://cloud.tencent.com/document/api/386/32900)
* [OfflineDevices](https://cloud.tencent.com/document/api/386/33563)
* [SetOutBandVpnAuthPassword](https://cloud.tencent.com/document/api/386/32895)

新增数据结构：

* [DeviceClass](https://cloud.tencent.com/document/api/386/18649#DeviceClass)
* [DeviceOperationLog](https://cloud.tencent.com/document/api/386/18649#DeviceOperationLog)
* [DevicePositionInfo](https://cloud.tencent.com/document/api/386/18649#DevicePositionInfo)
* [OsInfo](https://cloud.tencent.com/document/api/386/18649#OsInfo)

### 第 4 次发布

发布时间：2018-12-06 19:36:26

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DeleteUserCmds](https://cloud.tencent.com/document/api/386/32931)
* [DescribeDevicePriceInfo](https://cloud.tencent.com/document/api/386/32905)
* [DescribeUserCmdTaskInfo](https://cloud.tencent.com/document/api/386/32930)
* [DescribeUserCmdTasks](https://cloud.tencent.com/document/api/386/32929)
* [DescribeUserCmds](https://cloud.tencent.com/document/api/386/32928)
* [ModifyDeviceAliases](https://cloud.tencent.com/document/api/386/32901)
* [ModifyPayModePre2Post](https://cloud.tencent.com/document/api/386/32898)
* [ModifyUserCmd](https://cloud.tencent.com/document/api/386/32927)
* [RebootDevices](https://cloud.tencent.com/document/api/386/32897)
* [ResetDevicePassword](https://cloud.tencent.com/document/api/386/32896)
* [RunUserCmd](https://cloud.tencent.com/document/api/386/32926)

新增数据结构：

* [DeviceAlias](https://cloud.tencent.com/document/api/386/18649#DeviceAlias)
* [DevicePriceInfo](https://cloud.tencent.com/document/api/386/18649#DevicePriceInfo)
* [FailedTaskInfo](https://cloud.tencent.com/document/api/386/18649#FailedTaskInfo)
* [SuccessTaskInfo](https://cloud.tencent.com/document/api/386/18649#SuccessTaskInfo)
* [UserCmd](https://cloud.tencent.com/document/api/386/18649#UserCmd)
* [UserCmdTask](https://cloud.tencent.com/document/api/386/18649#UserCmdTask)
* [UserCmdTaskInfo](https://cloud.tencent.com/document/api/386/18649#UserCmdTaskInfo)

### 第 3 次发布

发布时间：2018-11-06 10:46:03

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateSpotDevice](https://cloud.tencent.com/document/api/386/32912)
* [CreateUserCmd](https://cloud.tencent.com/document/api/386/32932)
* [DescribeDevices](https://cloud.tencent.com/document/api/386/32904)

新增数据结构：

* [DeviceInfo](https://cloud.tencent.com/document/api/386/18649#DeviceInfo)

### 第 2 次发布

发布时间：2018-10-26 14:29:08

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [BindPsaTag](https://cloud.tencent.com/document/api/386/32924)
* [CreatePsaRegulation](https://cloud.tencent.com/document/api/386/32923)
* [DeletePsaRegulation](https://cloud.tencent.com/document/api/386/32922)
* [DescribePsaRegulations](https://cloud.tencent.com/document/api/386/32921)
* [ModifyPsaRegulation](https://cloud.tencent.com/document/api/386/32917)
* [UnbindPsaTag](https://cloud.tencent.com/document/api/386/32915)

修改接口：

* [DescribeRepairTaskConstant](https://cloud.tencent.com/document/api/386/32920)

	* 新增出参：TaskTypeSet

	* <font color="#dd0000">**删除出参**：</font>TaskTypeList


新增数据结构：

* [PsaRegulation](https://cloud.tencent.com/document/api/386/18649#PsaRegulation)
* [Tag](https://cloud.tencent.com/document/api/386/18649#Tag)

### 第 1 次发布

发布时间：2018-07-30 16:43:10

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeRepairTaskConstant](https://cloud.tencent.com/document/api/386/32920)
* [DescribeTaskInfo](https://cloud.tencent.com/document/api/386/32919)
* [DescribeTaskOperationLog](https://cloud.tencent.com/document/api/386/32918)
* [RepairTaskControl](https://cloud.tencent.com/document/api/386/32916)

新增数据结构：

* [TaskInfo](https://cloud.tencent.com/document/api/386/18649#TaskInfo)
* [TaskOperationLog](https://cloud.tencent.com/document/api/386/18649#TaskOperationLog)
* [TaskType](https://cloud.tencent.com/document/api/386/18649#TaskType)




## 黑石弹性公网IP(bmeip) 版本：2018-06-25

### 第 4 次发布

发布时间：2020-03-10 23:40:57

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [DescribeEipAcls](https://cloud.tencent.com/document/api/1028/32856)

	* 新增入参：AclNames


### 第 3 次发布

发布时间：2020-03-04 17:46:44

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [UnbindRsList](https://cloud.tencent.com/document/api/1028/41875)

修改接口：

* [DescribeEipAcls](https://cloud.tencent.com/document/api/1028/32856)

	* 新增入参：EipIds, EipIps, EipNames, OrderField, Order

* [DescribeEips](https://cloud.tencent.com/document/api/1028/32853)

	* 新增出参：TotalCount


新增数据结构：

* [EipRsMap](https://cloud.tencent.com/document/api/1028/32865#EipRsMap)

### 第 2 次发布

发布时间：2019-09-06 10:27:40

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [DescribeEips](https://cloud.tencent.com/document/api/1028/32853)

	* <font color="#dd0000">**修改入参**：</font>AclId


### 第 1 次发布

发布时间：2019-01-24 15:02:42

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [BindEipAcls](https://cloud.tencent.com/document/api/1028/32864)
* [BindHosted](https://cloud.tencent.com/document/api/1028/32863)
* [BindRs](https://cloud.tencent.com/document/api/1028/32862)
* [BindVpcIp](https://cloud.tencent.com/document/api/1028/32861)
* [CreateEip](https://cloud.tencent.com/document/api/1028/32860)
* [CreateEipAcl](https://cloud.tencent.com/document/api/1028/32859)
* [DeleteEip](https://cloud.tencent.com/document/api/1028/32858)
* [DeleteEipAcl](https://cloud.tencent.com/document/api/1028/32857)
* [DescribeEipAcls](https://cloud.tencent.com/document/api/1028/32856)
* [DescribeEipQuota](https://cloud.tencent.com/document/api/1028/32855)
* [DescribeEipTask](https://cloud.tencent.com/document/api/1028/32854)
* [DescribeEips](https://cloud.tencent.com/document/api/1028/32853)
* [ModifyEipAcl](https://cloud.tencent.com/document/api/1028/32852)
* [ModifyEipCharge](https://cloud.tencent.com/document/api/1028/32851)
* [ModifyEipName](https://cloud.tencent.com/document/api/1028/32850)
* [UnbindEipAcls](https://cloud.tencent.com/document/api/1028/32849)
* [UnbindHosted](https://cloud.tencent.com/document/api/1028/32848)
* [UnbindRs](https://cloud.tencent.com/document/api/1028/32847)
* [UnbindVpcIp](https://cloud.tencent.com/document/api/1028/32846)

新增数据结构：

* [EipAcl](https://cloud.tencent.com/document/api/1028/32865#EipAcl)
* [EipAclMap](https://cloud.tencent.com/document/api/1028/32865#EipAclMap)
* [EipAclRule](https://cloud.tencent.com/document/api/1028/32865#EipAclRule)
* [EipInfo](https://cloud.tencent.com/document/api/1028/32865#EipInfo)




## 黑石负载均衡(bmlb) 版本：2018-06-25

### 第 4 次发布

发布时间：2020-03-23 08:03:08

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [LoadBalancer](https://cloud.tencent.com/document/api/1027/33287#LoadBalancer)

	* 新增成员：CurVips


### 第 3 次发布

发布时间：2020-03-04 17:47:00

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [DescribeL7Backends](https://cloud.tencent.com/document/api/1027/33256)

	* <font color="#dd0000">**修改入参**：</font>DomainId, LocationId

* [DescribeTrafficMirrors](https://cloud.tencent.com/document/api/1027/33238)

	* 新增入参：OrderField, Order, SearchKey

* [ModifyL7Listener](https://cloud.tencent.com/document/api/1027/33249)

	* 新增入参：ForwardProtocol


修改数据结构：

* [CreateL7Listener](https://cloud.tencent.com/document/api/1027/33287#CreateL7Listener)

	* 新增成员：ForwardProtocol

* [L7ListenerInfo](https://cloud.tencent.com/document/api/1027/33287#L7ListenerInfo)

	* 新增成员：ForwardProtocol

* [LoadBalancer](https://cloud.tencent.com/document/api/1027/33287#LoadBalancer)

	* 新增成员：IntVpcId

* [TrafficMirrorReceiver](https://cloud.tencent.com/document/api/1027/33287#TrafficMirrorReceiver)

	* 新增成员：Operates


### 第 2 次发布

发布时间：2019-06-06 20:55:15

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateL4Listeners](https://cloud.tencent.com/document/api/1027/33271)

	* <font color="#dd0000">**修改出参**：</font>TaskId

* [DeleteLoadBalancer](https://cloud.tencent.com/document/api/1027/33284)

	* <font color="#dd0000">**修改出参**：</font>TaskId

* [ModifyL7Listener](https://cloud.tencent.com/document/api/1027/33249)

	* <font color="#dd0000">**修改出参**：</font>TaskId


修改数据结构：

* [L4ListenerInfo](https://cloud.tencent.com/document/api/1027/33287#L4ListenerInfo)

	* 新增成员：CustomHealthSwitch, InputType, LineSeparatorType, HealthRequest, HealthResponse, ToaFlag, BalanceMode

* [LoadBalancer](https://cloud.tencent.com/document/api/1027/33287#LoadBalancer)

	* <font color="#dd0000">**删除成员**：</font>IspId


### 第 1 次发布

发布时间：2019-02-22 19:16:57

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [BindL4Backends](https://cloud.tencent.com/document/api/1027/33272)
* [BindL7Backends](https://cloud.tencent.com/document/api/1027/33261)
* [BindTrafficMirrorListeners](https://cloud.tencent.com/document/api/1027/33245)
* [BindTrafficMirrorReceivers](https://cloud.tencent.com/document/api/1027/33244)
* [CreateL4Listeners](https://cloud.tencent.com/document/api/1027/33271)
* [CreateL7Listeners](https://cloud.tencent.com/document/api/1027/33260)
* [CreateL7Rules](https://cloud.tencent.com/document/api/1027/33259)
* [CreateLoadBalancers](https://cloud.tencent.com/document/api/1027/33286)
* [CreateTrafficMirror](https://cloud.tencent.com/document/api/1027/33243)
* [DeleteL7Domains](https://cloud.tencent.com/document/api/1027/33258)
* [DeleteL7Rules](https://cloud.tencent.com/document/api/1027/33257)
* [DeleteListeners](https://cloud.tencent.com/document/api/1027/33285)
* [DeleteLoadBalancer](https://cloud.tencent.com/document/api/1027/33284)
* [DeleteTrafficMirror](https://cloud.tencent.com/document/api/1027/33242)
* [DescribeCertDetail](https://cloud.tencent.com/document/api/1027/33276)
* [DescribeDevicesBindInfo](https://cloud.tencent.com/document/api/1027/33283)
* [DescribeL4Backends](https://cloud.tencent.com/document/api/1027/33270)
* [DescribeL4ListenerInfo](https://cloud.tencent.com/document/api/1027/33269)
* [DescribeL4Listeners](https://cloud.tencent.com/document/api/1027/33268)
* [DescribeL7Backends](https://cloud.tencent.com/document/api/1027/33256)
* [DescribeL7ListenerInfo](https://cloud.tencent.com/document/api/1027/33255)
* [DescribeL7Listeners](https://cloud.tencent.com/document/api/1027/33254)
* [DescribeL7ListenersEx](https://cloud.tencent.com/document/api/1027/33253)
* [DescribeL7Rules](https://cloud.tencent.com/document/api/1027/33252)
* [DescribeLoadBalancerPortInfo](https://cloud.tencent.com/document/api/1027/33282)
* [DescribeLoadBalancerTaskResult](https://cloud.tencent.com/document/api/1027/33281)
* [DescribeLoadBalancers](https://cloud.tencent.com/document/api/1027/33280)
* [DescribeTrafficMirrorListeners](https://cloud.tencent.com/document/api/1027/33241)
* [DescribeTrafficMirrorReceiverHealthStatus](https://cloud.tencent.com/document/api/1027/33240)
* [DescribeTrafficMirrorReceivers](https://cloud.tencent.com/document/api/1027/33239)
* [DescribeTrafficMirrors](https://cloud.tencent.com/document/api/1027/33238)
* [ModifyL4BackendPort](https://cloud.tencent.com/document/api/1027/33267)
* [ModifyL4BackendProbePort](https://cloud.tencent.com/document/api/1027/33266)
* [ModifyL4BackendWeight](https://cloud.tencent.com/document/api/1027/33265)
* [ModifyL4Listener](https://cloud.tencent.com/document/api/1027/33264)
* [ModifyL7BackendPort](https://cloud.tencent.com/document/api/1027/33251)
* [ModifyL7BackendWeight](https://cloud.tencent.com/document/api/1027/33250)
* [ModifyL7Listener](https://cloud.tencent.com/document/api/1027/33249)
* [ModifyL7Locations](https://cloud.tencent.com/document/api/1027/33248)
* [ModifyLoadBalancer](https://cloud.tencent.com/document/api/1027/33279)
* [ModifyLoadBalancerChargeMode](https://cloud.tencent.com/document/api/1027/33278)
* [ReplaceCert](https://cloud.tencent.com/document/api/1027/33275)
* [SetTrafficMirrorAlias](https://cloud.tencent.com/document/api/1027/33237)
* [SetTrafficMirrorHealthSwitch](https://cloud.tencent.com/document/api/1027/33236)
* [UnbindL4Backends](https://cloud.tencent.com/document/api/1027/33263)
* [UnbindL7Backends](https://cloud.tencent.com/document/api/1027/33247)
* [UnbindTrafficMirrorListeners](https://cloud.tencent.com/document/api/1027/33235)
* [UnbindTrafficMirrorReceivers](https://cloud.tencent.com/document/api/1027/33234)
* [UploadCert](https://cloud.tencent.com/document/api/1027/33274)

新增数据结构：

* [BindL4Backend](https://cloud.tencent.com/document/api/1027/33287#BindL4Backend)
* [BindL7Backend](https://cloud.tencent.com/document/api/1027/33287#BindL7Backend)
* [BindTrafficMirrorReceiver](https://cloud.tencent.com/document/api/1027/33287#BindTrafficMirrorReceiver)
* [CertDetailLoadBalancer](https://cloud.tencent.com/document/api/1027/33287#CertDetailLoadBalancer)
* [CreateL4Listener](https://cloud.tencent.com/document/api/1027/33287#CreateL4Listener)
* [CreateL7Listener](https://cloud.tencent.com/document/api/1027/33287#CreateL7Listener)
* [CreateL7Rule](https://cloud.tencent.com/document/api/1027/33287#CreateL7Rule)
* [CreateLoadBalancerBzConf](https://cloud.tencent.com/document/api/1027/33287#CreateLoadBalancerBzConf)
* [DescribeL4Backend](https://cloud.tencent.com/document/api/1027/33287#DescribeL4Backend)
* [DescribeTrafficMirrorReceiver](https://cloud.tencent.com/document/api/1027/33287#DescribeTrafficMirrorReceiver)
* [DevicesBindInfoBackend](https://cloud.tencent.com/document/api/1027/33287#DevicesBindInfoBackend)
* [DevicesBindInfoL4Listener](https://cloud.tencent.com/document/api/1027/33287#DevicesBindInfoL4Listener)
* [DevicesBindInfoL7Listener](https://cloud.tencent.com/document/api/1027/33287#DevicesBindInfoL7Listener)
* [DevicesBindInfoLoadBalancer](https://cloud.tencent.com/document/api/1027/33287#DevicesBindInfoLoadBalancer)
* [DevicesBindInfoLocation](https://cloud.tencent.com/document/api/1027/33287#DevicesBindInfoLocation)
* [DevicesBindInfoRule](https://cloud.tencent.com/document/api/1027/33287#DevicesBindInfoRule)
* [Filter](https://cloud.tencent.com/document/api/1027/33287#Filter)
* [L4Backend](https://cloud.tencent.com/document/api/1027/33287#L4Backend)
* [L4Listener](https://cloud.tencent.com/document/api/1027/33287#L4Listener)
* [L4ListenerInfo](https://cloud.tencent.com/document/api/1027/33287#L4ListenerInfo)
* [L7Backend](https://cloud.tencent.com/document/api/1027/33287#L7Backend)
* [L7ExListener](https://cloud.tencent.com/document/api/1027/33287#L7ExListener)
* [L7Listener](https://cloud.tencent.com/document/api/1027/33287#L7Listener)
* [L7ListenerInfo](https://cloud.tencent.com/document/api/1027/33287#L7ListenerInfo)
* [L7ListenerInfoBackend](https://cloud.tencent.com/document/api/1027/33287#L7ListenerInfoBackend)
* [L7ListenerInfoLocation](https://cloud.tencent.com/document/api/1027/33287#L7ListenerInfoLocation)
* [L7ListenerInfoRule](https://cloud.tencent.com/document/api/1027/33287#L7ListenerInfoRule)
* [L7Rule](https://cloud.tencent.com/document/api/1027/33287#L7Rule)
* [L7RulesLocation](https://cloud.tencent.com/document/api/1027/33287#L7RulesLocation)
* [LoadBalancer](https://cloud.tencent.com/document/api/1027/33287#LoadBalancer)
* [LoadBalancerPortInfoListener](https://cloud.tencent.com/document/api/1027/33287#LoadBalancerPortInfoListener)
* [ModifyL7LocationRule](https://cloud.tencent.com/document/api/1027/33287#ModifyL7LocationRule)
* [ModifyLoadBalancerChargeModeListener](https://cloud.tencent.com/document/api/1027/33287#ModifyLoadBalancerChargeModeListener)
* [TrafficMirror](https://cloud.tencent.com/document/api/1027/33287#TrafficMirror)
* [TrafficMirrorListener](https://cloud.tencent.com/document/api/1027/33287#TrafficMirrorListener)
* [TrafficMirrorPortStatus](https://cloud.tencent.com/document/api/1027/33287#TrafficMirrorPortStatus)
* [TrafficMirrorReceiver](https://cloud.tencent.com/document/api/1027/33287#TrafficMirrorReceiver)
* [TrafficMirrorReciversStatus](https://cloud.tencent.com/document/api/1027/33287#TrafficMirrorReciversStatus)
* [UnbindL4Backend](https://cloud.tencent.com/document/api/1027/33287#UnbindL4Backend)
* [UnbindL7Backend](https://cloud.tencent.com/document/api/1027/33287#UnbindL7Backend)
* [UnbindTrafficMirrorReceiver](https://cloud.tencent.com/document/api/1027/33287#UnbindTrafficMirrorReceiver)




## 黑石私有网络(bmvpc) 版本：2018-06-25

### 第 5 次发布

发布时间：2020-03-30 08:35:00

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [VpcInfo](https://cloud.tencent.com/document/api/1024/34257#VpcInfo)

	* 新增成员：IntVpcId

* [VpcResource](https://cloud.tencent.com/document/api/1024/34257#VpcResource)

	* 新增成员：IntVpcId


### 第 4 次发布

发布时间：2020-03-19 08:04:09

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [VpnConnection](https://cloud.tencent.com/document/api/1024/34257#VpnConnection)

	* 新增成员：SourceCidr


### 第 3 次发布

发布时间：2020-03-16 08:03:27

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [DescribeCustomerGateways](https://cloud.tencent.com/document/api/1024/34253)

	* 新增入参：OrderField, OrderDirection

* [DescribeNatGateways](https://cloud.tencent.com/document/api/1024/34241)

	* 新增入参：Zone, OrderField, OrderDirection

* [DescribeSubnets](https://cloud.tencent.com/document/api/1024/34211)

	* 新增入参：OrderField, OrderDirection

* [DescribeVpcPeerConnections](https://cloud.tencent.com/document/api/1024/36903)

	* 新增入参：VpcId

* [DescribeVpcResource](https://cloud.tencent.com/document/api/1024/34209)

	* 新增入参：OrderField, OrderDirection

* [DescribeVpnConnections](https://cloud.tencent.com/document/api/1024/36905)

	* 新增入参：VpnGatewayId, VpnConnectionName, OrderField, OrderDirection

* [DescribeVpnGateways](https://cloud.tencent.com/document/api/1024/36904)

	* 新增入参：OrderField, OrderDirection


修改数据结构：

* [IPSECOptionsSpecification](https://cloud.tencent.com/document/api/1024/34257#IPSECOptionsSpecification)

	* 新增成员：EncapMode

* [NatGatewayInfo](https://cloud.tencent.com/document/api/1024/34257#NatGatewayInfo)

	* 新增成员：State, IntVpcId, NatResourceId

* [SubnetInfo](https://cloud.tencent.com/document/api/1024/34257#SubnetInfo)

	* 新增成员：Zone, VpcZoneId, VpcZone, BroadcastFlag

* [VpcResource](https://cloud.tencent.com/document/api/1024/34257#VpcResource)

	* 新增成员：CcnServiceNum, VpcPeerLimitToAllRegion, VpcPeerLimitToSameRegion

* [VpnConnection](https://cloud.tencent.com/document/api/1024/34257#VpnConnection)

	* 新增成员：VpnGatewayName, CustomerGatewayName, DestinationCidr


### 第 2 次发布

发布时间：2019-08-08 23:00:28

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateCustomerGateway](https://cloud.tencent.com/document/api/1024/36906)
* [DescribeVpcPeerConnections](https://cloud.tencent.com/document/api/1024/36903)
* [DescribeVpnConnections](https://cloud.tencent.com/document/api/1024/36905)
* [DescribeVpnGateways](https://cloud.tencent.com/document/api/1024/36904)

新增数据结构：

* [VpcPeerConnection](https://cloud.tencent.com/document/api/1024/34257#VpcPeerConnection)
* [VpnConnection](https://cloud.tencent.com/document/api/1024/34257#VpnConnection)
* [VpnGateway](https://cloud.tencent.com/document/api/1024/34257#VpnGateway)

### 第 1 次发布

发布时间：2019-04-11 18:33:51

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [AcceptVpcPeerConnection](https://cloud.tencent.com/document/api/1024/34234)
* [AsyncRegisterIps](https://cloud.tencent.com/document/api/1024/34228)
* [BindEipsToNatGateway](https://cloud.tencent.com/document/api/1024/34246)
* [BindIpsToNatGateway](https://cloud.tencent.com/document/api/1024/34245)
* [BindSubnetsToNatGateway](https://cloud.tencent.com/document/api/1024/34244)
* [CreateDockerSubnetWithVlan](https://cloud.tencent.com/document/api/1024/34227)
* [CreateHostedInterface](https://cloud.tencent.com/document/api/1024/34226)
* [CreateInterfaces](https://cloud.tencent.com/document/api/1024/34225)
* [CreateNatGateway](https://cloud.tencent.com/document/api/1024/34243)
* [CreateRoutePolicies](https://cloud.tencent.com/document/api/1024/34202)
* [CreateSubnet](https://cloud.tencent.com/document/api/1024/34224)
* [CreateVirtualSubnetWithVlan](https://cloud.tencent.com/document/api/1024/34223)
* [CreateVpc](https://cloud.tencent.com/document/api/1024/34222)
* [CreateVpcPeerConnection](https://cloud.tencent.com/document/api/1024/34233)
* [DeleteCustomerGateway](https://cloud.tencent.com/document/api/1024/34256)
* [DeleteHostedInterface](https://cloud.tencent.com/document/api/1024/34221)
* [DeleteHostedInterfaces](https://cloud.tencent.com/document/api/1024/34220)
* [DeleteInterfaces](https://cloud.tencent.com/document/api/1024/34219)
* [DeleteNatGateway](https://cloud.tencent.com/document/api/1024/34242)
* [DeleteRoutePolicy](https://cloud.tencent.com/document/api/1024/34201)
* [DeleteSubnet](https://cloud.tencent.com/document/api/1024/34218)
* [DeleteVirtualIp](https://cloud.tencent.com/document/api/1024/34217)
* [DeleteVpc](https://cloud.tencent.com/document/api/1024/34216)
* [DeleteVpcPeerConnection](https://cloud.tencent.com/document/api/1024/34232)
* [DeleteVpnConnection](https://cloud.tencent.com/document/api/1024/34255)
* [DeleteVpnGateway](https://cloud.tencent.com/document/api/1024/34254)
* [DeregisterIps](https://cloud.tencent.com/document/api/1024/34215)
* [DescribeCustomerGateways](https://cloud.tencent.com/document/api/1024/34253)
* [DescribeNatGateways](https://cloud.tencent.com/document/api/1024/34241)
* [DescribeNatSubnets](https://cloud.tencent.com/document/api/1024/34240)
* [DescribeRoutePolicies](https://cloud.tencent.com/document/api/1024/34200)
* [DescribeRouteTables](https://cloud.tencent.com/document/api/1024/34199)
* [DescribeSubnetAvailableIps](https://cloud.tencent.com/document/api/1024/34214)
* [DescribeSubnetByDevice](https://cloud.tencent.com/document/api/1024/34213)
* [DescribeSubnetByHostedDevice](https://cloud.tencent.com/document/api/1024/34212)
* [DescribeSubnets](https://cloud.tencent.com/document/api/1024/34211)
* [DescribeTaskStatus](https://cloud.tencent.com/document/api/1024/34195)
* [DescribeVpcQuota](https://cloud.tencent.com/document/api/1024/34210)
* [DescribeVpcResource](https://cloud.tencent.com/document/api/1024/34209)
* [DescribeVpcView](https://cloud.tencent.com/document/api/1024/34208)
* [DescribeVpcs](https://cloud.tencent.com/document/api/1024/34207)
* [DownloadCustomerGatewayConfiguration](https://cloud.tencent.com/document/api/1024/34252)
* [ModifyCustomerGatewayAttribute](https://cloud.tencent.com/document/api/1024/34251)
* [ModifyRoutePolicy](https://cloud.tencent.com/document/api/1024/34198)
* [ModifyRouteTable](https://cloud.tencent.com/document/api/1024/34197)
* [ModifySubnetAttribute](https://cloud.tencent.com/document/api/1024/34206)
* [ModifySubnetDHCPRelay](https://cloud.tencent.com/document/api/1024/34205)
* [ModifyVpcAttribute](https://cloud.tencent.com/document/api/1024/34204)
* [ModifyVpcPeerConnection](https://cloud.tencent.com/document/api/1024/34231)
* [ModifyVpnConnectionAttribute](https://cloud.tencent.com/document/api/1024/34250)
* [ModifyVpnGatewayAttribute](https://cloud.tencent.com/document/api/1024/34249)
* [RejectVpcPeerConnection](https://cloud.tencent.com/document/api/1024/34230)
* [ResetVpnConnection](https://cloud.tencent.com/document/api/1024/34248)
* [UnbindEipsFromNatGateway](https://cloud.tencent.com/document/api/1024/34239)
* [UnbindIpsFromNatGateway](https://cloud.tencent.com/document/api/1024/34238)
* [UnbindSubnetsFromNatGateway](https://cloud.tencent.com/document/api/1024/34237)
* [UpgradeNatGateway](https://cloud.tencent.com/document/api/1024/34236)

新增数据结构：

* [CustomerGateway](https://cloud.tencent.com/document/api/1024/34257#CustomerGateway)
* [Filter](https://cloud.tencent.com/document/api/1024/34257#Filter)
* [IKEOptionsSpecification](https://cloud.tencent.com/document/api/1024/34257#IKEOptionsSpecification)
* [IPSECOptionsSpecification](https://cloud.tencent.com/document/api/1024/34257#IPSECOptionsSpecification)
* [IpInfo](https://cloud.tencent.com/document/api/1024/34257#IpInfo)
* [NatGatewayInfo](https://cloud.tencent.com/document/api/1024/34257#NatGatewayInfo)
* [NatSubnetInfo](https://cloud.tencent.com/document/api/1024/34257#NatSubnetInfo)
* [RoutePolicy](https://cloud.tencent.com/document/api/1024/34257#RoutePolicy)
* [RouteTable](https://cloud.tencent.com/document/api/1024/34257#RouteTable)
* [SecurityPolicyDatabase](https://cloud.tencent.com/document/api/1024/34257#SecurityPolicyDatabase)
* [SubnetCreateInputInfo](https://cloud.tencent.com/document/api/1024/34257#SubnetCreateInputInfo)
* [SubnetInfo](https://cloud.tencent.com/document/api/1024/34257#SubnetInfo)
* [VpcInfo](https://cloud.tencent.com/document/api/1024/34257#VpcInfo)
* [VpcQuota](https://cloud.tencent.com/document/api/1024/34257#VpcQuota)
* [VpcResource](https://cloud.tencent.com/document/api/1024/34257#VpcResource)
* [VpcSubnetCreateInfo](https://cloud.tencent.com/document/api/1024/34257#VpcSubnetCreateInfo)
* [VpcSubnetViewInfo](https://cloud.tencent.com/document/api/1024/34257#VpcSubnetViewInfo)
* [VpcViewInfo](https://cloud.tencent.com/document/api/1024/34257#VpcViewInfo)




## 业务风险情报(bri) 版本：2019-03-28

### 第 1 次发布

发布时间：2019-06-21 19:18:04

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeBRI](https://cloud.tencent.com/document/api/1064/35631)

新增数据结构：

* [BRIRequest](https://cloud.tencent.com/document/api/1064/35632#BRIRequest)
* [BRIResponse](https://cloud.tencent.com/document/api/1064/35632#BRIResponse)




## 访问管理(cam) 版本：2019-01-16

### 第 16 次发布

发布时间：2020-04-16 08:04:28

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [[ListCollaborators](https://cloud.tencent.com/document/api/598/43470)](https://cloud.tencent.com/document/api/#/#)
* [[UpdateRoleConsoleLogin](https://cloud.tencent.com/document/api/598/43469)](https://cloud.tencent.com/document/api/#/#)

修改接口：

* [GetPolicy](https://cloud.tencent.com/document/api/598/34574)

	* 新增出参：PresetAlias, IsServiceLinkedRolePolicy


### 第 15 次发布

发布时间：2020-04-15 08:05:30

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [Check](https://cloud.tencent.com/document/api/598/43431)
* [CheckNewMfaCode](https://cloud.tencent.com/document/api/598/43430)
* [DescribeMfaCodeStatus](https://cloud.tencent.com/document/api/598/43429)
* [DetectAuth](https://cloud.tencent.com/document/api/598/43428)
* [DetectMaskAuth](https://cloud.tencent.com/document/api/598/43427)
* [DetectState](https://cloud.tencent.com/document/api/598/43426)

### 第 14 次发布

发布时间：2020-04-14 08:04:46

本次发布包含了以下内容：

改善已有的文档。

<font color="#dd0000">**删除接口**：</font>

* UpdatePolicy

### 第 13 次发布

发布时间：2020-04-09 16:33:09

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [AttachRolePolicy](https://cloud.tencent.com/document/api/598/36226)

	* 新增入参：PolicyName

	* <font color="#dd0000">**修改入参**：</font>PolicyId

* [DetachRolePolicy](https://cloud.tencent.com/document/api/598/36222)

	* 新增入参：PolicyName

	* <font color="#dd0000">**修改入参**：</font>PolicyId


### 第 12 次发布

发布时间：2020-03-31 08:03:45

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [ListGroupsForUser](https://cloud.tencent.com/document/api/598/34588)

	* 新增入参：SubUin

	* <font color="#dd0000">**修改入参**：</font>Uid


### 第 11 次发布

发布时间：2020-03-26 08:03:40

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [RoleInfo](https://cloud.tencent.com/document/api/598/33167#RoleInfo)

	* 新增成员：DeletionTaskId


### 第 10 次发布

发布时间：2020-03-25 08:03:57

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [StrategyInfo](https://cloud.tencent.com/document/api/598/33167#StrategyInfo)

	* 新增成员：IsServiceLinkedPolicy


### 第 9 次发布

发布时间：2020-03-19 08:04:26

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [AttachedPolicyOfRole](https://cloud.tencent.com/document/api/598/33167#AttachedPolicyOfRole)

	* 新增成员：Description


### 第 8 次发布

发布时间：2020-03-13 20:52:37

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateRole](https://cloud.tencent.com/document/api/598/36225)

	* 新增入参：SessionDuration

* [DeleteUser](https://cloud.tencent.com/document/api/598/34592)

	* 新增入参：Force


修改数据结构：

* [AttachPolicyInfo](https://cloud.tencent.com/document/api/598/33167#AttachPolicyInfo)

	* 新增成员：DeactivedDetail

* [AttachedPolicyOfRole](https://cloud.tencent.com/document/api/598/33167#AttachedPolicyOfRole)

	* 新增成员：DeactivedDetail

* [RoleInfo](https://cloud.tencent.com/document/api/598/33167#RoleInfo)

	* 新增成员：SessionDuration

* [StrategyInfo](https://cloud.tencent.com/document/api/598/33167#StrategyInfo)

	* 新增成员：DeactivedDetail


### 第 7 次发布

发布时间：2020-01-16 16:44:57

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [AttachPolicyInfo](https://cloud.tencent.com/document/api/598/33167#AttachPolicyInfo)

	* 新增成员：Deactived

* [AttachedPolicyOfRole](https://cloud.tencent.com/document/api/598/33167#AttachedPolicyOfRole)

	* 新增成员：Deactived

* [OffsiteFlag](https://cloud.tencent.com/document/api/598/33167#OffsiteFlag)

	* 新增成员：Tips

* [RoleInfo](https://cloud.tencent.com/document/api/598/33167#RoleInfo)

	* 新增成员：RoleType

* [StrategyInfo](https://cloud.tencent.com/document/api/598/33167#StrategyInfo)

	* 新增成员：Deactived


### 第 6 次发布

发布时间：2019-11-15 16:48:59

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [AttachPolicyInfo](https://cloud.tencent.com/document/api/598/33167#AttachPolicyInfo)

	* <font color="#dd0000">**修改成员**：</font>OperateOwnerUin, OperateUin

* [StrategyInfo](https://cloud.tencent.com/document/api/598/33167#StrategyInfo)

	* 新增成员：IsAttached


### 第 5 次发布

发布时间：2019-10-17 22:55:56

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [AttachPolicyInfo](https://cloud.tencent.com/document/api/598/33167#AttachPolicyInfo)

	* 新增成员：Remark, OperateOwnerUin, OperateUin, OperateUinType


### 第 4 次发布

发布时间：2019-07-16 19:20:26

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [AttachRolePolicy](https://cloud.tencent.com/document/api/598/36226)
* [ConsumeCustomMFAToken](https://cloud.tencent.com/document/api/598/36229)
* [CreateRole](https://cloud.tencent.com/document/api/598/36225)
* [DeleteRole](https://cloud.tencent.com/document/api/598/36224)
* [DescribeRoleList](https://cloud.tencent.com/document/api/598/36223)
* [DetachRolePolicy](https://cloud.tencent.com/document/api/598/36222)
* [GetCustomMFATokenInfo](https://cloud.tencent.com/document/api/598/36228)
* [GetRole](https://cloud.tencent.com/document/api/598/36221)
* [ListAttachedRolePolicies](https://cloud.tencent.com/document/api/598/36220)
* [SetFlag](https://cloud.tencent.com/document/api/598/36227)
* [UpdateAssumeRolePolicy](https://cloud.tencent.com/document/api/598/36219)
* [UpdateRoleDescription](https://cloud.tencent.com/document/api/598/36218)

修改接口：

* [AttachGroupPolicy](https://cloud.tencent.com/document/api/598/34580)

	* <font color="#dd0000">**修改入参**：</font>PolicyId, AttachGroupId

* [AttachUserPolicy](https://cloud.tencent.com/document/api/598/34579)

	* <font color="#dd0000">**修改入参**：</font>PolicyId, AttachUin

* [CreatePolicy](https://cloud.tencent.com/document/api/598/34578)

	* <font color="#dd0000">**修改出参**：</font>PolicyId

* [DetachGroupPolicy](https://cloud.tencent.com/document/api/598/34576)

	* <font color="#dd0000">**修改入参**：</font>PolicyId, DetachGroupId

* [DetachUserPolicy](https://cloud.tencent.com/document/api/598/34575)

	* <font color="#dd0000">**修改入参**：</font>DetachUin

* [UpdatePolicy](https://cloud.tencent.com/document/api/598/34569)

	* <font color="#dd0000">**修改入参**：</font>PolicyId


新增数据结构：

* [AttachedPolicyOfRole](https://cloud.tencent.com/document/api/598/33167#AttachedPolicyOfRole)
* [LoginActionFlag](https://cloud.tencent.com/document/api/598/33167#LoginActionFlag)
* [OffsiteFlag](https://cloud.tencent.com/document/api/598/33167#OffsiteFlag)
* [RoleInfo](https://cloud.tencent.com/document/api/598/33167#RoleInfo)

### 第 3 次发布

发布时间：2019-05-16 16:13:14

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [AddUser](https://cloud.tencent.com/document/api/598/34595)

	* 新增出参：Uid


### 第 2 次发布

发布时间：2019-04-30 17:32:43

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [AddUser](https://cloud.tencent.com/document/api/598/34595)
* [AddUserToGroup](https://cloud.tencent.com/document/api/598/34594)
* [DeleteGroup](https://cloud.tencent.com/document/api/598/34593)
* [DeleteUser](https://cloud.tencent.com/document/api/598/34592)
* [GetGroup](https://cloud.tencent.com/document/api/598/34591)
* [GetUser](https://cloud.tencent.com/document/api/598/34590)
* [ListGroups](https://cloud.tencent.com/document/api/598/34589)
* [ListGroupsForUser](https://cloud.tencent.com/document/api/598/34588)
* [ListUsers](https://cloud.tencent.com/document/api/598/34587)
* [ListUsersForGroup](https://cloud.tencent.com/document/api/598/34586)
* [RemoveUserFromGroup](https://cloud.tencent.com/document/api/598/34585)
* [UpdateGroup](https://cloud.tencent.com/document/api/598/34584)
* [UpdateUser](https://cloud.tencent.com/document/api/598/34583)

新增数据结构：

* [GroupIdOfUidInfo](https://cloud.tencent.com/document/api/598/33167#GroupIdOfUidInfo)
* [GroupInfo](https://cloud.tencent.com/document/api/598/33167#GroupInfo)
* [GroupMemberInfo](https://cloud.tencent.com/document/api/598/33167#GroupMemberInfo)
* [SubAccountInfo](https://cloud.tencent.com/document/api/598/33167#SubAccountInfo)

### 第 1 次发布

发布时间：2019-04-30 15:00:41

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [AttachGroupPolicy](https://cloud.tencent.com/document/api/598/34580)
* [AttachUserPolicy](https://cloud.tencent.com/document/api/598/34579)
* [CreateGroup](https://cloud.tencent.com/document/api/598/34582)
* [CreatePolicy](https://cloud.tencent.com/document/api/598/34578)
* [CreateSAMLProvider](https://cloud.tencent.com/document/api/598/34567)
* [DeletePolicy](https://cloud.tencent.com/document/api/598/34577)
* [DeleteSAMLProvider](https://cloud.tencent.com/document/api/598/34566)
* [DetachGroupPolicy](https://cloud.tencent.com/document/api/598/34576)
* [DetachUserPolicy](https://cloud.tencent.com/document/api/598/34575)
* [GetPolicy](https://cloud.tencent.com/document/api/598/34574)
* [GetSAMLProvider](https://cloud.tencent.com/document/api/598/34565)
* [ListAttachedGroupPolicies](https://cloud.tencent.com/document/api/598/34573)
* [ListAttachedUserPolicies](https://cloud.tencent.com/document/api/598/34572)
* [ListEntitiesForPolicy](https://cloud.tencent.com/document/api/598/34571)
* [ListPolicies](https://cloud.tencent.com/document/api/598/34570)
* [ListSAMLProviders](https://cloud.tencent.com/document/api/598/34564)
* [UpdatePolicy](https://cloud.tencent.com/document/api/598/34569)
* [UpdateSAMLProvider](https://cloud.tencent.com/document/api/598/34563)

新增数据结构：

* [AttachEntityOfPolicy](https://cloud.tencent.com/document/api/598/33167#AttachEntityOfPolicy)
* [AttachPolicyInfo](https://cloud.tencent.com/document/api/598/33167#AttachPolicyInfo)
* [SAMLProviderInfo](https://cloud.tencent.com/document/api/598/33167#SAMLProviderInfo)
* [StrategyInfo](https://cloud.tencent.com/document/api/598/33167#StrategyInfo)




## 验证码(captcha) 版本：2019-07-22

### 第 3 次发布

发布时间：2020-03-10 00:49:50

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [DescribeCaptchaResult](https://cloud.tencent.com/document/api/1110/36926)

	* 新增入参：NeedGetCaptchaTime

	* 新增出参：GetCaptchaTime


### 第 2 次发布

发布时间：2019-12-26 16:13:49

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeCaptchaAppIdInfo](https://cloud.tencent.com/document/api/1110/40480)
* [DescribeCaptchaData](https://cloud.tencent.com/document/api/1110/40479)
* [DescribeCaptchaDataSum](https://cloud.tencent.com/document/api/1110/40478)
* [DescribeCaptchaOperData](https://cloud.tencent.com/document/api/1110/40477)
* [DescribeCaptchaUserAllAppId](https://cloud.tencent.com/document/api/1110/40476)
* [UpdateCaptchaAppIdInfo](https://cloud.tencent.com/document/api/1110/40475)

新增数据结构：

* [CaptchaOperDataInterceptUnit](https://cloud.tencent.com/document/api/1110/40481#CaptchaOperDataInterceptUnit)
* [CaptchaOperDataLoadTimeUnit](https://cloud.tencent.com/document/api/1110/40481#CaptchaOperDataLoadTimeUnit)
* [CaptchaOperDataRes](https://cloud.tencent.com/document/api/1110/40481#CaptchaOperDataRes)
* [CaptchaOperDataTryTimesDistributeUnit](https://cloud.tencent.com/document/api/1110/40481#CaptchaOperDataTryTimesDistributeUnit)
* [CaptchaOperDataTryTimesUnit](https://cloud.tencent.com/document/api/1110/40481#CaptchaOperDataTryTimesUnit)
* [CaptchaQueryData](https://cloud.tencent.com/document/api/1110/40481#CaptchaQueryData)
* [CaptchaUserAllAppId](https://cloud.tencent.com/document/api/1110/40481#CaptchaUserAllAppId)

### 第 1 次发布

发布时间：2019-08-09 13:07:13

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeCaptchaResult](https://cloud.tencent.com/document/api/1110/36926)




## 云拨测(cat) 版本：2018-04-09

### 第 2 次发布

发布时间：2020-01-10 14:24:52

本次发布包含了以下内容：

改善已有的文档。

<font color="#dd0000">**删除接口**：</font>

* CreateAlarmPloicy
* CreateTask
* DescribeAgentGroup
* DescribeAlarmGroups
* DescribeTask
* DescribeTasks
* GetRespTimeTrend
* ModifyAlarmPloicy
* ModifyTask

<font color="#dd0000">**删除数据结构**：</font>

* AlarmGroupInfo
* CatTask

### 第 1 次发布

发布时间：2020-01-08 19:00:35

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [BindAlarmPolicy](https://cloud.tencent.com/document/api/280/40906)
* [CreateAgentGroup](https://cloud.tencent.com/document/api/280/40911)
* [CreateAlarmPloicy](https://cloud.tencent.com/document/api/280/40930)
* [CreateTask](https://cloud.tencent.com/document/api/280/40929)
* [CreateTaskEx](https://cloud.tencent.com/document/api/280/40920)
* [DeleteAgentGroup](https://cloud.tencent.com/document/api/280/40910)
* [DeleteTasks](https://cloud.tencent.com/document/api/280/40919)
* [DescribeAgentGroup](https://cloud.tencent.com/document/api/280/40928)
* [DescribeAgentGroups](https://cloud.tencent.com/document/api/280/40909)
* [DescribeAgents](https://cloud.tencent.com/document/api/280/40892)
* [DescribeAlarmGroups](https://cloud.tencent.com/document/api/280/40927)
* [DescribeAlarmTopic](https://cloud.tencent.com/document/api/280/40891)
* [DescribeAlarms](https://cloud.tencent.com/document/api/280/40905)
* [DescribeAlarmsByTask](https://cloud.tencent.com/document/api/280/40904)
* [DescribeCatLogs](https://cloud.tencent.com/document/api/280/40902)
* [DescribeTask](https://cloud.tencent.com/document/api/280/40926)
* [DescribeTaskDetail](https://cloud.tencent.com/document/api/280/40918)
* [DescribeTasks](https://cloud.tencent.com/document/api/280/40925)
* [DescribeTasksByType](https://cloud.tencent.com/document/api/280/40917)
* [DescribeUserLimit](https://cloud.tencent.com/document/api/280/40890)
* [GetAvailRatioHistory](https://cloud.tencent.com/document/api/280/40901)
* [GetDailyAvailRatio](https://cloud.tencent.com/document/api/280/40900)
* [GetRealAvailRatio](https://cloud.tencent.com/document/api/280/40899)
* [GetRespTimeTrend](https://cloud.tencent.com/document/api/280/40924)
* [GetRespTimeTrendEx](https://cloud.tencent.com/document/api/280/40898)
* [GetResultSummary](https://cloud.tencent.com/document/api/280/40897)
* [GetReturnCodeHistory](https://cloud.tencent.com/document/api/280/40896)
* [GetReturnCodeInfo](https://cloud.tencent.com/document/api/280/40895)
* [GetTaskTotalNumber](https://cloud.tencent.com/document/api/280/40916)
* [ModifyAgentGroup](https://cloud.tencent.com/document/api/280/40908)
* [ModifyAlarmPloicy](https://cloud.tencent.com/document/api/280/40923)
* [ModifyTask](https://cloud.tencent.com/document/api/280/40922)
* [ModifyTaskEx](https://cloud.tencent.com/document/api/280/40915)
* [PauseTask](https://cloud.tencent.com/document/api/280/40914)
* [RunTask](https://cloud.tencent.com/document/api/280/40913)
* [VerifyResult](https://cloud.tencent.com/document/api/280/40894)

新增数据结构：

* [AgentGroup](https://cloud.tencent.com/document/api/280/40931#AgentGroup)
* [AlarmGroupInfo](https://cloud.tencent.com/document/api/280/40931#AlarmGroupInfo)
* [AlarmInfo](https://cloud.tencent.com/document/api/280/40931#AlarmInfo)
* [AlarmTopic](https://cloud.tencent.com/document/api/280/40931#AlarmTopic)
* [CatAgent](https://cloud.tencent.com/document/api/280/40931#CatAgent)
* [CatLog](https://cloud.tencent.com/document/api/280/40931#CatLog)
* [CatReturnDetail](https://cloud.tencent.com/document/api/280/40931#CatReturnDetail)
* [CatReturnSummary](https://cloud.tencent.com/document/api/280/40931#CatReturnSummary)
* [CatTask](https://cloud.tencent.com/document/api/280/40931#CatTask)
* [CatTaskDetail](https://cloud.tencent.com/document/api/280/40931#CatTaskDetail)
* [DataPoint](https://cloud.tencent.com/document/api/280/40931#DataPoint)
* [DataPointMetric](https://cloud.tencent.com/document/api/280/40931#DataPointMetric)
* [DimensionsDetail](https://cloud.tencent.com/document/api/280/40931#DimensionsDetail)
* [IspDetail](https://cloud.tencent.com/document/api/280/40931#IspDetail)
* [ProvinceDetail](https://cloud.tencent.com/document/api/280/40931#ProvinceDetail)
* [ResultSummary](https://cloud.tencent.com/document/api/280/40931#ResultSummary)
* [TaskAlarm](https://cloud.tencent.com/document/api/280/40931#TaskAlarm)




## 云硬盘(cbs) 版本：2017-03-12

### 第 19 次发布

发布时间：2020-03-20 08:04:16

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [GetSnapOverview](https://cloud.tencent.com/document/api/362/42706)

### 第 18 次发布

发布时间：2020-03-16 08:04:23

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [Disk](https://cloud.tencent.com/document/api/362/15669#Disk)

	* 新增成员：BackupDisk


### 第 17 次发布

发布时间：2019-12-06 10:20:56

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [DescribeDiskOperationLogs](https://cloud.tencent.com/document/api/362/30162)

	* 新增入参：BeginTime, EndTime

* [DescribeSnapshotOperationLogs](https://cloud.tencent.com/document/api/362/32490)

	* 新增入参：BeginTime, EndTime


### 第 16 次发布

发布时间：2019-09-19 20:13:44

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeSnapshotSharePermission](https://cloud.tencent.com/document/api/362/38074)
* [ModifyDisksChargeType](https://cloud.tencent.com/document/api/362/38075)
* [ModifySnapshotsSharePermission](https://cloud.tencent.com/document/api/362/38073)

新增数据结构：

* [SharePermission](https://cloud.tencent.com/document/api/362/15669#SharePermission)

修改数据结构：

* [Disk](https://cloud.tencent.com/document/api/362/15669#Disk)

	* 新增成员：SnapshotCount, SnapshotSize

	* <font color="#dd0000">**删除成员**：</font>AttachDeviceId, AttachDeviceType

* [Snapshot](https://cloud.tencent.com/document/api/362/15669#Snapshot)

	* 新增成员：ShareReference


### 第 15 次发布

发布时间：2019-08-01 14:31:23

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [Disk](https://cloud.tencent.com/document/api/362/15669#Disk)

	* 新增成员：AttachDeviceId, AttachDeviceType

* [Snapshot](https://cloud.tencent.com/document/api/362/15669#Snapshot)

	* 新增成员：SnapshotType


### 第 14 次发布

发布时间：2019-06-14 08:52:05

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [ModifyAutoSnapshotPolicyAttribute](https://cloud.tencent.com/document/api/362/35482)

### 第 13 次发布

发布时间：2019-05-30 21:22:47

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateDisks](https://cloud.tencent.com/document/api/362/16312)

	* <font color="#dd0000">**删除入参**：</font>DeleteWithInstance

* [DetachDisks](https://cloud.tencent.com/document/api/362/16316)

	* 新增入参：InstanceId


### 第 12 次发布

发布时间：2019-05-09 17:16:40

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateDisks](https://cloud.tencent.com/document/api/362/16312)

	* 新增入参：Shareable


### 第 11 次发布

发布时间：2019-04-12 11:13:22

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [Disk](https://cloud.tencent.com/document/api/362/15669#Disk)

	* 新增成员：Shareable, InstanceIdList


### 第 10 次发布

发布时间：2019-03-08 17:29:54

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [BindAutoSnapshotPolicy](https://cloud.tencent.com/document/api/362/33559)
* [CreateAutoSnapshotPolicy](https://cloud.tencent.com/document/api/362/33558)
* [DeleteAutoSnapshotPolicies](https://cloud.tencent.com/document/api/362/33557)
* [DescribeAutoSnapshotPolicies](https://cloud.tencent.com/document/api/362/33556)
* [DescribeDiskAssociatedAutoSnapshotPolicy](https://cloud.tencent.com/document/api/362/33555)
* [UnbindAutoSnapshotPolicy](https://cloud.tencent.com/document/api/362/33554)

新增数据结构：

* [AutoSnapshotPolicy](https://cloud.tencent.com/document/api/362/15669#AutoSnapshotPolicy)
* [Policy](https://cloud.tencent.com/document/api/362/15669#Policy)

### 第 9 次发布

发布时间：2019-02-22 14:29:13

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [ModifyDiskAttributes](https://cloud.tencent.com/document/api/362/15659)

	* 新增入参：DiskType


新增数据结构：

* [Image](https://cloud.tencent.com/document/api/362/15669#Image)

修改数据结构：

* [Placement](https://cloud.tencent.com/document/api/362/15669#Placement)

	* 新增成员：CdcId, CageId, CdcName

* [Snapshot](https://cloud.tencent.com/document/api/362/15669#Snapshot)

	* 新增成员：Images, ImageCount

	* <font color="#dd0000">**删除成员**：</font>ImageIds


### 第 8 次发布

发布时间：2019-01-10 20:01:16

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeSnapshotOperationLogs](https://cloud.tencent.com/document/api/362/32490)

新增数据结构：

* [SnapshotOperationLog](https://cloud.tencent.com/document/api/362/15669#SnapshotOperationLog)

修改数据结构：

* [Disk](https://cloud.tencent.com/document/api/362/15669#Disk)

	* 新增成员：Migrating, MigratePercent

* [Price](https://cloud.tencent.com/document/api/362/15669#Price)

	* 新增成员：UnitPriceDiscount

* [Snapshot](https://cloud.tencent.com/document/api/362/15669#Snapshot)

	* 新增成员：ImageIds


### 第 7 次发布

发布时间：2018-10-26 14:34:03

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeDiskOperationLogs](https://cloud.tencent.com/document/api/362/30162)

修改接口：

* [CreateDisks](https://cloud.tencent.com/document/api/362/16312)

	* 新增入参：DeleteWithInstance

* [DescribeInstancesDiskNum](https://cloud.tencent.com/document/api/362/16311)

	* 新增出参：AttachDetail

	* <font color="#dd0000">**删除出参**：</font>AttachedDiskCount, MaxAttachCount

* [InquiryPriceRenewDisks](https://cloud.tencent.com/document/api/362/16317)

	* <font color="#dd0000">**修改出参**：</font>DiskPrice

* [InquiryPriceResizeDisk](https://cloud.tencent.com/document/api/362/16320)

	* <font color="#dd0000">**修改出参**：</font>DiskPrice


新增数据结构：

* [AttachDetail](https://cloud.tencent.com/document/api/362/15669#AttachDetail)
* [DiskOperationLog](https://cloud.tencent.com/document/api/362/15669#DiskOperationLog)
* [PrepayPrice](https://cloud.tencent.com/document/api/362/15669#PrepayPrice)

修改数据结构：

* [Disk](https://cloud.tencent.com/document/api/362/15669#Disk)

	* 新增成员：DifferDaysOfDeadline

	* <font color="#dd0000">**修改成员**：</font>ReturnFailCode


### 第 6 次发布

发布时间：2018-07-26 12:20:04

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [ModifyDiskAttributes](https://cloud.tencent.com/document/api/362/15659)

	* 新增入参：DeleteWithInstance


修改数据结构：

* [Disk](https://cloud.tencent.com/document/api/362/15669#Disk)

	* 新增成员：DeleteWithInstance


### 第 5 次发布

发布时间：2018-06-28 15:15:08

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [AttachDisks](https://cloud.tencent.com/document/api/362/16313)

	* 新增入参：DeleteWithInstance


修改数据结构：

* [Price](https://cloud.tencent.com/document/api/362/15669#Price)

	* 新增成员：UnitPrice, ChargeUnit


### 第 4 次发布

发布时间：2018-06-21 14:34:22

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateDisks](https://cloud.tencent.com/document/api/362/16312)

	* 新增入参：Tags


### 第 3 次发布

发布时间：2018-05-31 14:45:35

本次发布包含了以下内容：

改善已有的文档。

新增数据结构：

* [Tag](https://cloud.tencent.com/document/api/362/15669#Tag)

修改数据结构：

* [Disk](https://cloud.tencent.com/document/api/362/15669#Disk)

	* 新增成员：Tags


### 第 2 次发布

发布时间：2018-05-24 17:08:50

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [DescribeDiskConfigQuota](https://cloud.tencent.com/document/api/362/16318)

	* 新增入参：DiskTypes

	* <font color="#dd0000">**删除入参**：</font>DiskType


修改数据结构：

* [Snapshot](https://cloud.tencent.com/document/api/362/15669#Snapshot)

	* 新增成员：CopyingToRegions, CopyFromRemote


### 第 1 次发布

发布时间：2018-04-24

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [ApplySnapshot](https://cloud.tencent.com/document/api/362/15643)
* [AttachDisks](https://cloud.tencent.com/document/api/362/16313)
* [CreateDisks](https://cloud.tencent.com/document/api/362/16312)
* [CreateSnapshot](https://cloud.tencent.com/document/api/362/15648)
* [DeleteSnapshots](https://cloud.tencent.com/document/api/362/15645)
* [DescribeDiskConfigQuota](https://cloud.tencent.com/document/api/362/16318)
* [DescribeDisks](https://cloud.tencent.com/document/api/362/16315)
* [DescribeInstancesDiskNum](https://cloud.tencent.com/document/api/362/16311)
* [DescribeSnapshots](https://cloud.tencent.com/document/api/362/15647)
* [DetachDisks](https://cloud.tencent.com/document/api/362/16316)
* [InquiryPriceCreateDisks](https://cloud.tencent.com/document/api/362/16314)
* [InquiryPriceRenewDisks](https://cloud.tencent.com/document/api/362/16317)
* [InquiryPriceResizeDisk](https://cloud.tencent.com/document/api/362/16320)
* [ModifyDiskAttributes](https://cloud.tencent.com/document/api/362/15659)
* [ModifyDisksRenewFlag](https://cloud.tencent.com/document/api/362/15668)
* [ModifySnapshotAttribute](https://cloud.tencent.com/document/api/362/15650)
* [RenewDisk](https://cloud.tencent.com/document/api/362/16319)
* [ResizeDisk](https://cloud.tencent.com/document/api/362/16310)
* [TerminateDisks](https://cloud.tencent.com/document/api/362/16321)

新增数据结构：

* [Disk](https://cloud.tencent.com/document/api/362/15669#Disk)
* [DiskChargePrepaid](https://cloud.tencent.com/document/api/362/15669#DiskChargePrepaid)
* [DiskConfig](https://cloud.tencent.com/document/api/362/15669#DiskConfig)
* [Filter](https://cloud.tencent.com/document/api/362/15669#Filter)
* [Placement](https://cloud.tencent.com/document/api/362/15669#Placement)
* [Price](https://cloud.tencent.com/document/api/362/15669#Price)
* [Snapshot](https://cloud.tencent.com/document/api/362/15669#Snapshot)




## 云数据库 MySQL(cdb) 版本：2017-03-20

### 第 37 次发布

发布时间：2020-04-15 08:06:12

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateDBInstance](https://cloud.tencent.com/document/api/236/15871)

	* 新增入参：DeviceType

* [CreateDBInstanceHour](https://cloud.tencent.com/document/api/236/15865)

	* 新增入参：DeviceType


### 第 36 次发布

发布时间：2020-04-13 08:05:16

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [DescribeAccounts](https://cloud.tencent.com/document/api/236/17499)

	* 新增入参：AccountRegexp

* [ModifyDBInstanceVipVport](https://cloud.tencent.com/document/api/236/15867)

	* 新增入参：ReleaseDuration


### 第 35 次发布

发布时间：2020-04-02 08:04:57

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeSLowLogData](https://cloud.tencent.com/document/api/236/43060)

修改接口：

* [CreateDeployGroup](https://cloud.tencent.com/document/api/236/38681)

	* 新增入参：DevClass


新增数据结构：

* [SlowLogItem](https://cloud.tencent.com/document/api/236/15878#SlowLogItem)

### 第 34 次发布

发布时间：2020-04-01 08:10:41

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeErrorLogData](https://cloud.tencent.com/document/api/236/43041)

新增数据结构：

* [ErrlogItem](https://cloud.tencent.com/document/api/236/15878#ErrlogItem)

### 第 33 次发布

发布时间：2020-03-23 08:04:09

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [SellConfig](https://cloud.tencent.com/document/api/236/15878#SellConfig)

	* 新增成员：Tag

* [ZoneSellConf](https://cloud.tencent.com/document/api/236/15878#ZoneSellConf)

	* 新增成员：IsSupportRemoteRo, RemoteRoZone


### 第 32 次发布

发布时间：2020-03-16 08:04:58

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [InstanceInfo](https://cloud.tencent.com/document/api/236/15878#InstanceInfo)

	* 新增成员：ZoneId


### 第 31 次发布

发布时间：2020-02-19 17:23:26

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [BinlogInfo](https://cloud.tencent.com/document/api/236/15878#BinlogInfo)

	* 新增成员：BinlogStartTime, BinlogFinishTime


### 第 30 次发布

发布时间：2020-02-12 22:03:42

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeBackupOverview](https://cloud.tencent.com/document/api/236/41229)
* [DescribeBackupSummaries](https://cloud.tencent.com/document/api/236/41228)
* [DescribeBinlogBackupOverview](https://cloud.tencent.com/document/api/236/41227)
* [DescribeDataBackupOverview](https://cloud.tencent.com/document/api/236/41226)

新增数据结构：

* [BackupSummaryItem](https://cloud.tencent.com/document/api/236/15878#BackupSummaryItem)

修改数据结构：

* [BackupInfo](https://cloud.tencent.com/document/api/236/15878#BackupInfo)

	* 新增成员：StartTime, Method, Way


### 第 29 次发布

发布时间：2020-01-16 18:25:02

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [DeployGroupInfo](https://cloud.tencent.com/document/api/236/15878#DeployGroupInfo)

	* 新增成员：DevClass


### 第 28 次发布

发布时间：2020-01-09 10:24:44

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [BalanceRoGroupLoad](https://cloud.tencent.com/document/api/236/40940)
* [DescribeRoGroups](https://cloud.tencent.com/document/api/236/40939)
* [ModifyRoGroupInfo](https://cloud.tencent.com/document/api/236/40938)
* [ReleaseIsolatedDBInstances](https://cloud.tencent.com/document/api/236/40937)

修改接口：

* [DescribeBackupConfig](https://cloud.tencent.com/document/api/236/15837)

	* 新增出参：BackupTimeWindow


新增数据结构：

* [ReleaseResult](https://cloud.tencent.com/document/api/236/15878#ReleaseResult)
* [RoGroupAttr](https://cloud.tencent.com/document/api/236/15878#RoGroupAttr)
* [RoWeightValue](https://cloud.tencent.com/document/api/236/15878#RoWeightValue)

修改数据结构：

* [RoGroup](https://cloud.tencent.com/document/api/236/15878#RoGroup)

	* 新增成员：UniqVpcId, UniqSubnetId, RoGroupRegion, RoGroupZone


### 第 27 次发布

发布时间：2019-12-27 19:47:36

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateDeployGroup](https://cloud.tencent.com/document/api/236/38681)

	* 新增入参：Affinity, LimitNum

* [DescribeDBInstances](https://cloud.tencent.com/document/api/236/15872)

	* 新增入参：DeployGroupIds


修改数据结构：

* [DeployGroupInfo](https://cloud.tencent.com/document/api/236/15878#DeployGroupInfo)

	* 新增成员：Affinity, LimitNum

* [InstanceInfo](https://cloud.tencent.com/document/api/236/15878#InstanceInfo)

	* 新增成员：DeployGroupId


### 第 26 次发布

发布时间：2019-11-21 21:56:43

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateDBInstance](https://cloud.tencent.com/document/api/236/15871)

	* 新增入参：ClientToken

* [CreateDBInstanceHour](https://cloud.tencent.com/document/api/236/15865)

	* 新增入参：ClientToken

* [DescribeTasks](https://cloud.tencent.com/document/api/236/15848)

	* <font color="#dd0000">**修改出参**：</font>Items


新增数据结构：

* [TaskDetail](https://cloud.tencent.com/document/api/236/15878#TaskDetail)

修改数据结构：

* [SlowLogInfo](https://cloud.tencent.com/document/api/236/15878#SlowLogInfo)

	* <font color="#dd0000">**修改成员**：</font>Date


### 第 25 次发布

发布时间：2019-10-24 19:10:38

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateDeployGroup](https://cloud.tencent.com/document/api/236/38681)
* [DeleteDeployGroups](https://cloud.tencent.com/document/api/236/38680)
* [DescribeDeployGroupList](https://cloud.tencent.com/document/api/236/38679)
* [ModifyNameOrDescByDpId](https://cloud.tencent.com/document/api/236/38678)

修改接口：

* [ModifyBackupConfig](https://cloud.tencent.com/document/api/236/15839)

	* 新增入参：BackupTimeWindow


新增数据结构：

* [CommonTimeWindow](https://cloud.tencent.com/document/api/236/15878#CommonTimeWindow)
* [DeployGroupInfo](https://cloud.tencent.com/document/api/236/15878#DeployGroupInfo)

### 第 24 次发布

发布时间：2019-10-11 21:21:52

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateDBInstance](https://cloud.tencent.com/document/api/236/15871)

	* 新增入参：DeployGroupId

* [CreateDBInstanceHour](https://cloud.tencent.com/document/api/236/15865)

	* 新增入参：DeployGroupId


### 第 23 次发布

发布时间：2019-07-26 10:22:32

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [ModifyBackupConfig](https://cloud.tencent.com/document/api/236/15839)

	* 新增入参：BinlogExpireDays


### 第 22 次发布

发布时间：2019-07-13 00:41:37

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [OfflineIsolatedInstances](https://cloud.tencent.com/document/api/236/36197)

### 第 21 次发布

发布时间：2019-06-20 15:37:57

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [InstanceInfo](https://cloud.tencent.com/document/api/236/15878#InstanceInfo)

	* 新增成员：DeviceClass


### 第 20 次发布

发布时间：2019-04-12 11:06:07

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateBackup](https://cloud.tencent.com/document/api/236/15844)

	* 新增入参：BackupDBTableList


新增数据结构：

* [BackupItem](https://cloud.tencent.com/document/api/236/15878#BackupItem)

修改数据结构：

* [BackupConfig](https://cloud.tencent.com/document/api/236/15878#BackupConfig)

	* <font color="#dd0000">**修改成员**：</font>Vport


### 第 19 次发布

发布时间：2019-03-22 14:45:10

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [AddTimeWindow](https://cloud.tencent.com/document/api/236/33891)
* [DeleteTimeWindow](https://cloud.tencent.com/document/api/236/33890)
* [DescribeTimeWindow](https://cloud.tencent.com/document/api/236/33889)
* [ModifyTimeWindow](https://cloud.tencent.com/document/api/236/33888)

### 第 18 次发布

发布时间：2019-02-28 20:09:20

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [ZoneSellConf](https://cloud.tencent.com/document/api/236/15878#ZoneSellConf)

	* 新增成员：DrZone


### 第 17 次发布

发布时间：2019-02-22 14:26:42

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [InstanceInfo](https://cloud.tencent.com/document/api/236/15878#InstanceInfo)

	* 新增成员：Qps, ZoneName


### 第 16 次发布

发布时间：2019-01-24 14:45:31

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DeleteParamTemplate](https://cloud.tencent.com/document/api/236/32824)
* [DescribeSupportedPrivileges](https://cloud.tencent.com/document/api/236/32825)

### 第 15 次发布

发布时间：2019-01-18 20:33:05

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateParamTemplate](https://cloud.tencent.com/document/api/236/32663)
* [DescribeDefaultParams](https://cloud.tencent.com/document/api/236/32662)
* [DescribeDeviceMonitorInfo](https://cloud.tencent.com/document/api/236/32668)
* [DescribeInstanceParamRecords](https://cloud.tencent.com/document/api/236/32661)
* [DescribeParamTemplateInfo](https://cloud.tencent.com/document/api/236/32660)
* [DescribeParamTemplates](https://cloud.tencent.com/document/api/236/32659)
* [DescribeTagsOfInstanceIds](https://cloud.tencent.com/document/api/236/32666)
* [InquiryPriceUpgradeInstances](https://cloud.tencent.com/document/api/236/32665)
* [ModifyInstanceTag](https://cloud.tencent.com/document/api/236/32664)
* [ModifyParamTemplate](https://cloud.tencent.com/document/api/236/32658)

新增数据结构：

* [DeviceCpuInfo](https://cloud.tencent.com/document/api/236/15878#DeviceCpuInfo)
* [DeviceCpuRateInfo](https://cloud.tencent.com/document/api/236/15878#DeviceCpuRateInfo)
* [DeviceDiskInfo](https://cloud.tencent.com/document/api/236/15878#DeviceDiskInfo)
* [DeviceMemInfo](https://cloud.tencent.com/document/api/236/15878#DeviceMemInfo)
* [DeviceNetInfo](https://cloud.tencent.com/document/api/236/15878#DeviceNetInfo)
* [ParamRecord](https://cloud.tencent.com/document/api/236/15878#ParamRecord)
* [ParamTemplateInfo](https://cloud.tencent.com/document/api/236/15878#ParamTemplateInfo)
* [TagInfoUnit](https://cloud.tencent.com/document/api/236/15878#TagInfoUnit)
* [TagsInfoOfInstance](https://cloud.tencent.com/document/api/236/15878#TagsInfoOfInstance)

### 第 14 次发布

发布时间：2018-12-20 20:32:55

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateDBInstance](https://cloud.tencent.com/document/api/236/15871)

	* 新增入参：ResourceTags

* [CreateDBInstanceHour](https://cloud.tencent.com/document/api/236/15865)

	* 新增入参：ResourceTags


新增数据结构：

* [TagInfo](https://cloud.tencent.com/document/api/236/15878#TagInfo)

修改数据结构：

* [InstanceInfo](https://cloud.tencent.com/document/api/236/15878#InstanceInfo)

	* 新增成员：Cpu


### 第 13 次发布

发布时间：2018-11-22 19:48:07

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [InstanceInfo](https://cloud.tencent.com/document/api/236/15878#InstanceInfo)

	* 新增成员：PhysicalId


### 第 12 次发布

发布时间：2018-10-26 14:33:40

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeUploadedFiles](https://cloud.tencent.com/document/api/236/30161)
* [RenewDBInstance](https://cloud.tencent.com/document/api/236/30160)

新增数据结构：

* [SlaveInstanceInfo](https://cloud.tencent.com/document/api/236/15878#SlaveInstanceInfo)
* [SqlFileInfo](https://cloud.tencent.com/document/api/236/15878#SqlFileInfo)
* [UploadInfo](https://cloud.tencent.com/document/api/236/15878#UploadInfo)

<font color="#dd0000">**删除数据结构**：</font>

* First

修改数据结构：

* [SlaveInfo](https://cloud.tencent.com/document/api/236/15878#SlaveInfo)

	* <font color="#dd0000">**修改成员**：</font>First, Second


### 第 11 次发布

发布时间：2018-10-11 15:32:18

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeAsyncRequestInfo](https://cloud.tencent.com/document/api/236/20410)
* [DescribeInstanceParams](https://cloud.tencent.com/document/api/236/20411)

新增数据结构：

* [ParameterDetail](https://cloud.tencent.com/document/api/236/15878#ParameterDetail)

### 第 10 次发布

发布时间：2018-09-07 11:31:31

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [ModifyAutoRenewFlag](https://cloud.tencent.com/document/api/236/19652)

### 第 9 次发布

发布时间：2018-08-02 15:48:57

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeRollbackRangeTime](https://cloud.tencent.com/document/api/236/18726)
* [DescribeTables](https://cloud.tencent.com/document/api/236/18727)
* [StartBatchRollback](https://cloud.tencent.com/document/api/236/18725)

新增数据结构：

* [InstanceRollbackRangeTime](https://cloud.tencent.com/document/api/236/15878#InstanceRollbackRangeTime)
* [RollbackDBName](https://cloud.tencent.com/document/api/236/15878#RollbackDBName)
* [RollbackInstancesInfo](https://cloud.tencent.com/document/api/236/15878#RollbackInstancesInfo)
* [RollbackTableName](https://cloud.tencent.com/document/api/236/15878#RollbackTableName)
* [RollbackTables](https://cloud.tencent.com/document/api/236/15878#RollbackTables)
* [RollbackTimeRange](https://cloud.tencent.com/document/api/236/15878#RollbackTimeRange)

### 第 8 次发布

发布时间：2018-07-26 12:22:36

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeDBPrice](https://cloud.tencent.com/document/api/236/18566)

### 第 7 次发布

发布时间：2018-07-12 16:12:26

本次发布包含了以下内容：

改善已有的文档。

<font color="#dd0000">**删除接口**：</font>

* DescribeBackupDownloadDbTableCode

<font color="#dd0000">**删除数据结构**：</font>

* DatabaseTableList

### 第 6 次发布

发布时间：2018-07-05 14:15:06

本次发布包含了以下内容：

改善已有的文档。

新增数据结构：

* [RoInstanceInfo](https://cloud.tencent.com/document/api/236/15878#RoInstanceInfo)

修改数据结构：

* [InstanceInfo](https://cloud.tencent.com/document/api/236/15878#InstanceInfo)

	* <font color="#dd0000">**修改成员**：</font>RoVipInfo

* [RoGroup](https://cloud.tencent.com/document/api/236/15878#RoGroup)

	* 新增成员：RoInstances, Vip, Vport


### 第 5 次发布

发布时间：2018-06-14 12:15:42

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateBackup](https://cloud.tencent.com/document/api/236/15844)

	* 新增出参：BackupId

* [CreateDBInstance](https://cloud.tencent.com/document/api/236/15871)

	* <font color="#dd0000">**修改出参**：</font>DealIds

* [CreateDBInstanceHour](https://cloud.tencent.com/document/api/236/15865)

	* <font color="#dd0000">**修改出参**：</font>DealIds

* [DescribeBackupTables](https://cloud.tencent.com/document/api/236/15846)

	* <font color="#dd0000">**修改入参**：</font>SearchTable

* [UpgradeDBInstance](https://cloud.tencent.com/document/api/236/15876)

	* <font color="#dd0000">**删除出参**：</font>DealNames


修改数据结构：

* [RoGroup](https://cloud.tencent.com/document/api/236/15878#RoGroup)

	* <font color="#dd0000">**修改成员**：</font>RoGroupMode


### 第 4 次发布

发布时间：2018-05-31 14:45:35

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateAccounts](https://cloud.tencent.com/document/api/236/17502)
* [DeleteAccounts](https://cloud.tencent.com/document/api/236/17501)
* [DescribeAccountPrivileges](https://cloud.tencent.com/document/api/236/17500)
* [DescribeAccounts](https://cloud.tencent.com/document/api/236/17499)
* [DescribeDBInstanceConfig](https://cloud.tencent.com/document/api/236/17491)
* [DescribeDBSwitchRecords](https://cloud.tencent.com/document/api/236/17490)
* [DescribeDatabases](https://cloud.tencent.com/document/api/236/17493)
* [ModifyAccountDescription](https://cloud.tencent.com/document/api/236/17498)
* [ModifyAccountPassword](https://cloud.tencent.com/document/api/236/17497)
* [ModifyAccountPrivileges](https://cloud.tencent.com/document/api/236/17496)
* [OpenDBInstanceGTID](https://cloud.tencent.com/document/api/236/17489)
* [RestartDBInstances](https://cloud.tencent.com/document/api/236/17488)
* [VerifyRootAccount](https://cloud.tencent.com/document/api/236/17495)

新增数据结构：

* [Account](https://cloud.tencent.com/document/api/236/15878#Account)
* [AccountInfo](https://cloud.tencent.com/document/api/236/15878#AccountInfo)
* [BackupConfig](https://cloud.tencent.com/document/api/236/15878#BackupConfig)
* [ColumnPrivilege](https://cloud.tencent.com/document/api/236/15878#ColumnPrivilege)
* [DBSwitchInfo](https://cloud.tencent.com/document/api/236/15878#DBSwitchInfo)
* [DatabasePrivilege](https://cloud.tencent.com/document/api/236/15878#DatabasePrivilege)
* [SlaveConfig](https://cloud.tencent.com/document/api/236/15878#SlaveConfig)
* [TablePrivilege](https://cloud.tencent.com/document/api/236/15878#TablePrivilege)

### 第 3 次发布

发布时间：2018-05-17 15:58:40

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeDBZoneConfig](https://cloud.tencent.com/document/api/236/17229)

新增数据结构：

* [RegionSellConf](https://cloud.tencent.com/document/api/236/15878#RegionSellConf)
* [SellConfig](https://cloud.tencent.com/document/api/236/15878#SellConfig)
* [SellType](https://cloud.tencent.com/document/api/236/15878#SellType)
* [ZoneConf](https://cloud.tencent.com/document/api/236/15878#ZoneConf)
* [ZoneSellConf](https://cloud.tencent.com/document/api/236/15878#ZoneSellConf)

修改数据结构：

* [InstanceInfo](https://cloud.tencent.com/document/api/236/15878#InstanceInfo)

	* 新增成员：UniqVpcId, UniqSubnetId


### 第 2 次发布

发布时间：2018-05-11 10:47:37

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [InstanceInfo](https://cloud.tencent.com/document/api/236/15878#InstanceInfo)

	* <font color="#dd0000">**修改成员**：</font>RoVipInfo


### 第 1 次发布

发布时间：2018-04-24

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [AssociateSecurityGroups](https://cloud.tencent.com/document/api/236/15852)
* [CloseWanService](https://cloud.tencent.com/document/api/236/15863)
* [CreateBackup](https://cloud.tencent.com/document/api/236/15844)
* [CreateDBImportJob](https://cloud.tencent.com/document/api/236/15858)
* [CreateDBInstance](https://cloud.tencent.com/document/api/236/15871)
* [CreateDBInstanceHour](https://cloud.tencent.com/document/api/236/15865)
* [DeleteBackup](https://cloud.tencent.com/document/api/236/15841)
* [DescribeBackupConfig](https://cloud.tencent.com/document/api/236/15837)
* [DescribeBackupDatabases](https://cloud.tencent.com/document/api/236/15840)
* [DescribeBackupDownloadDbTableCode](https://cloud.tencent.com/document/api/#/#)
* [DescribeBackupTables](https://cloud.tencent.com/document/api/236/15846)
* [DescribeBackups](https://cloud.tencent.com/document/api/236/15842)
* [DescribeBinlogs](https://cloud.tencent.com/document/api/236/15843)
* [DescribeDBImportRecords](https://cloud.tencent.com/document/api/236/15856)
* [DescribeDBInstanceCharset](https://cloud.tencent.com/document/api/236/15866)
* [DescribeDBInstanceGTID](https://cloud.tencent.com/document/api/236/15862)
* [DescribeDBInstanceRebootTime](https://cloud.tencent.com/document/api/236/15874)
* [DescribeDBInstances](https://cloud.tencent.com/document/api/236/15872)
* [DescribeDBSecurityGroups](https://cloud.tencent.com/document/api/236/15854)
* [DescribeProjectSecurityGroups](https://cloud.tencent.com/document/api/236/15850)
* [DescribeSlowLogs](https://cloud.tencent.com/document/api/236/15845)
* [DescribeTasks](https://cloud.tencent.com/document/api/236/15848)
* [DisassociateSecurityGroups](https://cloud.tencent.com/document/api/236/15851)
* [InitDBInstances](https://cloud.tencent.com/document/api/236/15873)
* [IsolateDBInstance](https://cloud.tencent.com/document/api/236/15869)
* [ModifyBackupConfig](https://cloud.tencent.com/document/api/236/15839)
* [ModifyDBInstanceName](https://cloud.tencent.com/document/api/236/15877)
* [ModifyDBInstanceProject](https://cloud.tencent.com/document/api/236/15868)
* [ModifyDBInstanceSecurityGroups](https://cloud.tencent.com/document/api/236/15853)
* [ModifyDBInstanceVipVport](https://cloud.tencent.com/document/api/236/15867)
* [ModifyInstanceParam](https://cloud.tencent.com/document/api/236/15860)
* [OpenWanService](https://cloud.tencent.com/document/api/236/15875)
* [StopDBImportJob](https://cloud.tencent.com/document/api/236/15857)
* [SwitchForUpgrade](https://cloud.tencent.com/document/api/236/15864)
* [UpgradeDBInstance](https://cloud.tencent.com/document/api/236/15876)
* [UpgradeDBInstanceEngineVersion](https://cloud.tencent.com/document/api/236/15870)

新增数据结构：

* [BackupInfo](https://cloud.tencent.com/document/api/236/15878#BackupInfo)
* [BinlogInfo](https://cloud.tencent.com/document/api/236/15878#BinlogInfo)
* [DatabaseName](https://cloud.tencent.com/document/api/236/15878#DatabaseName)
* [DatabaseTableList](https://cloud.tencent.com/document/api/236/15878#DatabaseTableList)
* [DrInfo](https://cloud.tencent.com/document/api/236/15878#DrInfo)
* [First](https://cloud.tencent.com/document/api/236/15878#First)
* [ImportRecord](https://cloud.tencent.com/document/api/236/15878#ImportRecord)
* [Inbound](https://cloud.tencent.com/document/api/236/15878#Inbound)
* [InstanceInfo](https://cloud.tencent.com/document/api/236/15878#InstanceInfo)
* [InstanceRebootTime](https://cloud.tencent.com/document/api/236/15878#InstanceRebootTime)
* [MasterInfo](https://cloud.tencent.com/document/api/236/15878#MasterInfo)
* [Outbound](https://cloud.tencent.com/document/api/236/15878#Outbound)
* [ParamInfo](https://cloud.tencent.com/document/api/236/15878#ParamInfo)
* [Parameter](https://cloud.tencent.com/document/api/236/15878#Parameter)
* [RoGroup](https://cloud.tencent.com/document/api/236/15878#RoGroup)
* [RoVipInfo](https://cloud.tencent.com/document/api/236/15878#RoVipInfo)
* [SecurityGroup](https://cloud.tencent.com/document/api/236/15878#SecurityGroup)
* [SlaveInfo](https://cloud.tencent.com/document/api/236/15878#SlaveInfo)
* [SlowLogInfo](https://cloud.tencent.com/document/api/236/15878#SlowLogInfo)
* [TableName](https://cloud.tencent.com/document/api/236/15878#TableName)




## 内容分发网络(cdn) 版本：2018-06-06

### 第 15 次发布

发布时间：2020-04-14 08:05:44

本次发布包含了以下内容：

改善已有的文档。

新增数据结构：

* [SecurityConfig](https://cloud.tencent.com/document/api/228/30987#SecurityConfig)

修改数据结构：

* [DetailDomain](https://cloud.tencent.com/document/api/228/30987#DetailDomain)

	* 新增成员：SecurityConfig


### 第 14 次发布

发布时间：2020-04-13 08:05:44

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeReportData](https://cloud.tencent.com/document/api/228/43367)

新增数据结构：

* [ReportData](https://cloud.tencent.com/document/api/228/30987#ReportData)

### 第 13 次发布

发布时间：2020-03-18 08:04:17

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeCertDomains](https://cloud.tencent.com/document/api/228/42491)

### 第 12 次发布

发布时间：2020-03-13 08:00:09

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateClsLogTopic](https://cloud.tencent.com/document/api/228/42198)
* [DeleteClsLogTopic](https://cloud.tencent.com/document/api/228/42197)
* [DisableClsLogTopic](https://cloud.tencent.com/document/api/228/42196)
* [EnableClsLogTopic](https://cloud.tencent.com/document/api/228/42195)
* [ListClsLogTopics](https://cloud.tencent.com/document/api/228/42194)
* [ListClsTopicDomains](https://cloud.tencent.com/document/api/228/42193)
* [ManageClsTopicDomains](https://cloud.tencent.com/document/api/228/42192)
* [SearchClsLog](https://cloud.tencent.com/document/api/228/42191)

新增数据结构：

* [ClsLogObject](https://cloud.tencent.com/document/api/228/30987#ClsLogObject)
* [ClsSearchLogs](https://cloud.tencent.com/document/api/228/30987#ClsSearchLogs)
* [DomainAreaConfig](https://cloud.tencent.com/document/api/228/30987#DomainAreaConfig)
* [LogSetInfo](https://cloud.tencent.com/document/api/228/30987#LogSetInfo)
* [TopicInfo](https://cloud.tencent.com/document/api/228/30987#TopicInfo)

### 第 11 次发布

发布时间：2020-03-06 23:46:17

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [UpdateDomainConfig](https://cloud.tencent.com/document/api/228/41116)

	* 新增入参：AwsPrivateAccess


新增数据结构：

* [AwsPrivateAccess](https://cloud.tencent.com/document/api/228/30987#AwsPrivateAccess)

修改数据结构：

* [DetailDomain](https://cloud.tencent.com/document/api/228/30987#DetailDomain)

	* 新增成员：AwsPrivateAccess


### 第 10 次发布

发布时间：2020-03-05 22:50:00

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeIpStatus](https://cloud.tencent.com/document/api/228/41954)
* [DescribePurgeQuota](https://cloud.tencent.com/document/api/228/41956)
* [DescribePushQuota](https://cloud.tencent.com/document/api/228/41955)

新增数据结构：

* [IpStatus](https://cloud.tencent.com/document/api/228/30987#IpStatus)
* [Quota](https://cloud.tencent.com/document/api/228/30987#Quota)

### 第 9 次发布

发布时间：2020-03-04 17:47:30

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [AddCdnDomain](https://cloud.tencent.com/document/api/228/41123)

	* 新增入参：OriginPullTimeout

* [UpdateDomainConfig](https://cloud.tencent.com/document/api/228/41116)

	* 新增入参：OriginPullTimeout


### 第 8 次发布

发布时间：2020-02-13 10:15:36

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeBillingData](https://cloud.tencent.com/document/api/228/41237)

新增数据结构：

* [ResourceBillingData](https://cloud.tencent.com/document/api/228/30987#ResourceBillingData)

### 第 7 次发布

发布时间：2020-01-16 09:53:27

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [AddCdnDomain](https://cloud.tencent.com/document/api/228/41123)
* [DeleteCdnDomain](https://cloud.tencent.com/document/api/228/41122)
* [DescribeDomains](https://cloud.tencent.com/document/api/228/41118)
* [DescribeDomainsConfig](https://cloud.tencent.com/document/api/228/41117)
* [DescribeUrlViolations](https://cloud.tencent.com/document/api/228/41131)
* [StartCdnDomain](https://cloud.tencent.com/document/api/228/41121)
* [StopCdnDomain](https://cloud.tencent.com/document/api/228/41120)
* [UpdateDomainConfig](https://cloud.tencent.com/document/api/228/41116)
* [UpdatePayType](https://cloud.tencent.com/document/api/228/41135)

新增数据结构：

* [AdvanceCacheRule](https://cloud.tencent.com/document/api/228/30987#AdvanceCacheRule)
* [AdvancedCache](https://cloud.tencent.com/document/api/228/30987#AdvancedCache)
* [Authentication](https://cloud.tencent.com/document/api/228/30987#Authentication)
* [AuthenticationTypeA](https://cloud.tencent.com/document/api/228/30987#AuthenticationTypeA)
* [AuthenticationTypeB](https://cloud.tencent.com/document/api/228/30987#AuthenticationTypeB)
* [AuthenticationTypeC](https://cloud.tencent.com/document/api/228/30987#AuthenticationTypeC)
* [AuthenticationTypeD](https://cloud.tencent.com/document/api/228/30987#AuthenticationTypeD)
* [BandwidthAlert](https://cloud.tencent.com/document/api/228/30987#BandwidthAlert)
* [BriefDomain](https://cloud.tencent.com/document/api/228/30987#BriefDomain)
* [Cache](https://cloud.tencent.com/document/api/228/30987#Cache)
* [CacheKey](https://cloud.tencent.com/document/api/228/30987#CacheKey)
* [CappingRule](https://cloud.tencent.com/document/api/228/30987#CappingRule)
* [ClientCert](https://cloud.tencent.com/document/api/228/30987#ClientCert)
* [Compatibility](https://cloud.tencent.com/document/api/228/30987#Compatibility)
* [Compression](https://cloud.tencent.com/document/api/228/30987#Compression)
* [CompressionRule](https://cloud.tencent.com/document/api/228/30987#CompressionRule)
* [DetailDomain](https://cloud.tencent.com/document/api/228/30987#DetailDomain)
* [DomainFilter](https://cloud.tencent.com/document/api/228/30987#DomainFilter)
* [DownstreamCapping](https://cloud.tencent.com/document/api/228/30987#DownstreamCapping)
* [ErrorPage](https://cloud.tencent.com/document/api/228/30987#ErrorPage)
* [ErrorPageRule](https://cloud.tencent.com/document/api/228/30987#ErrorPageRule)
* [FollowRedirect](https://cloud.tencent.com/document/api/228/30987#FollowRedirect)
* [ForceRedirect](https://cloud.tencent.com/document/api/228/30987#ForceRedirect)
* [HttpHeaderPathRule](https://cloud.tencent.com/document/api/228/30987#HttpHeaderPathRule)
* [Https](https://cloud.tencent.com/document/api/228/30987#Https)
* [IpFilter](https://cloud.tencent.com/document/api/228/30987#IpFilter)
* [IpFreqLimit](https://cloud.tencent.com/document/api/228/30987#IpFreqLimit)
* [Ipv6](https://cloud.tencent.com/document/api/228/30987#Ipv6)
* [MainlandConfig](https://cloud.tencent.com/document/api/228/30987#MainlandConfig)
* [MaxAge](https://cloud.tencent.com/document/api/228/30987#MaxAge)
* [MaxAgeRule](https://cloud.tencent.com/document/api/228/30987#MaxAgeRule)
* [Origin](https://cloud.tencent.com/document/api/228/30987#Origin)
* [OriginPullOptimization](https://cloud.tencent.com/document/api/228/30987#OriginPullOptimization)
* [OriginPullTimeout](https://cloud.tencent.com/document/api/228/30987#OriginPullTimeout)
* [OverseaConfig](https://cloud.tencent.com/document/api/228/30987#OverseaConfig)
* [RangeOriginPull](https://cloud.tencent.com/document/api/228/30987#RangeOriginPull)
* [Referer](https://cloud.tencent.com/document/api/228/30987#Referer)
* [RefererRule](https://cloud.tencent.com/document/api/228/30987#RefererRule)
* [RequestHeader](https://cloud.tencent.com/document/api/228/30987#RequestHeader)
* [ResponseHeader](https://cloud.tencent.com/document/api/228/30987#ResponseHeader)
* [ResponseHeaderCache](https://cloud.tencent.com/document/api/228/30987#ResponseHeaderCache)
* [Seo](https://cloud.tencent.com/document/api/228/30987#Seo)
* [ServerCert](https://cloud.tencent.com/document/api/228/30987#ServerCert)
* [SimpleCache](https://cloud.tencent.com/document/api/228/30987#SimpleCache)
* [SimpleCacheRule](https://cloud.tencent.com/document/api/228/30987#SimpleCacheRule)
* [Sort](https://cloud.tencent.com/document/api/228/30987#Sort)
* [SpecificConfig](https://cloud.tencent.com/document/api/228/30987#SpecificConfig)
* [StatusCodeCache](https://cloud.tencent.com/document/api/228/30987#StatusCodeCache)
* [StatusCodeCacheRule](https://cloud.tencent.com/document/api/228/30987#StatusCodeCacheRule)
* [VideoSeek](https://cloud.tencent.com/document/api/228/30987#VideoSeek)
* [ViolationUrl](https://cloud.tencent.com/document/api/228/30987#ViolationUrl)

修改数据结构：

* [PushTask](https://cloud.tencent.com/document/api/228/30987#PushTask)

	* 新增成员：UpdateTime


### 第 6 次发布

发布时间：2019-11-14 20:53:26

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeCdnDomainLogs](https://cloud.tencent.com/document/api/228/39232)
* [DescribeTrafficPackages](https://cloud.tencent.com/document/api/228/39230)

修改接口：

* [DescribePurgeTasks](https://cloud.tencent.com/document/api/228/37873)

	* 新增入参：Area

* [PushUrlsCache](https://cloud.tencent.com/document/api/228/37869)

	* 新增入参：Area


新增数据结构：

* [DomainLog](https://cloud.tencent.com/document/api/228/30987#DomainLog)
* [TrafficPackage](https://cloud.tencent.com/document/api/228/30987#TrafficPackage)

### 第 5 次发布

发布时间：2019-11-01 10:02:29

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [DescribeCdnData](https://cloud.tencent.com/document/api/228/30986)

	* 新增入参：Area, AreaType

* [DescribeMapInfo](https://cloud.tencent.com/document/api/228/31296)

	* 新增出参：ServerRegionRelation, ClientRegionRelation

* [DescribeOriginData](https://cloud.tencent.com/document/api/228/30984)

	* 新增入参：Area

* [DescribePayType](https://cloud.tencent.com/document/api/228/31295)

	* 新增入参：Area

	* 新增出参：RegionType, CurrentPayType

* [GetDisableRecords](https://cloud.tencent.com/document/api/228/33539)

	* 新增入参：Offset, Limit

	* 新增出参：TotalCount

* [ListTopData](https://cloud.tencent.com/document/api/228/30983)

	* 新增入参：Area, AreaType


新增数据结构：

* [RegionMapRelation](https://cloud.tencent.com/document/api/228/30987#RegionMapRelation)

修改数据结构：

* [PushTask](https://cloud.tencent.com/document/api/228/30987#PushTask)

	* 新增成员：Area


### 第 4 次发布

发布时间：2019-09-06 18:54:49

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeCdnIp](https://cloud.tencent.com/document/api/228/37868)
* [DescribePurgeTasks](https://cloud.tencent.com/document/api/228/37873)
* [DescribePushTasks](https://cloud.tencent.com/document/api/228/37872)
* [PurgePathCache](https://cloud.tencent.com/document/api/228/37871)
* [PurgeUrlsCache](https://cloud.tencent.com/document/api/228/37870)
* [PushUrlsCache](https://cloud.tencent.com/document/api/228/37869)

新增数据结构：

* [CdnIp](https://cloud.tencent.com/document/api/228/30987#CdnIp)
* [CdnIpHistory](https://cloud.tencent.com/document/api/228/30987#CdnIpHistory)
* [PurgeTask](https://cloud.tencent.com/document/api/228/30987#PurgeTask)
* [PushTask](https://cloud.tencent.com/document/api/228/30987#PushTask)

### 第 3 次发布

发布时间：2019-03-08 11:50:32

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DisableCaches](https://cloud.tencent.com/document/api/228/33541)
* [EnableCaches](https://cloud.tencent.com/document/api/228/33540)
* [GetDisableRecords](https://cloud.tencent.com/document/api/228/33539)

修改接口：

* [DescribeCdnData](https://cloud.tencent.com/document/api/228/30986)

	* 新增入参：IpProtocol


新增数据结构：

* [CacheOptResult](https://cloud.tencent.com/document/api/228/30987#CacheOptResult)
* [UrlRecord](https://cloud.tencent.com/document/api/228/30987#UrlRecord)

### 第 2 次发布

发布时间：2018-12-06 21:01:55

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeMapInfo](https://cloud.tencent.com/document/api/228/31296)
* [DescribePayType](https://cloud.tencent.com/document/api/228/31295)

新增数据结构：

* [MapInfo](https://cloud.tencent.com/document/api/228/30987#MapInfo)

### 第 1 次发布

发布时间：2018-11-29 17:36:37

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeCdnData](https://cloud.tencent.com/document/api/228/30986)
* [DescribeIpVisit](https://cloud.tencent.com/document/api/228/30985)
* [DescribeOriginData](https://cloud.tencent.com/document/api/228/30984)
* [ListTopData](https://cloud.tencent.com/document/api/228/30983)

新增数据结构：

* [CdnData](https://cloud.tencent.com/document/api/228/30987#CdnData)
* [ResourceData](https://cloud.tencent.com/document/api/228/30987#ResourceData)
* [ResourceOriginData](https://cloud.tencent.com/document/api/228/30987#ResourceOriginData)
* [SummarizedData](https://cloud.tencent.com/document/api/228/30987#SummarizedData)
* [TimestampData](https://cloud.tencent.com/document/api/228/30987#TimestampData)
* [TopData](https://cloud.tencent.com/document/api/228/30987#TopData)
* [TopDetailData](https://cloud.tencent.com/document/api/228/30987#TopDetailData)




## 数盾(cds) 版本：2018-04-20

### 第 2 次发布

发布时间：2020-03-16 08:05:41

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeDasbImageIds](https://cloud.tencent.com/document/api/856/42278)

修改数据结构：

* [CdsAuditInstance](https://cloud.tencent.com/document/api/856/33913#CdsAuditInstance)

	* 新增成员：InstanceName, PublicIp, PrivateIp, InstanceType, Pdomain


### 第 1 次发布

发布时间：2019-03-22 16:19:27

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeDbauditInstanceType](https://cloud.tencent.com/document/api/856/33912)
* [DescribeDbauditInstances](https://cloud.tencent.com/document/api/856/33911)
* [DescribeDbauditUsedRegions](https://cloud.tencent.com/document/api/856/33910)
* [InquiryPriceDbauditInstance](https://cloud.tencent.com/document/api/856/33909)
* [ModifyDbauditInstancesRenewFlag](https://cloud.tencent.com/document/api/856/33908)

新增数据结构：

* [CdsAuditInstance](https://cloud.tencent.com/document/api/856/33913#CdsAuditInstance)
* [DbauditTypesInfo](https://cloud.tencent.com/document/api/856/33913#DbauditTypesInfo)
* [RegionInfo](https://cloud.tencent.com/document/api/856/33913#RegionInfo)




## 文件存储(cfs) 版本：2019-07-19

### 第 3 次发布

发布时间：2020-03-16 08:05:52

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [FileSystemInfo](https://cloud.tencent.com/document/api/582/38175#FileSystemInfo)

	* 新增成员：AppId


### 第 2 次发布

发布时间：2020-02-26 22:43:53

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateCfsFileSystem](https://cloud.tencent.com/document/api/582/38174)

	* 新增入参：ResourceTags

* [DescribeCfsFileSystems](https://cloud.tencent.com/document/api/582/38170)

	* 新增出参：TotalCount


新增数据结构：

* [TagInfo](https://cloud.tencent.com/document/api/582/38175#TagInfo)

修改数据结构：

* [AvailableZone](https://cloud.tencent.com/document/api/582/38175#AvailableZone)

	* 新增成员：ZoneName


### 第 1 次发布

发布时间：2019-09-26 22:06:14

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateCfsFileSystem](https://cloud.tencent.com/document/api/582/38174)
* [CreateCfsPGroup](https://cloud.tencent.com/document/api/582/38161)
* [CreateCfsRule](https://cloud.tencent.com/document/api/582/38160)
* [DeleteCfsFileSystem](https://cloud.tencent.com/document/api/582/38173)
* [DeleteCfsPGroup](https://cloud.tencent.com/document/api/582/38159)
* [DeleteCfsRule](https://cloud.tencent.com/document/api/582/38158)
* [DeleteMountTarget](https://cloud.tencent.com/document/api/582/38172)
* [DescribeAvailableZoneInfo](https://cloud.tencent.com/document/api/582/38171)
* [DescribeCfsFileSystems](https://cloud.tencent.com/document/api/582/38170)
* [DescribeCfsPGroups](https://cloud.tencent.com/document/api/582/38157)
* [DescribeCfsRules](https://cloud.tencent.com/document/api/582/38156)
* [DescribeCfsServiceStatus](https://cloud.tencent.com/document/api/582/38164)
* [DescribeMountTargets](https://cloud.tencent.com/document/api/582/38169)
* [SignUpCfsService](https://cloud.tencent.com/document/api/582/38163)
* [UpdateCfsFileSystemName](https://cloud.tencent.com/document/api/582/38168)
* [UpdateCfsFileSystemPGroup](https://cloud.tencent.com/document/api/582/38167)
* [UpdateCfsFileSystemSizeLimit](https://cloud.tencent.com/document/api/582/38166)
* [UpdateCfsPGroup](https://cloud.tencent.com/document/api/582/38155)
* [UpdateCfsRule](https://cloud.tencent.com/document/api/582/38154)

新增数据结构：

* [AvailableProtoStatus](https://cloud.tencent.com/document/api/582/38175#AvailableProtoStatus)
* [AvailableRegion](https://cloud.tencent.com/document/api/582/38175#AvailableRegion)
* [AvailableType](https://cloud.tencent.com/document/api/582/38175#AvailableType)
* [AvailableZone](https://cloud.tencent.com/document/api/582/38175#AvailableZone)
* [FileSystemInfo](https://cloud.tencent.com/document/api/582/38175#FileSystemInfo)
* [MountInfo](https://cloud.tencent.com/document/api/582/38175#MountInfo)
* [PGroup](https://cloud.tencent.com/document/api/582/38175#PGroup)
* [PGroupInfo](https://cloud.tencent.com/document/api/582/38175#PGroupInfo)
* [PGroupRuleInfo](https://cloud.tencent.com/document/api/582/38175#PGroupRuleInfo)




## 云 HDFS(chdfs) 版本：2019-07-18

### 第 2 次发布

发布时间：2019-11-21 19:27:30

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateMountPoint](https://cloud.tencent.com/document/api/1105/37376)

	* 新增入参：VpcType


修改数据结构：

* [MountPoint](https://cloud.tencent.com/document/api/1105/37345#MountPoint)

	* 新增成员：VpcType


### 第 1 次发布

发布时间：2019-08-22 17:27:00

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateAccessGroup](https://cloud.tencent.com/document/api/1105/37364)
* [CreateAccessRules](https://cloud.tencent.com/document/api/1105/37359)
* [CreateFileSystem](https://cloud.tencent.com/document/api/1105/37370)
* [CreateMountPoint](https://cloud.tencent.com/document/api/1105/37376)
* [DeleteAccessGroup](https://cloud.tencent.com/document/api/1105/37363)
* [DeleteAccessRules](https://cloud.tencent.com/document/api/1105/37358)
* [DeleteFileSystem](https://cloud.tencent.com/document/api/1105/37369)
* [DeleteMountPoint](https://cloud.tencent.com/document/api/1105/37375)
* [DescribeAccessGroups](https://cloud.tencent.com/document/api/1105/37362)
* [DescribeAccessRules](https://cloud.tencent.com/document/api/1105/37357)
* [DescribeFileSystem](https://cloud.tencent.com/document/api/1105/37368)
* [DescribeFileSystems](https://cloud.tencent.com/document/api/1105/37367)
* [DescribeMountPoint](https://cloud.tencent.com/document/api/1105/37374)
* [DescribeMountPoints](https://cloud.tencent.com/document/api/1105/37373)
* [ModifyAccessGroup](https://cloud.tencent.com/document/api/1105/37361)
* [ModifyAccessRules](https://cloud.tencent.com/document/api/1105/37356)
* [ModifyFileSystem](https://cloud.tencent.com/document/api/1105/37366)
* [ModifyMountPoint](https://cloud.tencent.com/document/api/1105/37372)

新增数据结构：

* [AccessGroup](https://cloud.tencent.com/document/api/1105/37345#AccessGroup)
* [AccessRule](https://cloud.tencent.com/document/api/1105/37345#AccessRule)
* [FileSystem](https://cloud.tencent.com/document/api/1105/37345#FileSystem)
* [Filter](https://cloud.tencent.com/document/api/1105/37345#Filter)
* [MountPoint](https://cloud.tencent.com/document/api/1105/37345#MountPoint)




## (cim) 版本：2019-03-18

### 第 1 次发布

发布时间：2019-04-19 15:02:59

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeSdkAppid](https://cloud.tencent.com/document/api/#/#)




## 容器实例服务(cis) 版本：2018-04-08

### 第 1 次发布

发布时间：2018-06-07 15:01:42

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateContainerInstance](https://cloud.tencent.com/document/api/858/17775)
* [DeleteContainerInstance](https://cloud.tencent.com/document/api/858/17774)
* [DescribeContainerInstance](https://cloud.tencent.com/document/api/858/17773)
* [DescribeContainerInstanceEvents](https://cloud.tencent.com/document/api/858/17772)
* [DescribeContainerInstances](https://cloud.tencent.com/document/api/858/17771)
* [DescribeContainerLog](https://cloud.tencent.com/document/api/858/17770)
* [InquiryPriceCreateCis](https://cloud.tencent.com/document/api/858/17769)

新增数据结构：

* [Container](https://cloud.tencent.com/document/api/858/17776#Container)
* [ContainerInstance](https://cloud.tencent.com/document/api/858/17776#ContainerInstance)
* [ContainerLog](https://cloud.tencent.com/document/api/858/17776#ContainerLog)
* [ContainerState](https://cloud.tencent.com/document/api/858/17776#ContainerState)
* [EnvironmentVar](https://cloud.tencent.com/document/api/858/17776#EnvironmentVar)
* [Event](https://cloud.tencent.com/document/api/858/17776#Event)
* [Filter](https://cloud.tencent.com/document/api/858/17776#Filter)
* [Price](https://cloud.tencent.com/document/api/858/17776#Price)




## 消息队列 Ckafka(ckafka) 版本：2019-08-19

### 第 2 次发布

发布时间：2020-03-04 17:55:31

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [DescribeGroup](https://cloud.tencent.com/document/api/597/40840)

	* <font color="#dd0000">**修改出参**：</font>Result


新增数据结构：

* [GroupResponse](https://cloud.tencent.com/document/api/597/40861#GroupResponse)
* [OperateResponseData](https://cloud.tencent.com/document/api/597/40861#OperateResponseData)
* [PartitionOffset](https://cloud.tencent.com/document/api/597/40861#PartitionOffset)

修改数据结构：

* [InstanceAttributesResponse](https://cloud.tencent.com/document/api/597/40861#InstanceAttributesResponse)

	* 新增成员：ZoneIds, Version, MaxGroupNum, Cvm

* [InstanceDetail](https://cloud.tencent.com/document/api/597/40861#InstanceDetail)

	* 新增成员：Version, ZoneIds, Cvm

	* <font color="#dd0000">**修改成员**：</font>Healthy

* [JgwOperateResponse](https://cloud.tencent.com/document/api/597/40861#JgwOperateResponse)

	* 新增成员：Data

* [SubscribedInfo](https://cloud.tencent.com/document/api/597/40861#SubscribedInfo)

	* 新增成员：PartitionOffset


### 第 1 次发布

发布时间：2020-01-06 19:27:43

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateAcl](https://cloud.tencent.com/document/api/597/40860)
* [CreatePartition](https://cloud.tencent.com/document/api/597/40852)
* [CreateTopic](https://cloud.tencent.com/document/api/597/40851)
* [CreateTopicIpWhiteList](https://cloud.tencent.com/document/api/597/40850)
* [CreateUser](https://cloud.tencent.com/document/api/597/40859)
* [DeleteAcl](https://cloud.tencent.com/document/api/597/40858)
* [DeleteTopic](https://cloud.tencent.com/document/api/597/40849)
* [DeleteTopicIpWhiteList](https://cloud.tencent.com/document/api/597/40848)
* [DeleteUser](https://cloud.tencent.com/document/api/597/40857)
* [DescribeACL](https://cloud.tencent.com/document/api/597/40856)
* [DescribeAppInfo](https://cloud.tencent.com/document/api/597/40842)
* [DescribeConsumerGroup](https://cloud.tencent.com/document/api/597/40841)
* [DescribeGroup](https://cloud.tencent.com/document/api/597/40840)
* [DescribeGroupInfo](https://cloud.tencent.com/document/api/597/40838)
* [DescribeGroupOffsets](https://cloud.tencent.com/document/api/597/40837)
* [DescribeInstanceAttributes](https://cloud.tencent.com/document/api/597/40836)
* [DescribeInstances](https://cloud.tencent.com/document/api/597/40835)
* [DescribeInstancesDetail](https://cloud.tencent.com/document/api/597/40834)
* [DescribeTopic](https://cloud.tencent.com/document/api/597/40847)
* [DescribeTopicAttributes](https://cloud.tencent.com/document/api/597/40846)
* [DescribeTopicDetail](https://cloud.tencent.com/document/api/597/40845)
* [DescribeUser](https://cloud.tencent.com/document/api/597/40855)
* [ModifyGroupOffsets](https://cloud.tencent.com/document/api/597/40833)
* [ModifyInstanceAttributes](https://cloud.tencent.com/document/api/597/40832)
* [ModifyPassword](https://cloud.tencent.com/document/api/597/40854)
* [ModifyTopicAttributes](https://cloud.tencent.com/document/api/597/40844)

新增数据结构：

* [Acl](https://cloud.tencent.com/document/api/597/40861#Acl)
* [AclResponse](https://cloud.tencent.com/document/api/597/40861#AclResponse)
* [AppIdResponse](https://cloud.tencent.com/document/api/597/40861#AppIdResponse)
* [Assignment](https://cloud.tencent.com/document/api/597/40861#Assignment)
* [Config](https://cloud.tencent.com/document/api/597/40861#Config)
* [ConsumerGroup](https://cloud.tencent.com/document/api/597/40861#ConsumerGroup)
* [ConsumerGroupResponse](https://cloud.tencent.com/document/api/597/40861#ConsumerGroupResponse)
* [ConsumerGroupTopic](https://cloud.tencent.com/document/api/597/40861#ConsumerGroupTopic)
* [CreateTopicResp](https://cloud.tencent.com/document/api/597/40861#CreateTopicResp)
* [DescribeGroup](https://cloud.tencent.com/document/api/597/40861#DescribeGroup)
* [Filter](https://cloud.tencent.com/document/api/597/40861#Filter)
* [Group](https://cloud.tencent.com/document/api/597/40861#Group)
* [GroupInfoMember](https://cloud.tencent.com/document/api/597/40861#GroupInfoMember)
* [GroupInfoResponse](https://cloud.tencent.com/document/api/597/40861#GroupInfoResponse)
* [GroupInfoTopics](https://cloud.tencent.com/document/api/597/40861#GroupInfoTopics)
* [GroupOffsetPartition](https://cloud.tencent.com/document/api/597/40861#GroupOffsetPartition)
* [GroupOffsetResponse](https://cloud.tencent.com/document/api/597/40861#GroupOffsetResponse)
* [GroupOffsetTopic](https://cloud.tencent.com/document/api/597/40861#GroupOffsetTopic)
* [Instance](https://cloud.tencent.com/document/api/597/40861#Instance)
* [InstanceAttributesResponse](https://cloud.tencent.com/document/api/597/40861#InstanceAttributesResponse)
* [InstanceConfigDO](https://cloud.tencent.com/document/api/597/40861#InstanceConfigDO)
* [InstanceDetail](https://cloud.tencent.com/document/api/597/40861#InstanceDetail)
* [InstanceDetailResponse](https://cloud.tencent.com/document/api/597/40861#InstanceDetailResponse)
* [InstanceResponse](https://cloud.tencent.com/document/api/597/40861#InstanceResponse)
* [JgwOperateResponse](https://cloud.tencent.com/document/api/597/40861#JgwOperateResponse)
* [ModifyInstanceAttributesConfig](https://cloud.tencent.com/document/api/597/40861#ModifyInstanceAttributesConfig)
* [Partition](https://cloud.tencent.com/document/api/597/40861#Partition)
* [SubscribedInfo](https://cloud.tencent.com/document/api/597/40861#SubscribedInfo)
* [Tag](https://cloud.tencent.com/document/api/597/40861#Tag)
* [Topic](https://cloud.tencent.com/document/api/597/40861#Topic)
* [TopicAttributesResponse](https://cloud.tencent.com/document/api/597/40861#TopicAttributesResponse)
* [TopicDetail](https://cloud.tencent.com/document/api/597/40861#TopicDetail)
* [TopicDetailResponse](https://cloud.tencent.com/document/api/597/40861#TopicDetailResponse)
* [TopicPartitionDO](https://cloud.tencent.com/document/api/597/40861#TopicPartitionDO)
* [TopicResult](https://cloud.tencent.com/document/api/597/40861#TopicResult)
* [User](https://cloud.tencent.com/document/api/597/40861#User)
* [UserResponse](https://cloud.tencent.com/document/api/597/40861#UserResponse)
* [VipEntity](https://cloud.tencent.com/document/api/597/40861#VipEntity)




## 负载均衡(clb) 版本：2018-03-17

### 第 22 次发布

发布时间：2020-04-09 08:06:03

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [SetLoadBalancerClsLog](https://cloud.tencent.com/document/api/214/43266)

### 第 21 次发布

发布时间：2020-04-02 08:06:08

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [RuleInput](https://cloud.tencent.com/document/api/214/30694#RuleInput)

	* 新增成员：Quic

* [RuleOutput](https://cloud.tencent.com/document/api/214/30694#RuleOutput)

	* 新增成员：QuicStatus


### 第 20 次发布

发布时间：2020-03-31 08:05:13

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [ModifyRule](https://cloud.tencent.com/document/api/214/30679)

	* 新增入参：TrpcCallee, TrpcFunc


### 第 19 次发布

发布时间：2020-03-30 08:36:44

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [DescribeLoadBalancers](https://cloud.tencent.com/document/api/214/30685)

	* 新增入参：Filters


### 第 18 次发布

发布时间：2020-03-26 08:05:08

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [LoadBalancer](https://cloud.tencent.com/document/api/214/30694#LoadBalancer)

	* 新增成员：IsBlockTime


### 第 17 次发布

发布时间：2020-03-16 08:06:26

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [LoadBalancer](https://cloud.tencent.com/document/api/214/30694#LoadBalancer)

	* 新增成员：SlaType, IsBlock


### 第 16 次发布

发布时间：2020-02-25 11:21:09

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateLoadBalancerSnatIps](https://cloud.tencent.com/document/api/214/41505)
* [DeleteLoadBalancerListeners](https://cloud.tencent.com/document/api/214/41504)
* [DeleteLoadBalancerSnatIps](https://cloud.tencent.com/document/api/214/41503)

修改接口：

* [ModifyLoadBalancerAttributes](https://cloud.tencent.com/document/api/214/30680)

	* 新增入参：SnatPro


修改数据结构：

* [ListenerBackend](https://cloud.tencent.com/document/api/214/30694#ListenerBackend)

	* 新增成员：EndPort


### 第 15 次发布

发布时间：2020-01-09 15:30:45

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeLoadBalancerListByCertId](https://cloud.tencent.com/document/api/214/40953)

修改接口：

* [CreateLoadBalancer](https://cloud.tencent.com/document/api/214/30692)

	* 新增入参：VipIsp

* [DescribeListeners](https://cloud.tencent.com/document/api/214/30686)

	* 新增出参：TotalCount

* [DescribeTaskStatus](https://cloud.tencent.com/document/api/214/30683)

	* <font color="#dd0000">**修改入参**：</font>TaskId

* [ModifyLoadBalancerAttributes](https://cloud.tencent.com/document/api/214/30680)

	* 新增入参：LoadBalancerPassToTarget


新增数据结构：

* [CertIdRelatedWithLoadBalancers](https://cloud.tencent.com/document/api/214/30694#CertIdRelatedWithLoadBalancers)

### 第 14 次发布

发布时间：2019-12-30 15:29:51

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [AssociateTargetGroups](https://cloud.tencent.com/document/api/214/40560)
* [CreateTargetGroup](https://cloud.tencent.com/document/api/214/40559)
* [DeleteTargetGroups](https://cloud.tencent.com/document/api/214/40558)
* [DeregisterTargetGroupInstances](https://cloud.tencent.com/document/api/214/40557)
* [DescribeTargetGroupInstances](https://cloud.tencent.com/document/api/214/40556)
* [DescribeTargetGroupList](https://cloud.tencent.com/document/api/214/40555)
* [DescribeTargetGroups](https://cloud.tencent.com/document/api/214/40554)
* [DisassociateTargetGroups](https://cloud.tencent.com/document/api/214/40553)
* [ModifyTargetGroupAttribute](https://cloud.tencent.com/document/api/214/40552)
* [ModifyTargetGroupInstancesPort](https://cloud.tencent.com/document/api/214/40551)
* [ModifyTargetGroupInstancesWeight](https://cloud.tencent.com/document/api/214/40550)
* [RegisterTargetGroupInstances](https://cloud.tencent.com/document/api/214/40549)

新增数据结构：

* [AssociationItem](https://cloud.tencent.com/document/api/214/30694#AssociationItem)
* [Filter](https://cloud.tencent.com/document/api/214/30694#Filter)
* [TargetGroupAssociation](https://cloud.tencent.com/document/api/214/30694#TargetGroupAssociation)
* [TargetGroupBackend](https://cloud.tencent.com/document/api/214/30694#TargetGroupBackend)
* [TargetGroupInfo](https://cloud.tencent.com/document/api/214/30694#TargetGroupInfo)
* [TargetGroupInstance](https://cloud.tencent.com/document/api/214/30694#TargetGroupInstance)

### 第 13 次发布

发布时间：2019-12-26 10:27:03

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeBlockIPList](https://cloud.tencent.com/document/api/214/40459)
* [DescribeBlockIPTask](https://cloud.tencent.com/document/api/214/40460)
* [ModifyBlockIPList](https://cloud.tencent.com/document/api/214/40458)

修改接口：

* [CreateLoadBalancer](https://cloud.tencent.com/document/api/214/30692)

	* <font color="#dd0000">**删除入参**：</font>AnycastZone

* [CreateRule](https://cloud.tencent.com/document/api/214/30691)

	* 新增出参：LocationIds

* [ModifyLoadBalancerAttributes](https://cloud.tencent.com/document/api/214/30680)

	* 新增出参：DealName


新增数据结构：

* [BasicTargetGroupInfo](https://cloud.tencent.com/document/api/214/30694#BasicTargetGroupInfo)
* [BlockedIP](https://cloud.tencent.com/document/api/214/30694#BlockedIP)
* [ClusterItem](https://cloud.tencent.com/document/api/214/30694#ClusterItem)
* [ExclusiveCluster](https://cloud.tencent.com/document/api/214/30694#ExclusiveCluster)
* [SnatIp](https://cloud.tencent.com/document/api/214/30694#SnatIp)

修改数据结构：

* [InternetAccessible](https://cloud.tencent.com/document/api/214/30694#InternetAccessible)

	* 新增成员：BandwidthpkgSubType

* [Listener](https://cloud.tencent.com/document/api/214/30694#Listener)

	* 新增成员：TargetType, TargetGroup

* [LoadBalancer](https://cloud.tencent.com/document/api/214/30694#LoadBalancer)

	* 新增成员：LoadBalancerPassToTarget, ExclusiveCluster, IPv6Mode, SnatPro, SnatIps

* [RuleInput](https://cloud.tencent.com/document/api/214/30694#RuleInput)

	* 新增成员：TrpcCallee, TrpcFunc

* [RuleOutput](https://cloud.tencent.com/document/api/214/30694#RuleOutput)

	* 新增成员：TargetType, TargetGroup, WafDomainId, TrpcCallee, TrpcFunc


### 第 12 次发布

发布时间：2019-11-01 09:59:33

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [ModifyListener](https://cloud.tencent.com/document/api/214/30681)

	* 新增入参：SniSwitch


修改数据结构：

* [Listener](https://cloud.tencent.com/document/api/214/30694#Listener)

	* 新增成员：EndPort

* [LoadBalancer](https://cloud.tencent.com/document/api/214/30694#LoadBalancer)

	* 新增成员：IsDDos, ConfigId

* [RsWeightRule](https://cloud.tencent.com/document/api/214/30694#RsWeightRule)

	* <font color="#dd0000">**修改成员**：</font>LocationId

* [RuleInput](https://cloud.tencent.com/document/api/214/30694#RuleInput)

	* 新增成员：TargetType


### 第 11 次发布

发布时间：2019-10-11 14:42:01

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [BatchDeregisterTargets](https://cloud.tencent.com/document/api/214/38304)
* [BatchRegisterTargets](https://cloud.tencent.com/document/api/214/38303)

新增数据结构：

* [BatchTarget](https://cloud.tencent.com/document/api/214/30694#BatchTarget)

修改数据结构：

* [LoadBalancer](https://cloud.tencent.com/document/api/214/30694#LoadBalancer)

	* <font color="#dd0000">**删除成员**：</font>LoadBalancerPassToTarget


### 第 10 次发布

发布时间：2019-09-20 18:15:25

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [ModifyDomainAttributes](https://cloud.tencent.com/document/api/214/38092)

修改接口：

* [ModifyLoadBalancerAttributes](https://cloud.tencent.com/document/api/214/30680)

	* 新增入参：InternetChargeInfo


修改数据结构：

* [Listener](https://cloud.tencent.com/document/api/214/30694#Listener)

	* 新增成员：CreateTime

* [LoadBalancer](https://cloud.tencent.com/document/api/214/30694#LoadBalancer)

	* 新增成员：LoadBalancerPassToTarget

* [RuleOutput](https://cloud.tencent.com/document/api/214/30694#RuleOutput)

	* 新增成员：CreateTime


### 第 9 次发布

发布时间：2019-08-23 14:33:26

本次发布包含了以下内容：

改善已有的文档。

新增数据结构：

* [ExtraInfo](https://cloud.tencent.com/document/api/214/30694#ExtraInfo)

修改数据结构：

* [LoadBalancer](https://cloud.tencent.com/document/api/214/30694#LoadBalancer)

	* 新增成员：ExtraInfo

* [TargetHealth](https://cloud.tencent.com/document/api/214/30694#TargetHealth)

	* 新增成员：HealthStatusDetial


### 第 8 次发布

发布时间：2019-08-16 17:12:30

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [RuleInput](https://cloud.tencent.com/document/api/214/30694#RuleInput)

	* 新增成员：DefaultServer, Http2


### 第 7 次发布

发布时间：2019-08-08 23:04:58

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [ReplaceCertForLoadBalancers](https://cloud.tencent.com/document/api/214/36907)

修改数据结构：

* [LoadBalancer](https://cloud.tencent.com/document/api/214/30694#LoadBalancer)

	* 新增成员：AddressIPv6


### 第 6 次发布

发布时间：2019-07-26 14:51:04

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateLoadBalancer](https://cloud.tencent.com/document/api/214/30692)

	* 新增入参：Tags

	* <font color="#dd0000">**删除入参**：</font>VipIsp

* [ModifyTargetWeight](https://cloud.tencent.com/document/api/214/30677)

	* <font color="#dd0000">**修改入参**：</font>Weight


修改数据结构：

* [LoadBalancer](https://cloud.tencent.com/document/api/214/30694#LoadBalancer)

	* 新增成员：LogSetId, LogTopicId


### 第 5 次发布

发布时间：2019-07-12 11:21:38

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [SetSecurityGroupForLoadbalancers](https://cloud.tencent.com/document/api/214/36189)

修改接口：

* [CreateLoadBalancer](https://cloud.tencent.com/document/api/214/30692)

	* 新增入参：AddressIPVersion, Number, MasterZoneId, ZoneId, AnycastZone, InternetAccessible, VipIsp

* [DescribeLoadBalancers](https://cloud.tencent.com/document/api/214/30685)

	* 新增入参：MasterZone

* [ModifyRule](https://cloud.tencent.com/document/api/214/30679)

	* 新增入参：ForwardType


新增数据结构：

* [InternetAccessible](https://cloud.tencent.com/document/api/214/30694#InternetAccessible)
* [LBChargePrepaid](https://cloud.tencent.com/document/api/214/30694#LBChargePrepaid)
* [ZoneInfo](https://cloud.tencent.com/document/api/214/30694#ZoneInfo)

修改数据结构：

* [Backend](https://cloud.tencent.com/document/api/214/30694#Backend)

	* 新增成员：EniId

* [HealthCheck](https://cloud.tencent.com/document/api/214/30694#HealthCheck)

	* 新增成员：CheckPort, ContextType, SendContext, RecvContext, CheckType, HttpVersion

* [LoadBalancer](https://cloud.tencent.com/document/api/214/30694#LoadBalancer)

	* 新增成员：VipIsp, MasterZone, BackupZoneSet, IsolatedTime, ExpireTime, ChargeType, NetworkAttributes, PrepaidAttributes

* [RuleInput](https://cloud.tencent.com/document/api/214/30694#RuleInput)

	* 新增成员：ForwardType

* [RuleOutput](https://cloud.tencent.com/document/api/214/30694#RuleOutput)

	* 新增成员：ForwardType

* [Target](https://cloud.tencent.com/document/api/214/30694#Target)

	* 新增成员：EniIp

	* <font color="#dd0000">**修改成员**：</font>InstanceId


### 第 4 次发布

发布时间：2019-05-14 15:03:21

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [AutoRewrite](https://cloud.tencent.com/document/api/214/34901)
* [DeleteRewrite](https://cloud.tencent.com/document/api/214/34900)
* [DescribeRewrite](https://cloud.tencent.com/document/api/214/34899)
* [DescribeTargetHealth](https://cloud.tencent.com/document/api/214/34898)
* [ManualRewrite](https://cloud.tencent.com/document/api/214/34897)
* [SetLoadBalancerSecurityGroups](https://cloud.tencent.com/document/api/214/34903)

修改接口：

* [DescribeLoadBalancers](https://cloud.tencent.com/document/api/214/30685)

	* 新增入参：SecurityGroup

* [ModifyLoadBalancerAttributes](https://cloud.tencent.com/document/api/214/30680)

	* 新增入参：TargetRegionInfo


新增数据结构：

* [ListenerHealth](https://cloud.tencent.com/document/api/214/30694#ListenerHealth)
* [LoadBalancerHealth](https://cloud.tencent.com/document/api/214/30694#LoadBalancerHealth)
* [RewriteLocationMap](https://cloud.tencent.com/document/api/214/30694#RewriteLocationMap)
* [RuleHealth](https://cloud.tencent.com/document/api/214/30694#RuleHealth)
* [TargetHealth](https://cloud.tencent.com/document/api/214/30694#TargetHealth)

### 第 3 次发布

发布时间：2019-04-18 16:07:00

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [BatchModifyTargetWeight](https://cloud.tencent.com/document/api/214/34309)

修改接口：

* [DescribeLoadBalancers](https://cloud.tencent.com/document/api/214/30685)

	* 新增入参：VpcId


新增数据结构：

* [RewriteTarget](https://cloud.tencent.com/document/api/214/30694#RewriteTarget)
* [RsWeightRule](https://cloud.tencent.com/document/api/214/30694#RsWeightRule)
* [TagInfo](https://cloud.tencent.com/document/api/214/30694#TagInfo)
* [TargetRegionInfo](https://cloud.tencent.com/document/api/214/30694#TargetRegionInfo)

修改数据结构：

* [CertificateInput](https://cloud.tencent.com/document/api/214/30694#CertificateInput)

	* <font color="#dd0000">**修改成员**：</font>SSLMode

* [LoadBalancer](https://cloud.tencent.com/document/api/214/30694#LoadBalancer)

	* 新增成员：Tags, SecureGroups, TargetRegionInfo, AnycastZone, AddressIPVersion, NumericalVpcId

* [RuleOutput](https://cloud.tencent.com/document/api/214/30694#RuleOutput)

	* 新增成员：ListenerId, RewriteTarget, HttpGzip, BeAutoCreated, DefaultServer, Http2


### 第 2 次发布

发布时间：2018-12-20 20:33:57

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DeregisterTargetsFromClassicalLB](https://cloud.tencent.com/document/api/214/31794)
* [DescribeClassicalLBByInstanceId](https://cloud.tencent.com/document/api/214/31793)
* [DescribeClassicalLBHealthStatus](https://cloud.tencent.com/document/api/214/31792)
* [DescribeClassicalLBListeners](https://cloud.tencent.com/document/api/214/31791)
* [DescribeClassicalLBTargets](https://cloud.tencent.com/document/api/214/31790)
* [RegisterTargetsWithClassicalLB](https://cloud.tencent.com/document/api/214/31789)

新增数据结构：

* [ClassicalHealth](https://cloud.tencent.com/document/api/214/30694#ClassicalHealth)
* [ClassicalListener](https://cloud.tencent.com/document/api/214/30694#ClassicalListener)
* [ClassicalLoadBalancerInfo](https://cloud.tencent.com/document/api/214/30694#ClassicalLoadBalancerInfo)
* [ClassicalTarget](https://cloud.tencent.com/document/api/214/30694#ClassicalTarget)
* [ClassicalTargetInfo](https://cloud.tencent.com/document/api/214/30694#ClassicalTargetInfo)

### 第 1 次发布

发布时间：2018-11-22 20:16:31

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateListener](https://cloud.tencent.com/document/api/214/30693)
* [CreateLoadBalancer](https://cloud.tencent.com/document/api/214/30692)
* [CreateRule](https://cloud.tencent.com/document/api/214/30691)
* [DeleteListener](https://cloud.tencent.com/document/api/214/30690)
* [DeleteLoadBalancer](https://cloud.tencent.com/document/api/214/30689)
* [DeleteRule](https://cloud.tencent.com/document/api/214/30688)
* [DeregisterTargets](https://cloud.tencent.com/document/api/214/30687)
* [DescribeListeners](https://cloud.tencent.com/document/api/214/30686)
* [DescribeLoadBalancers](https://cloud.tencent.com/document/api/214/30685)
* [DescribeTargets](https://cloud.tencent.com/document/api/214/30684)
* [DescribeTaskStatus](https://cloud.tencent.com/document/api/214/30683)
* [ModifyDomain](https://cloud.tencent.com/document/api/214/30682)
* [ModifyListener](https://cloud.tencent.com/document/api/214/30681)
* [ModifyLoadBalancerAttributes](https://cloud.tencent.com/document/api/214/30680)
* [ModifyRule](https://cloud.tencent.com/document/api/214/30679)
* [ModifyTargetPort](https://cloud.tencent.com/document/api/214/30678)
* [ModifyTargetWeight](https://cloud.tencent.com/document/api/214/30677)
* [RegisterTargets](https://cloud.tencent.com/document/api/214/30676)

新增数据结构：

* [Backend](https://cloud.tencent.com/document/api/214/30694#Backend)
* [CertificateInput](https://cloud.tencent.com/document/api/214/30694#CertificateInput)
* [CertificateOutput](https://cloud.tencent.com/document/api/214/30694#CertificateOutput)
* [HealthCheck](https://cloud.tencent.com/document/api/214/30694#HealthCheck)
* [Listener](https://cloud.tencent.com/document/api/214/30694#Listener)
* [ListenerBackend](https://cloud.tencent.com/document/api/214/30694#ListenerBackend)
* [LoadBalancer](https://cloud.tencent.com/document/api/214/30694#LoadBalancer)
* [RuleInput](https://cloud.tencent.com/document/api/214/30694#RuleInput)
* [RuleOutput](https://cloud.tencent.com/document/api/214/30694#RuleOutput)
* [RuleTargets](https://cloud.tencent.com/document/api/214/30694#RuleTargets)
* [Target](https://cloud.tencent.com/document/api/214/30694#Target)




## 云审计(cloudaudit) 版本：2019-03-19

### 第 4 次发布

发布时间：2020-03-24 08:05:13

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [LookUpEvents](https://cloud.tencent.com/document/api/629/35344)

	* 新增入参：Mode


### 第 3 次发布

发布时间：2020-03-10 00:51:28

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateAudit](https://cloud.tencent.com/document/api/629/35352)

	* 新增入参：IsEnableKmsEncry, KeyId, KmsRegion

* [DescribeAudit](https://cloud.tencent.com/document/api/629/35350)

	* 新增出参：IsEnableKmsEncry, KeyId, KmsAlias, KmsRegion

* [UpdateAudit](https://cloud.tencent.com/document/api/629/35341)

	* 新增入参：IsEnableKmsEncry, KeyId, KmsRegion


修改数据结构：

* [Event](https://cloud.tencent.com/document/api/629/35353#Event)

	* 新增成员：ResourceRegion


### 第 2 次发布

发布时间：2019-06-13 14:55:26

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [LookUpEvents](https://cloud.tencent.com/document/api/629/35344)

	* <font color="#dd0000">**删除入参**：</font>IsApiV3


### 第 1 次发布

发布时间：2019-06-07 10:19:56

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateAudit](https://cloud.tencent.com/document/api/629/35352)
* [DeleteAudit](https://cloud.tencent.com/document/api/629/35351)
* [DescribeAudit](https://cloud.tencent.com/document/api/629/35350)
* [GetAttributeKey](https://cloud.tencent.com/document/api/629/35349)
* [InquireAuditCredit](https://cloud.tencent.com/document/api/629/35348)
* [ListAudits](https://cloud.tencent.com/document/api/629/35347)
* [ListCmqEnableRegion](https://cloud.tencent.com/document/api/629/35346)
* [ListCosEnableRegion](https://cloud.tencent.com/document/api/629/35345)
* [LookUpEvents](https://cloud.tencent.com/document/api/629/35344)
* [StartLogging](https://cloud.tencent.com/document/api/629/35343)
* [StopLogging](https://cloud.tencent.com/document/api/629/35342)
* [UpdateAudit](https://cloud.tencent.com/document/api/629/35341)

新增数据结构：

* [AttributeKeyDetail](https://cloud.tencent.com/document/api/629/35353#AttributeKeyDetail)
* [AuditSummary](https://cloud.tencent.com/document/api/629/35353#AuditSummary)
* [CmqRegionInfo](https://cloud.tencent.com/document/api/629/35353#CmqRegionInfo)
* [CosRegionInfo](https://cloud.tencent.com/document/api/629/35353#CosRegionInfo)
* [Event](https://cloud.tencent.com/document/api/629/35353#Event)
* [LookupAttribute](https://cloud.tencent.com/document/api/629/35353#LookupAttribute)
* [Resource](https://cloud.tencent.com/document/api/629/35353#Resource)




## 数据加密服务(cloudhsm) 版本：2019-11-12

### 第 2 次发布

发布时间：2020-03-23 08:17:13

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeHSMBySubnetId](https://cloud.tencent.com/document/api/639/42767)
* [DescribeHSMByVpcId](https://cloud.tencent.com/document/api/639/42766)

### 第 1 次发布

发布时间：2020-02-21 14:29:13

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeSubnet](https://cloud.tencent.com/document/api/639/41449)
* [DescribeUsg](https://cloud.tencent.com/document/api/639/41448)
* [DescribeUsgRule](https://cloud.tencent.com/document/api/639/41447)
* [DescribeVpc](https://cloud.tencent.com/document/api/639/41446)
* [DescribeVsmAttributes](https://cloud.tencent.com/document/api/639/41444)
* [DescribeVsms](https://cloud.tencent.com/document/api/639/41443)
* [InquiryPriceBuyVsm](https://cloud.tencent.com/document/api/639/41442)
* [ModifyVsmAttributes](https://cloud.tencent.com/document/api/639/41441)

新增数据结构：

* [ResourceInfo](https://cloud.tencent.com/document/api/639/41450#ResourceInfo)
* [SgUnit](https://cloud.tencent.com/document/api/639/41450#SgUnit)
* [Subnet](https://cloud.tencent.com/document/api/639/41450#Subnet)
* [UsgPolicy](https://cloud.tencent.com/document/api/639/41450#UsgPolicy)
* [UsgRuleDetail](https://cloud.tencent.com/document/api/639/41450#UsgRuleDetail)
* [Vpc](https://cloud.tencent.com/document/api/639/41450#Vpc)




## 腾讯云剪(cme) 版本：2019-10-29

### 第 6 次发布

发布时间：2020-04-13 08:02:23

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateLink](https://cloud.tencent.com/document/api/1156/43366)

### 第 5 次发布

发布时间：2020-04-10 08:02:25

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [MoveClass](https://cloud.tencent.com/document/api/1156/43351)

### 第 4 次发布

发布时间：2020-04-09 08:02:18

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [AddTeamMember](https://cloud.tencent.com/document/api/1156/43261)
* [CreateClass](https://cloud.tencent.com/document/api/1156/43265)
* [CreateTeam](https://cloud.tencent.com/document/api/1156/43260)
* [DeleteClass](https://cloud.tencent.com/document/api/1156/43264)
* [DeleteMaterial](https://cloud.tencent.com/document/api/1156/43246)
* [DeleteTeam](https://cloud.tencent.com/document/api/1156/43259)
* [DeleteTeamMembers](https://cloud.tencent.com/document/api/1156/43258)
* [DescribeClass](https://cloud.tencent.com/document/api/1156/43263)
* [DescribeJoinTeams](https://cloud.tencent.com/document/api/1156/43257)
* [DescribeMaterials](https://cloud.tencent.com/document/api/1156/43245)
* [DescribeResourceAuthorization](https://cloud.tencent.com/document/api/1156/43251)
* [DescribeSharedSpace](https://cloud.tencent.com/document/api/1156/43250)
* [DescribeTeamMembers](https://cloud.tencent.com/document/api/1156/43256)
* [DescribeTeams](https://cloud.tencent.com/document/api/1156/43255)
* [FlattenListMedia](https://cloud.tencent.com/document/api/1156/43244)
* [GrantResourceAuthorization](https://cloud.tencent.com/document/api/1156/43249)
* [ImportMaterial](https://cloud.tencent.com/document/api/1156/43243)
* [ListMedia](https://cloud.tencent.com/document/api/1156/43242)
* [ModifyMaterial](https://cloud.tencent.com/document/api/1156/43241)
* [ModifyTeam](https://cloud.tencent.com/document/api/1156/43254)
* [ModifyTeamMember](https://cloud.tencent.com/document/api/1156/43253)
* [RevokeResourceAuthorization](https://cloud.tencent.com/document/api/1156/43248)
* [SearchMaterial](https://cloud.tencent.com/document/api/1156/43240)

修改接口：

* [DescribeProjects](https://cloud.tencent.com/document/api/1156/40348)

	* 新增入参：Sort

* [ModifyProject](https://cloud.tencent.com/document/api/1156/40347)

	* 新增入参：AspectRatio


新增数据结构：

* [AddMemberInfo](https://cloud.tencent.com/document/api/1156/40360#AddMemberInfo)
* [AudioMaterial](https://cloud.tencent.com/document/api/1156/40360#AudioMaterial)
* [AuthorizationInfo](https://cloud.tencent.com/document/api/1156/40360#AuthorizationInfo)
* [Authorizer](https://cloud.tencent.com/document/api/1156/40360#Authorizer)
* [ClassInfo](https://cloud.tencent.com/document/api/1156/40360#ClassInfo)
* [ImageMaterial](https://cloud.tencent.com/document/api/1156/40360#ImageMaterial)
* [IntegerRange](https://cloud.tencent.com/document/api/1156/40360#IntegerRange)
* [JoinTeamInfo](https://cloud.tencent.com/document/api/1156/40360#JoinTeamInfo)
* [LinkMaterial](https://cloud.tencent.com/document/api/1156/40360#LinkMaterial)
* [LinkMaterialInfo](https://cloud.tencent.com/document/api/1156/40360#LinkMaterialInfo)
* [MaterialBasicInfo](https://cloud.tencent.com/document/api/1156/40360#MaterialBasicInfo)
* [MaterialInfo](https://cloud.tencent.com/document/api/1156/40360#MaterialInfo)
* [MediaImageSpriteInfo](https://cloud.tencent.com/document/api/1156/40360#MediaImageSpriteInfo)
* [Resource](https://cloud.tencent.com/document/api/1156/40360#Resource)
* [SearchScope](https://cloud.tencent.com/document/api/1156/40360#SearchScope)
* [SortBy](https://cloud.tencent.com/document/api/1156/40360#SortBy)
* [TeamInfo](https://cloud.tencent.com/document/api/1156/40360#TeamInfo)
* [TeamMemberInfo](https://cloud.tencent.com/document/api/1156/40360#TeamMemberInfo)
* [TimeRange](https://cloud.tencent.com/document/api/1156/40360#TimeRange)
* [VideoMaterial](https://cloud.tencent.com/document/api/1156/40360#VideoMaterial)

### 第 3 次发布

发布时间：2020-03-27 08:01:55

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [MediaMetaData](https://cloud.tencent.com/document/api/1156/40360#MediaMetaData)

	* 新增成员：Rotate


### 第 2 次发布

发布时间：2020-03-16 08:01:06

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [ProjectInfo](https://cloud.tencent.com/document/api/1156/40360#ProjectInfo)

	* 新增成员：CoverUrl, CreateTime, UpdateTime


### 第 1 次发布

发布时间：2019-12-18 16:28:24

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateProject](https://cloud.tencent.com/document/api/1156/40350)
* [DeleteLoginStatus](https://cloud.tencent.com/document/api/1156/40356)
* [DeleteProject](https://cloud.tencent.com/document/api/1156/40349)
* [DescribeLoginStatus](https://cloud.tencent.com/document/api/1156/40355)
* [DescribeProjects](https://cloud.tencent.com/document/api/1156/40348)
* [DescribeTaskDetail](https://cloud.tencent.com/document/api/1156/40359)
* [DescribeTasks](https://cloud.tencent.com/document/api/1156/40358)
* [ExportVideoEditProject](https://cloud.tencent.com/document/api/1156/40353)
* [ImportMediaToProject](https://cloud.tencent.com/document/api/1156/40352)
* [ModifyProject](https://cloud.tencent.com/document/api/1156/40347)

新增数据结构：

* [AudioStreamInfo](https://cloud.tencent.com/document/api/1156/40360#AudioStreamInfo)
* [CMEExportInfo](https://cloud.tencent.com/document/api/1156/40360#CMEExportInfo)
* [Entity](https://cloud.tencent.com/document/api/1156/40360#Entity)
* [LoginStatusInfo](https://cloud.tencent.com/document/api/1156/40360#LoginStatusInfo)
* [MaterialBaseInfo](https://cloud.tencent.com/document/api/1156/40360#MaterialBaseInfo)
* [MediaMetaData](https://cloud.tencent.com/document/api/1156/40360#MediaMetaData)
* [ProjectInfo](https://cloud.tencent.com/document/api/1156/40360#ProjectInfo)
* [TaskBaseInfo](https://cloud.tencent.com/document/api/1156/40360#TaskBaseInfo)
* [VODExportInfo](https://cloud.tencent.com/document/api/1156/40360#VODExportInfo)
* [VideoEditProjectOutput](https://cloud.tencent.com/document/api/1156/40360#VideoEditProjectOutput)
* [VideoStreamInfo](https://cloud.tencent.com/document/api/1156/40360#VideoStreamInfo)




## 消息队列 CMQ(cmq) 版本：2019-03-04

### 第 1 次发布

发布时间：2020-03-19 11:37:32

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [ClearQueue](https://cloud.tencent.com/document/api/406/42628)
* [ClearSubscriptionFilterTags](https://cloud.tencent.com/document/api/406/42634)
* [CreateQueue](https://cloud.tencent.com/document/api/406/42627)
* [CreateSubscribe](https://cloud.tencent.com/document/api/406/42633)
* [CreateTopic](https://cloud.tencent.com/document/api/406/42639)
* [DeleteQueue](https://cloud.tencent.com/document/api/406/42626)
* [DeleteSubscribe](https://cloud.tencent.com/document/api/406/42632)
* [DeleteTopic](https://cloud.tencent.com/document/api/406/42638)
* [DescribeDeadLetterSourceQueues](https://cloud.tencent.com/document/api/406/42625)
* [DescribeQueueDetail](https://cloud.tencent.com/document/api/406/42624)
* [DescribeSubscriptionDetail](https://cloud.tencent.com/document/api/406/42631)
* [DescribeTopicDetail](https://cloud.tencent.com/document/api/406/42637)
* [ModifyQueueAttribute](https://cloud.tencent.com/document/api/406/42623)
* [ModifySubscriptionAttribute](https://cloud.tencent.com/document/api/406/42630)
* [ModifyTopicAttribute](https://cloud.tencent.com/document/api/406/42636)
* [RewindQueue](https://cloud.tencent.com/document/api/406/42622)
* [UnbindDeadLetter](https://cloud.tencent.com/document/api/406/42621)

新增数据结构：

* [DeadLetterPolicy](https://cloud.tencent.com/document/api/406/42640#DeadLetterPolicy)
* [DeadLetterSource](https://cloud.tencent.com/document/api/406/42640#DeadLetterSource)
* [Filter](https://cloud.tencent.com/document/api/406/42640#Filter)
* [QueueSet](https://cloud.tencent.com/document/api/406/42640#QueueSet)
* [Subscription](https://cloud.tencent.com/document/api/406/42640#Subscription)
* [Tag](https://cloud.tencent.com/document/api/406/42640#Tag)
* [TopicSet](https://cloud.tencent.com/document/api/406/42640#TopicSet)
* [TransactionPolicy](https://cloud.tencent.com/document/api/406/42640#TransactionPolicy)




## 内容安全(cms) 版本：2019-03-21

### 第 7 次发布

发布时间：2020-03-12 22:16:03

本次发布包含了以下内容：

改善已有的文档。

<font color="#dd0000">**删除接口**：</font>

* AudioModeration
* DescribeModerationOverview
* VideoModeration

<font color="#dd0000">**删除数据结构**：</font>

* OverviewRecord

### 第 6 次发布

发布时间：2020-03-10 00:51:35

本次发布包含了以下内容：

改善已有的文档。

新增数据结构：

* [TextOutputComm](https://cloud.tencent.com/document/api/669/34506#TextOutputComm)
* [TextOutputID](https://cloud.tencent.com/document/api/669/34506#TextOutputID)
* [TextOutputRes](https://cloud.tencent.com/document/api/669/34506#TextOutputRes)

修改数据结构：

* [TextData](https://cloud.tencent.com/document/api/669/34506#TextData)

	* 新增成员：Common, ID, Res


### 第 5 次发布

发布时间：2020-02-27 20:16:44

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateTextSample](https://cloud.tencent.com/document/api/669/35620)

	* 新增入参：Test

	* 新增出参：ErrMsg


新增数据结构：

* [Logo](https://cloud.tencent.com/document/api/669/34506#Logo)
* [LogoDetail](https://cloud.tencent.com/document/api/669/34506#LogoDetail)
* [RrectF](https://cloud.tencent.com/document/api/669/34506#RrectF)

修改数据结构：

* [FileSample](https://cloud.tencent.com/document/api/669/34506#FileSample)

	* 新增成员：CompressFileUrl

* [FileSampleInfo](https://cloud.tencent.com/document/api/669/34506#FileSampleInfo)

	* 新增成员：CompressFileUrl

* [ImageData](https://cloud.tencent.com/document/api/669/34506#ImageData)

	* 新增成员：LogoDetect

* [ImagePolityDetect](https://cloud.tencent.com/document/api/669/34506#ImagePolityDetect)

	* 新增成员：PolityLogoDetail


### 第 4 次发布

发布时间：2019-10-11 14:21:52

本次发布包含了以下内容：

改善已有的文档。

新增数据结构：

* [CodeDetail](https://cloud.tencent.com/document/api/669/34506#CodeDetail)
* [CodeDetect](https://cloud.tencent.com/document/api/669/34506#CodeDetect)
* [CodePosition](https://cloud.tencent.com/document/api/669/34506#CodePosition)

修改数据结构：

* [ImageData](https://cloud.tencent.com/document/api/669/34506#ImageData)

	* 新增成员：CodeDetect


### 第 3 次发布

发布时间：2019-08-15 23:21:19

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateFileSample](https://cloud.tencent.com/document/api/669/37189)
* [DeleteFileSample](https://cloud.tencent.com/document/api/669/37188)
* [DescribeFileSample](https://cloud.tencent.com/document/api/669/37187)

新增数据结构：

* [FileSample](https://cloud.tencent.com/document/api/669/34506#FileSample)
* [FileSampleInfo](https://cloud.tencent.com/document/api/669/34506#FileSampleInfo)
* [OCRDetect](https://cloud.tencent.com/document/api/669/34506#OCRDetect)

修改数据结构：

* [ImageData](https://cloud.tencent.com/document/api/669/34506#ImageData)

	* 新增成员：OCRDetect


### 第 2 次发布

发布时间：2019-06-21 18:58:55

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateTextSample](https://cloud.tencent.com/document/api/669/35620)
* [DeleteTextSample](https://cloud.tencent.com/document/api/669/35619)
* [DescribeTextSample](https://cloud.tencent.com/document/api/669/35618)

新增数据结构：

* [Filter](https://cloud.tencent.com/document/api/669/34506#Filter)
* [ImageHotDetect](https://cloud.tencent.com/document/api/669/34506#ImageHotDetect)
* [TextSample](https://cloud.tencent.com/document/api/669/34506#TextSample)

修改数据结构：

* [ImageData](https://cloud.tencent.com/document/api/669/34506#ImageData)

	* 新增成员：HotDetect

* [ImagePolityDetect](https://cloud.tencent.com/document/api/669/34506#ImagePolityDetect)

	* 新增成员：PolityItems


### 第 1 次发布

发布时间：2019-04-26 16:49:17

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [AudioModeration](https://cloud.tencent.com/document/api/669/34505)
* [DescribeModerationOverview](https://cloud.tencent.com/document/api/669/34504)
* [ImageModeration](https://cloud.tencent.com/document/api/669/34503)
* [TextModeration](https://cloud.tencent.com/document/api/669/34502)
* [VideoModeration](https://cloud.tencent.com/document/api/669/34501)

新增数据结构：

* [ImageData](https://cloud.tencent.com/document/api/669/34506#ImageData)
* [ImageIllegalDetect](https://cloud.tencent.com/document/api/669/34506#ImageIllegalDetect)
* [ImagePolityDetect](https://cloud.tencent.com/document/api/669/34506#ImagePolityDetect)
* [ImagePornDetect](https://cloud.tencent.com/document/api/669/34506#ImagePornDetect)
* [ImageTerrorDetect](https://cloud.tencent.com/document/api/669/34506#ImageTerrorDetect)
* [OverviewRecord](https://cloud.tencent.com/document/api/669/34506#OverviewRecord)
* [Similar](https://cloud.tencent.com/document/api/669/34506#Similar)
* [TextData](https://cloud.tencent.com/document/api/669/34506#TextData)




## 企业收付平台(cpdp) 版本：2019-08-20

### 第 7 次发布

发布时间：2020-04-14 08:18:55

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [ApplyReWithdrawal](https://cloud.tencent.com/document/api/1122/43408)
* [QueryAcctInfo](https://cloud.tencent.com/document/api/1122/43407)
* [QueryAcctInfoList](https://cloud.tencent.com/document/api/1122/43406)

新增数据结构：

* [QueryAcctItem](https://cloud.tencent.com/document/api/1122/40683#QueryAcctItem)
* [WithdrawBill](https://cloud.tencent.com/document/api/1122/40683#WithdrawBill)

### 第 6 次发布

发布时间：2020-04-08 08:17:50

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateInvoice](https://cloud.tencent.com/document/api/1122/43190)
* [CreateMerchant](https://cloud.tencent.com/document/api/1122/43189)
* [CreateRedInvoice](https://cloud.tencent.com/document/api/1122/43188)
* [QueryInvoice](https://cloud.tencent.com/document/api/1122/43187)
* [QueryInvoiceForManagement](https://cloud.tencent.com/document/api/1122/43186)
* [QueryMerchantInfoForManagement](https://cloud.tencent.com/document/api/1122/43185)
* [RevResigterBillSupportWithdraw](https://cloud.tencent.com/document/api/1122/40654)

修改接口：

* [CreateAcct](https://cloud.tencent.com/document/api/1122/40674)

	* 新增入参：SubMerchantMemberType


新增数据结构：

* [CreateInvoiceItem](https://cloud.tencent.com/document/api/1122/40683#CreateInvoiceItem)
* [CreateInvoiceResult](https://cloud.tencent.com/document/api/1122/40683#CreateInvoiceResult)
* [CreateInvoiceResultData](https://cloud.tencent.com/document/api/1122/40683#CreateInvoiceResultData)
* [CreateMerchantResult](https://cloud.tencent.com/document/api/1122/40683#CreateMerchantResult)
* [CreateMerchantResultData](https://cloud.tencent.com/document/api/1122/40683#CreateMerchantResultData)
* [CreateRedInvoiceItem](https://cloud.tencent.com/document/api/1122/40683#CreateRedInvoiceItem)
* [CreateRedInvoiceResult](https://cloud.tencent.com/document/api/1122/40683#CreateRedInvoiceResult)
* [CreateRedInvoiceResultData](https://cloud.tencent.com/document/api/1122/40683#CreateRedInvoiceResultData)
* [InvoiceManagementList](https://cloud.tencent.com/document/api/1122/40683#InvoiceManagementList)
* [InvoiceManangementResult](https://cloud.tencent.com/document/api/1122/40683#InvoiceManangementResult)
* [MerchantManagementList](https://cloud.tencent.com/document/api/1122/40683#MerchantManagementList)
* [MerchantManagementResult](https://cloud.tencent.com/document/api/1122/40683#MerchantManagementResult)
* [QueryInvoiceResult](https://cloud.tencent.com/document/api/1122/40683#QueryInvoiceResult)
* [QueryInvoiceResultData](https://cloud.tencent.com/document/api/1122/40683#QueryInvoiceResultData)

### 第 5 次发布

发布时间：2020-04-07 08:18:11

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [Refund](https://cloud.tencent.com/document/api/1122/40656)

	* <font color="#dd0000">**修改入参**：</font>SubOrderRefundList


### 第 4 次发布

发布时间：2020-04-01 08:54:23

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [UnifiedOrder](https://cloud.tencent.com/document/api/1122/40649)

	* <font color="#dd0000">**修改入参**：</font>SubOrderList


### 第 3 次发布

发布时间：2020-03-19 08:17:33

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateAcct](https://cloud.tencent.com/document/api/1122/40674)

	* <font color="#dd0000">**删除入参**：</font>PlatformId

* [QueryAcctBinding](https://cloud.tencent.com/document/api/1122/42434)

	* <font color="#dd0000">**删除入参**：</font>PlatformId


### 第 2 次发布

发布时间：2020-03-17 08:00:12

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [QueryAcctBinding](https://cloud.tencent.com/document/api/1122/42434)

修改接口：

* [CreateAcct](https://cloud.tencent.com/document/api/1122/40674)

	* 新增入参：PlatformId


新增数据结构：

* [BankCardItem](https://cloud.tencent.com/document/api/1122/40683#BankCardItem)

### 第 1 次发布

发布时间：2020-01-02 16:53:22

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [ApplyWithdrawal](https://cloud.tencent.com/document/api/1122/40682)
* [BindAcct](https://cloud.tencent.com/document/api/1122/40681)
* [BindRelateAccReUnionPay](https://cloud.tencent.com/document/api/1122/40680)
* [BindRelateAcctSmallAmount](https://cloud.tencent.com/document/api/1122/40679)
* [BindRelateAcctUnionPay](https://cloud.tencent.com/document/api/1122/40678)
* [CheckAcct](https://cloud.tencent.com/document/api/1122/40677)
* [CheckAmount](https://cloud.tencent.com/document/api/1122/40676)
* [CloseOrder](https://cloud.tencent.com/document/api/1122/40675)
* [CreateAcct](https://cloud.tencent.com/document/api/1122/40674)
* [CreateCustAcctId](https://cloud.tencent.com/document/api/1122/40673)
* [DownloadBill](https://cloud.tencent.com/document/api/1122/40672)
* [ModifyMntMbrBindRelateAcctBankCode](https://cloud.tencent.com/document/api/1122/40671)
* [QueryBalance](https://cloud.tencent.com/document/api/1122/40670)
* [QueryBankClear](https://cloud.tencent.com/document/api/1122/40669)
* [QueryBankTransactionDetails](https://cloud.tencent.com/document/api/1122/40668)
* [QueryBankWithdrawCashDetails](https://cloud.tencent.com/document/api/1122/40667)
* [QueryCommonTransferRecharge](https://cloud.tencent.com/document/api/1122/40666)
* [QueryCustAcctIdBalance](https://cloud.tencent.com/document/api/1122/40665)
* [QueryMemberBind](https://cloud.tencent.com/document/api/1122/40664)
* [QueryMemberTransaction](https://cloud.tencent.com/document/api/1122/40663)
* [QueryOrder](https://cloud.tencent.com/document/api/1122/40662)
* [QueryReconciliationDocument](https://cloud.tencent.com/document/api/1122/40661)
* [QueryRefund](https://cloud.tencent.com/document/api/1122/40660)
* [QuerySingleTransactionStatus](https://cloud.tencent.com/document/api/1122/40659)
* [QuerySmallAmountTransfer](https://cloud.tencent.com/document/api/1122/40658)
* [RechargeMemberThirdPay](https://cloud.tencent.com/document/api/1122/40657)
* [Refund](https://cloud.tencent.com/document/api/1122/40656)
* [RegisterBillSupportWithdraw](https://cloud.tencent.com/document/api/1122/40655)
* [RevRegisterBillSupportWithdraw](https://cloud.tencent.com/document/api/1122/40654)
* [ReviseMbrProperty](https://cloud.tencent.com/document/api/1122/40653)
* [RevokeMemberRechargeThirdPay](https://cloud.tencent.com/document/api/1122/40652)
* [UnBindAcct](https://cloud.tencent.com/document/api/1122/40651)
* [UnbindRelateAcct](https://cloud.tencent.com/document/api/1122/40650)
* [UnifiedOrder](https://cloud.tencent.com/document/api/1122/40649)
* [WithdrawCashMembership](https://cloud.tencent.com/document/api/1122/40648)

新增数据结构：

* [Acct](https://cloud.tencent.com/document/api/1122/40683#Acct)
* [ClearItem](https://cloud.tencent.com/document/api/1122/40683#ClearItem)
* [FileItem](https://cloud.tencent.com/document/api/1122/40683#FileItem)
* [QueryItem](https://cloud.tencent.com/document/api/1122/40683#QueryItem)
* [QueryOrderOutOrderList](https://cloud.tencent.com/document/api/1122/40683#QueryOrderOutOrderList)
* [QueryOrderOutSubOrderList](https://cloud.tencent.com/document/api/1122/40683#QueryOrderOutSubOrderList)
* [RefundOutSubOrderRefundList](https://cloud.tencent.com/document/api/1122/40683#RefundOutSubOrderRefundList)
* [TranItem](https://cloud.tencent.com/document/api/1122/40683#TranItem)
* [TransactionItem](https://cloud.tencent.com/document/api/1122/40683#TransactionItem)
* [TransferItem](https://cloud.tencent.com/document/api/1122/40683#TransferItem)
* [UnifiedOrderInSubOrderList](https://cloud.tencent.com/document/api/1122/40683#UnifiedOrderInSubOrderList)
* [WithdrawItem](https://cloud.tencent.com/document/api/1122/40683#WithdrawItem)




## 金融联络机器人(cr) 版本：2018-03-21

### 第 9 次发布

发布时间：2019-08-16 16:58:13

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DownloadDialogueText](https://cloud.tencent.com/document/api/656/37199)
* [DownloadRecordList](https://cloud.tencent.com/document/api/656/37198)

### 第 8 次发布

发布时间：2019-08-13 19:56:47

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [DescribeTaskStatus](https://cloud.tencent.com/document/api/656/18291)

	* 新增入参：InstId


### 第 7 次发布

发布时间：2019-05-30 20:58:03

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [DescribeTaskStatus](https://cloud.tencent.com/document/api/656/18291)

	* 新增出参：TaskFileUrl


修改数据结构：

* [SingleBlackApply](https://cloud.tencent.com/document/api/656/30994#SingleBlackApply)

	* 新增成员：BlackValidDate


### 第 6 次发布

发布时间：2019-03-22 14:48:33

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [ApplyCreditAudit](https://cloud.tencent.com/document/api/656/33893)
* [DescribeCreditResult](https://cloud.tencent.com/document/api/656/33892)

修改接口：

* [DownloadReport](https://cloud.tencent.com/document/api/656/18290)

	* 新增入参：InstId

	* 新增出参：CallbackDailyReportUrl, CallbackResultReportUrl, CallbackDetailReportUrl


### 第 5 次发布

发布时间：2019-03-01 19:58:53

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [ApplyBlackList](https://cloud.tencent.com/document/api/656/30993)

	* 新增入参：InstId

* [DescribeRecords](https://cloud.tencent.com/document/api/656/30992)

	* 新增入参：InstId

* [UploadDataFile](https://cloud.tencent.com/document/api/656/30991)

	* 新增入参：InstId


### 第 4 次发布

发布时间：2018-12-20 19:45:54

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [DescribeTaskStatus](https://cloud.tencent.com/document/api/656/18291)

	* <font color="#dd0000">**修改入参**：</font>TaskId


### 第 3 次发布

发布时间：2018-11-29 19:21:43

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [ApplyBlackList](https://cloud.tencent.com/document/api/656/30993)
* [DescribeRecords](https://cloud.tencent.com/document/api/656/30992)
* [UploadDataFile](https://cloud.tencent.com/document/api/656/30991)

新增数据结构：

* [SingleBlackApply](https://cloud.tencent.com/document/api/656/30994#SingleBlackApply)
* [SingleRecord](https://cloud.tencent.com/document/api/656/30994#SingleRecord)

### 第 2 次发布

发布时间：2018-08-30 16:14:59

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [DownloadReport](https://cloud.tencent.com/document/api/656/18290)

	* 新增出参：DailyReportUrl, ResultReportUrl, DetailReportUrl

	* <font color="#dd0000">**删除出参**：</font>ReportUrl


### 第 1 次发布

发布时间：2018-07-12 15:09:22

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeTaskStatus](https://cloud.tencent.com/document/api/656/18291)
* [DownloadReport](https://cloud.tencent.com/document/api/656/18290)




## 云服务器(cvm) 版本：2017-03-12

### 第 39 次发布

发布时间：2020-04-03 08:06:18

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [ModifyHostsAttribute](https://cloud.tencent.com/document/api/213/16475)

	* 新增入参：ProjectId


### 第 38 次发布

发布时间：2020-04-02 08:06:49

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [Instance](https://cloud.tencent.com/document/api/213/15753#Instance)

	* <font color="#dd0000">**修改成员**：</font>IPv6Addresses


### 第 37 次发布

发布时间：2020-03-16 08:06:56

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [Instance](https://cloud.tencent.com/document/api/213/15753#Instance)

	* 新增成员：IPv6Addresses, CamRoleName

* [InstanceTypeConfig](https://cloud.tencent.com/document/api/213/15753#InstanceTypeConfig)

	* 新增成员：FPGA

* [ItemPrice](https://cloud.tencent.com/document/api/213/15753#ItemPrice)

	* 新增成员：Discount, UnitPriceDiscount, UnitPriceSecondStep, UnitPriceDiscountSecondStep, UnitPriceThirdStep, UnitPriceDiscountThirdStep


### 第 36 次发布

发布时间：2020-03-04 17:55:59

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [InstanceTypeQuotaItem](https://cloud.tencent.com/document/api/213/15753#InstanceTypeQuotaItem)

	* 新增成员：SoldOutReason


### 第 35 次发布

发布时间：2020-02-28 15:15:03

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [Instance](https://cloud.tencent.com/document/api/213/15753#Instance)

	* 新增成员：DisasterRecoverGroupId


### 第 34 次发布

发布时间：2020-01-16 18:11:12

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [DataDisk](https://cloud.tencent.com/document/api/213/15753#DataDisk)

	* 新增成员：Encrypt

* [Placement](https://cloud.tencent.com/document/api/213/15753#Placement)

	* 新增成员：HostId


### 第 33 次发布

发布时间：2020-01-02 16:49:23

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [HostResource](https://cloud.tencent.com/document/api/213/15753#HostResource)

	* 新增成员：DiskType


### 第 32 次发布

发布时间：2019-12-26 20:05:46

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [VirtualPrivateCloud](https://cloud.tencent.com/document/api/213/15753#VirtualPrivateCloud)

	* 新增成员：Ipv6AddressCount


### 第 31 次发布

发布时间：2019-11-21 22:04:15

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [LocalDiskType](https://cloud.tencent.com/document/api/213/15753#LocalDiskType)

	* 新增成员：Required


### 第 30 次发布

发布时间：2019-11-07 20:12:03

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateImage](https://cloud.tencent.com/document/api/213/16726)

	* 新增出参：ImageId


### 第 29 次发布

发布时间：2019-09-20 18:21:03

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeReservedInstances](https://cloud.tencent.com/document/api/213/38095)
* [DescribeReservedInstancesOfferings](https://cloud.tencent.com/document/api/213/38094)
* [PurchaseReservedInstancesOffering](https://cloud.tencent.com/document/api/213/38093)

新增数据结构：

* [ReservedInstances](https://cloud.tencent.com/document/api/213/15753#ReservedInstances)
* [ReservedInstancesOffering](https://cloud.tencent.com/document/api/213/15753#ReservedInstancesOffering)

修改数据结构：

* [Instance](https://cloud.tencent.com/document/api/213/15753#Instance)

	* 新增成员：LatestOperation, LatestOperationState, LatestOperationRequestId


### 第 28 次发布

发布时间：2019-09-05 21:46:48

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateImage](https://cloud.tencent.com/document/api/213/16726)

	* <font color="#dd0000">**删除入参**：</font>Reboot


修改数据结构：

* [Instance](https://cloud.tencent.com/document/api/213/15753#Instance)

	* 新增成员：Uuid


### 第 27 次发布

发布时间：2019-08-15 14:18:18

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [RunInstances](https://cloud.tencent.com/document/api/213/15730)

	* 新增入参：DryRun


### 第 26 次发布

发布时间：2019-07-13 01:45:58

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [RebootInstances](https://cloud.tencent.com/document/api/213/15742)

	* 新增入参：StopType


修改数据结构：

* [Placement](https://cloud.tencent.com/document/api/213/15753#Placement)

	* 新增成员：HostIps


### 第 25 次发布

发布时间：2019-05-16 16:00:51

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [DataDisk](https://cloud.tencent.com/document/api/213/15753#DataDisk)

	* 新增成员：SnapshotId


### 第 24 次发布

发布时间：2019-05-09 19:33:10

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [ModifyInstancesVpcAttribute](https://cloud.tencent.com/document/api/213/15750)

	* 新增入参：ReserveHostName

* [RenewInstances](https://cloud.tencent.com/document/api/213/15740)

	* <font color="#dd0000">**修改入参**：</font>InstanceChargePrepaid

* [ResetInstance](https://cloud.tencent.com/document/api/213/15724)

	* 新增入参：HostName


新增数据结构：

* [Snapshot](https://cloud.tencent.com/document/api/213/15753#Snapshot)

修改数据结构：

* [Image](https://cloud.tencent.com/document/api/213/15753#Image)

	* 新增成员：SnapshotSet


### 第 23 次发布

发布时间：2019-04-18 19:50:41

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeInstancesOperationLimit](https://cloud.tencent.com/document/api/213/34316)

修改接口：

* [AllocateHosts](https://cloud.tencent.com/document/api/213/16473)

	* 新增入参：TagSpecification


新增数据结构：

* [OperationCountLimit](https://cloud.tencent.com/document/api/213/15753#OperationCountLimit)

### 第 22 次发布

发布时间：2019-04-04 21:12:36

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [InquiryPriceResetInstancesType](https://cloud.tencent.com/document/api/213/15733)

	* <font color="#dd0000">**删除入参**：</font>ForceStop


修改数据结构：

* [HostItem](https://cloud.tencent.com/document/api/213/15753#HostItem)

	* 新增成员：CageId


### 第 21 次发布

发布时间：2019-03-21 19:59:14

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [InternetAccessible](https://cloud.tencent.com/document/api/213/15753#InternetAccessible)

	* 新增成员：BandwidthPackageId


### 第 20 次发布

发布时间：2018-12-27 19:22:31

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [InstanceMarketOptionsRequest](https://cloud.tencent.com/document/api/213/15753#InstanceMarketOptionsRequest)

	* <font color="#dd0000">**修改成员**：</font>SpotOptions


### 第 19 次发布

发布时间：2018-12-20 19:35:44

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [StopInstances](https://cloud.tencent.com/document/api/213/15743)

	* 新增入参：StoppedMode


### 第 18 次发布

发布时间：2018-12-06 20:38:08

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [AssociateSecurityGroups](https://cloud.tencent.com/document/api/213/31282)
* [DisassociateSecurityGroups](https://cloud.tencent.com/document/api/213/31281)

修改接口：

* [CreateImage](https://cloud.tencent.com/document/api/213/16726)

	* 新增入参：DataDiskIds, SnapshotIds

	* <font color="#dd0000">**修改入参**：</font>InstanceId


### 第 17 次发布

发布时间：2018-11-29 15:33:14

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [Instance](https://cloud.tencent.com/document/api/213/15753#Instance)

	* 新增成员：StopChargingMode


### 第 16 次发布

发布时间：2018-11-22 19:05:58

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateImage](https://cloud.tencent.com/document/api/213/16726)

	* 新增入参：DryRun


修改数据结构：

* [InstanceTypeConfig](https://cloud.tencent.com/document/api/213/15753#InstanceTypeConfig)

	* <font color="#dd0000">**删除成员**：</font>CbsSupport, InstanceTypeState


### 第 15 次发布

发布时间：2018-10-11 15:28:56

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [ModifyInstancesVpcAttribute](https://cloud.tencent.com/document/api/213/15750)

修改数据结构：

* [KeyPair](https://cloud.tencent.com/document/api/213/15753#KeyPair)

	* <font color="#dd0000">**修改成员**：</font>ProjectId


### 第 14 次发布

发布时间：2018-09-03 18:57:06

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [DataDisk](https://cloud.tencent.com/document/api/213/15753#DataDisk)

	* 新增成员：DeleteWithInstance


### 第 13 次发布

发布时间：2018-08-30 17:31:06

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [Image](https://cloud.tencent.com/document/api/213/15753#Image)

	* 新增成员：SyncPercent, IsSupportCloudinit

* [SharePermission](https://cloud.tencent.com/document/api/213/15753#SharePermission)

	* 新增成员：CreatedTime, AccountId

	* <font color="#dd0000">**删除成员**：</font>CreateTime, Account


### 第 12 次发布

发布时间：2018-08-17 13:09:59

本次发布包含了以下内容：

改善已有的文档。

### 第 11 次发布

发布时间：2018-07-23 15:35:41

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [StopInstances](https://cloud.tencent.com/document/api/213/15743)

	* <font color="#dd0000">**删除入参**：</font>StoppedMode


### 第 10 次发布

发布时间：2018-07-19 13:18:30

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateDisasterRecoverGroup](https://cloud.tencent.com/document/api/213/17813)

	* 新增入参：ClientToken


修改数据结构：

* [Instance](https://cloud.tencent.com/document/api/213/15753#Instance)

	* 新增成员：Tags


### 第 9 次发布

发布时间：2018-07-12 18:44:10

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [InquiryPriceRenewInstances](https://cloud.tencent.com/document/api/213/15725)

	* 新增入参：RenewPortableDataDisk

* [RenewInstances](https://cloud.tencent.com/document/api/213/15740)

	* 新增入参：RenewPortableDataDisk


修改数据结构：

* [OsVersion](https://cloud.tencent.com/document/api/213/15753#OsVersion)

	* 新增成员：Architecture


### 第 8 次发布

发布时间：2018-07-02 20:46:22

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeInstanceVncUrl](https://cloud.tencent.com/document/api/213/18150)

修改接口：

* [RunInstances](https://cloud.tencent.com/document/api/213/15730)

	* 新增入参：DisasterRecoverGroupIds


### 第 7 次发布

发布时间：2018-06-21 14:51:58

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [InquiryPriceModifyInstancesChargeType](https://cloud.tencent.com/document/api/213/17965)
* [ModifyInstancesChargeType](https://cloud.tencent.com/document/api/213/17964)

### 第 6 次发布

发布时间：2018-06-14 12:15:42

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateDisasterRecoverGroup](https://cloud.tencent.com/document/api/213/17813)
* [DeleteDisasterRecoverGroups](https://cloud.tencent.com/document/api/213/17812)
* [DescribeDisasterRecoverGroupQuota](https://cloud.tencent.com/document/api/213/17811)
* [DescribeDisasterRecoverGroups](https://cloud.tencent.com/document/api/213/17810)
* [ModifyDisasterRecoverGroupAttribute](https://cloud.tencent.com/document/api/213/17809)

修改接口：

* [DescribeImportImageOs](https://cloud.tencent.com/document/api/213/15718)

	* 新增出参：ImportImageOsVersionSet

	* <font color="#dd0000">**删除出参**：</font>ImportImageOsVersionSupported

	* <font color="#dd0000">**修改出参**：</font>ImportImageOsListSupported


新增数据结构：

* [DisasterRecoverGroup](https://cloud.tencent.com/document/api/213/15753#DisasterRecoverGroup)
* [ImageOsList](https://cloud.tencent.com/document/api/213/15753#ImageOsList)
* [OsVersion](https://cloud.tencent.com/document/api/213/15753#OsVersion)

修改数据结构：

* [HostItem](https://cloud.tencent.com/document/api/213/15753#HostItem)

	* <font color="#dd0000">**修改成员**：</font>InstanceIds


### 第 5 次发布

发布时间：2018-06-07 15:01:42

本次发布包含了以下内容：

改善已有的文档。

<font color="#dd0000">**删除接口**：</font>

* DescribeInstanceOperationLogs
* UpdateInstanceVpcConfig

修改接口：

* [ModifyInstancesAttribute](https://cloud.tencent.com/document/api/213/15739)

	* 新增入参：SecurityGroups

* [RunInstances](https://cloud.tencent.com/document/api/213/15730)

	* 新增入参：InstanceMarketOptions, UserData


修改数据结构：

* [Instance](https://cloud.tencent.com/document/api/213/15753#Instance)

	* 新增成员：InstanceState


### 第 4 次发布

发布时间：2018-05-31 14:45:35

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeZoneInstanceConfigInfos](https://cloud.tencent.com/document/api/213/17378)

新增数据结构：

* [InstanceTypeQuotaItem](https://cloud.tencent.com/document/api/213/15753#InstanceTypeQuotaItem)
* [LocalDiskType](https://cloud.tencent.com/document/api/213/15753#LocalDiskType)
* [StorageBlock](https://cloud.tencent.com/document/api/213/15753#StorageBlock)

修改数据结构：

* [Externals](https://cloud.tencent.com/document/api/213/15753#Externals)

	* 新增成员：UnsupportNetworks, StorageBlockAttr


### 第 3 次发布

发布时间：2018-05-24 17:08:50

本次发布包含了以下内容：

改善已有的文档。

<font color="#dd0000">**删除接口**：</font>

* QueryMigrateTask

### 第 2 次发布

发布时间：2018-05-17 16:17:11

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [InquiryPriceRunInstances](https://cloud.tencent.com/document/api/213/15726)

	* 新增入参：InstanceMarketOptions

* [TerminateInstances](https://cloud.tencent.com/document/api/213/15723)

	* <font color="#dd0000">**删除入参**：</font>DryRun


新增数据结构：

* [InstanceMarketOptionsRequest](https://cloud.tencent.com/document/api/213/15753#InstanceMarketOptionsRequest)
* [SpotMarketOptions](https://cloud.tencent.com/document/api/213/15753#SpotMarketOptions)

修改数据结构：

* [Image](https://cloud.tencent.com/document/api/213/15753#Image)

	* <font color="#dd0000">**修改成员**：</font>ImageSize, Platform, ImageCreator

* [Instance](https://cloud.tencent.com/document/api/213/15753#Instance)

	* 新增成员：OsName, SecurityGroupIds, LoginSettings


### 第 1 次发布

发布时间：2018-04-24

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [AllocateHosts](https://cloud.tencent.com/document/api/213/16473)
* [AssociateInstancesKeyPairs](https://cloud.tencent.com/document/api/213/15698)
* [CreateImage](https://cloud.tencent.com/document/api/213/16726)
* [CreateKeyPair](https://cloud.tencent.com/document/api/213/15702)
* [DeleteImages](https://cloud.tencent.com/document/api/213/15716)
* [DeleteKeyPairs](https://cloud.tencent.com/document/api/213/15700)
* [DescribeHosts](https://cloud.tencent.com/document/api/213/16474)
* [DescribeImageQuota](https://cloud.tencent.com/document/api/213/15719)
* [DescribeImageSharePermission](https://cloud.tencent.com/document/api/213/15712)
* [DescribeImages](https://cloud.tencent.com/document/api/213/15715)
* [DescribeImportImageOs](https://cloud.tencent.com/document/api/213/15718)
* [DescribeInstanceFamilyConfigs](https://cloud.tencent.com/document/api/213/15748)
* [DescribeInstanceInternetBandwidthConfigs](https://cloud.tencent.com/document/api/213/15734)
* [DescribeInstanceOperationLogs](https://cloud.tencent.com/document/api/213/15737)
* [DescribeInstanceTypeConfigs](https://cloud.tencent.com/document/api/213/15749)
* [DescribeInstances](https://cloud.tencent.com/document/api/213/15728)
* [DescribeInstancesStatus](https://cloud.tencent.com/document/api/213/15738)
* [DescribeInternetChargeTypeConfigs](https://cloud.tencent.com/document/api/213/15729)
* [DescribeKeyPairs](https://cloud.tencent.com/document/api/213/15699)
* [DescribeRegions](https://cloud.tencent.com/document/api/213/15708)
* [DescribeZones](https://cloud.tencent.com/document/api/213/15707)
* [DisassociateInstancesKeyPairs](https://cloud.tencent.com/document/api/213/15697)
* [ImportImage](https://cloud.tencent.com/document/api/213/15717)
* [ImportKeyPair](https://cloud.tencent.com/document/api/213/15703)
* [InquiryPriceRenewInstances](https://cloud.tencent.com/document/api/213/15725)
* [InquiryPriceResetInstance](https://cloud.tencent.com/document/api/213/15747)
* [InquiryPriceResetInstancesInternetMaxBandwidth](https://cloud.tencent.com/document/api/213/15732)
* [InquiryPriceResetInstancesType](https://cloud.tencent.com/document/api/213/15733)
* [InquiryPriceResizeInstanceDisks](https://cloud.tencent.com/document/api/213/15751)
* [InquiryPriceRunInstances](https://cloud.tencent.com/document/api/213/15726)
* [ModifyHostsAttribute](https://cloud.tencent.com/document/api/213/16475)
* [ModifyImageAttribute](https://cloud.tencent.com/document/api/213/15713)
* [ModifyImageSharePermission](https://cloud.tencent.com/document/api/213/15710)
* [ModifyInstancesAttribute](https://cloud.tencent.com/document/api/213/15739)
* [ModifyInstancesProject](https://cloud.tencent.com/document/api/213/15746)
* [ModifyInstancesRenewFlag](https://cloud.tencent.com/document/api/213/15752)
* [ModifyKeyPairAttribute](https://cloud.tencent.com/document/api/213/15701)
* [QueryMigrateTask](https://cloud.tencent.com/document/api/213/15722)
* [RebootInstances](https://cloud.tencent.com/document/api/213/15742)
* [RenewHosts](https://cloud.tencent.com/document/api/213/16476)
* [RenewInstances](https://cloud.tencent.com/document/api/213/15740)
* [ResetInstance](https://cloud.tencent.com/document/api/213/15724)
* [ResetInstancesInternetMaxBandwidth](https://cloud.tencent.com/document/api/213/15721)
* [ResetInstancesPassword](https://cloud.tencent.com/document/api/213/15736)
* [ResetInstancesType](https://cloud.tencent.com/document/api/213/15744)
* [ResizeInstanceDisks](https://cloud.tencent.com/document/api/213/15731)
* [RunInstances](https://cloud.tencent.com/document/api/213/15730)
* [StartInstances](https://cloud.tencent.com/document/api/213/15735)
* [StopInstances](https://cloud.tencent.com/document/api/213/15743)
* [SyncImages](https://cloud.tencent.com/document/api/213/15711)
* [TerminateInstances](https://cloud.tencent.com/document/api/213/15723)
* [UpdateInstanceVpcConfig](https://cloud.tencent.com/document/api/213/15750)

新增数据结构：

* [ActionTimer](https://cloud.tencent.com/document/api/213/15753#ActionTimer)
* [ChargePrepaid](https://cloud.tencent.com/document/api/213/15753#ChargePrepaid)
* [DataDisk](https://cloud.tencent.com/document/api/213/15753#DataDisk)
* [EnhancedService](https://cloud.tencent.com/document/api/213/15753#EnhancedService)
* [Externals](https://cloud.tencent.com/document/api/213/15753#Externals)
* [Filter](https://cloud.tencent.com/document/api/213/15753#Filter)
* [HostItem](https://cloud.tencent.com/document/api/213/15753#HostItem)
* [HostResource](https://cloud.tencent.com/document/api/213/15753#HostResource)
* [Image](https://cloud.tencent.com/document/api/213/15753#Image)
* [Instance](https://cloud.tencent.com/document/api/213/15753#Instance)
* [InstanceChargePrepaid](https://cloud.tencent.com/document/api/213/15753#InstanceChargePrepaid)
* [InstanceFamilyConfig](https://cloud.tencent.com/document/api/213/15753#InstanceFamilyConfig)
* [InstanceStatus](https://cloud.tencent.com/document/api/213/15753#InstanceStatus)
* [InstanceTypeConfig](https://cloud.tencent.com/document/api/213/15753#InstanceTypeConfig)
* [InternetAccessible](https://cloud.tencent.com/document/api/213/15753#InternetAccessible)
* [InternetBandwidthConfig](https://cloud.tencent.com/document/api/213/15753#InternetBandwidthConfig)
* [InternetChargeTypeConfig](https://cloud.tencent.com/document/api/213/15753#InternetChargeTypeConfig)
* [ItemPrice](https://cloud.tencent.com/document/api/213/15753#ItemPrice)
* [KeyPair](https://cloud.tencent.com/document/api/213/15753#KeyPair)
* [LoginSettings](https://cloud.tencent.com/document/api/213/15753#LoginSettings)
* [Placement](https://cloud.tencent.com/document/api/213/15753#Placement)
* [Price](https://cloud.tencent.com/document/api/213/15753#Price)
* [RegionInfo](https://cloud.tencent.com/document/api/213/15753#RegionInfo)
* [RunMonitorServiceEnabled](https://cloud.tencent.com/document/api/213/15753#RunMonitorServiceEnabled)
* [RunSecurityServiceEnabled](https://cloud.tencent.com/document/api/213/15753#RunSecurityServiceEnabled)
* [SharePermission](https://cloud.tencent.com/document/api/213/15753#SharePermission)
* [SystemDisk](https://cloud.tencent.com/document/api/213/15753#SystemDisk)
* [Tag](https://cloud.tencent.com/document/api/213/15753#Tag)
* [TagSpecification](https://cloud.tencent.com/document/api/213/15753#TagSpecification)
* [VirtualPrivateCloud](https://cloud.tencent.com/document/api/213/15753#VirtualPrivateCloud)
* [ZoneInfo](https://cloud.tencent.com/document/api/213/15753#ZoneInfo)




## (cws) 版本：2018-03-12

### 第 5 次发布

发布时间：2019-11-22 12:16:15

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateSites](https://cloud.tencent.com/document/api/692/16748)

	* 新增出参：Sites

* [DescribeConfig](https://cloud.tencent.com/document/api/692/16757)

	* 新增出参：ContentLevel


新增数据结构：

* [MiniSite](https://cloud.tencent.com/document/api/692/16759#MiniSite)

修改数据结构：

* [Monitor](https://cloud.tencent.com/document/api/692/16759#Monitor)

	* 新增成员：ContentScanStatus

* [MonitorsDetail](https://cloud.tencent.com/document/api/692/16759#MonitorsDetail)

	* 新增成员：ContentNumber

* [Site](https://cloud.tencent.com/document/api/692/16759#Site)

	* 新增成员：ContentStatus, LastScanContentNum


### 第 4 次发布

发布时间：2018-06-28 15:15:08

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateVulsReport](https://cloud.tencent.com/document/api/692/18089)
* [DescribeVulsNumber](https://cloud.tencent.com/document/api/692/18088)
* [DescribeVulsNumberTimeline](https://cloud.tencent.com/document/api/692/18087)

新增数据结构：

* [VulsTimeline](https://cloud.tencent.com/document/api/692/16759#VulsTimeline)

### 第 3 次发布

发布时间：2018-06-14 12:15:42

本次发布包含了以下内容：

改善已有的文档。

修改接口：

* [CreateSites](https://cloud.tencent.com/document/api/692/16748)

	* 新增入参：UserAgent

* [DescribeConfig](https://cloud.tencent.com/document/api/692/16757)

	* 新增出参：Appid

* [DescribeSitesVerification](https://cloud.tencent.com/document/api/692/16753)

	* <font color="#dd0000">**修改出参**：</font>SitesVerification

* [ModifySiteAttribute](https://cloud.tencent.com/document/api/692/16754)

	* 新增入参：NeedLogin, LoginCookie, LoginCheckUrl, LoginCheckKw, ScanDisallow


修改数据结构：

* [Site](https://cloud.tencent.com/document/api/692/16759#Site)

	* 新增成员：NeedLogin, LoginCookie, LoginCookieValid, LoginCheckUrl, LoginCheckKw, ScanDisallow, UserAgent

	* <font color="#dd0000">**删除成员**：</font>LastScanExtsCount

* [SitesVerification](https://cloud.tencent.com/document/api/692/16759#SitesVerification)

	* 新增成员：VerifyUrl, VerifyFileUrl

* [Vul](https://cloud.tencent.com/document/api/692/16759#Vul)

	* 新增成员：Appid, Uin


### 第 2 次发布

发布时间：2018-05-24 17:08:50

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [Monitor](https://cloud.tencent.com/document/api/692/16759#Monitor)

	* 新增成员：Id, Appid

	* <font color="#dd0000">**删除成员**：</font>ID

* [Site](https://cloud.tencent.com/document/api/692/16759#Site)

	* 新增成员：LastScanExtsCount, Appid, Uin

* [SitesVerification](https://cloud.tencent.com/document/api/692/16759#SitesVerification)

	* 新增成员：Id, Appid


### 第 1 次发布

发布时间：2018-04-24

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateMonitors](https://cloud.tencent.com/document/api/692/16743)
* [CreateSites](https://cloud.tencent.com/document/api/692/16748)
* [CreateSitesScans](https://cloud.tencent.com/document/api/692/16749)
* [CreateVulsMisinformation](https://cloud.tencent.com/document/api/692/16740)
* [DeleteMonitors](https://cloud.tencent.com/document/api/692/16744)
* [DeleteSites](https://cloud.tencent.com/document/api/692/16750)
* [DescribeConfig](https://cloud.tencent.com/document/api/692/16757)
* [DescribeMonitors](https://cloud.tencent.com/document/api/692/16745)
* [DescribeSiteQuota](https://cloud.tencent.com/document/api/692/16751)
* [DescribeSites](https://cloud.tencent.com/document/api/692/16752)
* [DescribeSitesVerification](https://cloud.tencent.com/document/api/692/16753)
* [DescribeVuls](https://cloud.tencent.com/document/api/692/16741)
* [ModifyConfigAttribute](https://cloud.tencent.com/document/api/692/16758)
* [ModifyMonitorAttribute](https://cloud.tencent.com/document/api/692/16746)
* [ModifySiteAttribute](https://cloud.tencent.com/document/api/692/16754)
* [VerifySites](https://cloud.tencent.com/document/api/692/16755)

新增数据结构：

* [Filter](https://cloud.tencent.com/document/api/692/16759#Filter)
* [Monitor](https://cloud.tencent.com/document/api/692/16759#Monitor)
* [MonitorMiniSite](https://cloud.tencent.com/document/api/692/16759#MonitorMiniSite)
* [MonitorsDetail](https://cloud.tencent.com/document/api/692/16759#MonitorsDetail)
* [Site](https://cloud.tencent.com/document/api/692/16759#Site)
* [SitesVerification](https://cloud.tencent.com/document/api/692/16759#SitesVerification)
* [Vul](https://cloud.tencent.com/document/api/692/16759#Vul)




## 大禹网络安全(dayu) 版本：2018-07-09

### 第 13 次发布

发布时间：2020-04-13 08:07:17

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeSchedulingDomainList](https://cloud.tencent.com/document/api/1021/43369)

新增数据结构：

* [SchedulingDomain](https://cloud.tencent.com/document/api/1021/39225#SchedulingDomain)

### 第 12 次发布

发布时间：2020-04-02 08:07:12

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [L7RuleEntry](https://cloud.tencent.com/document/api/1021/39225#L7RuleEntry)

	* 新增成员：HttpsToHttpEnable


### 第 11 次发布

发布时间：2020-03-27 08:05:57

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [DDoSEventRecord](https://cloud.tencent.com/document/api/1021/39225#DDoSEventRecord)

	* 新增成员：EventId


### 第 10 次发布

发布时间：2020-03-24 08:05:50

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeBGPIPL7RuleMaxCnt](https://cloud.tencent.com/document/api/1021/42835)

### 第 9 次发布

发布时间：2020-03-19 08:06:43

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateL7CCRule](https://cloud.tencent.com/document/api/1021/39527)

新增数据结构：

* [CCRuleConfig](https://cloud.tencent.com/document/api/1021/39225#CCRuleConfig)

### 第 8 次发布

发布时间：2020-03-16 08:07:28

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateNetReturn](https://cloud.tencent.com/document/api/1021/42280)
* [ModifyNetReturnSwitch](https://cloud.tencent.com/document/api/1021/42279)

### 第 7 次发布

发布时间：2020-03-06 12:07:02

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateBoundIP](https://cloud.tencent.com/document/api/1021/41997)

新增数据结构：

* [BoundIpInfo](https://cloud.tencent.com/document/api/1021/39225#BoundIpInfo)

### 第 6 次发布

发布时间：2020-02-13 18:00:42

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateCCFrequencyRules](https://cloud.tencent.com/document/api/1021/41273)
* [DeleteCCFrequencyRules](https://cloud.tencent.com/document/api/1021/41272)
* [DescribeBasicCCThreshold](https://cloud.tencent.com/document/api/1021/41271)
* [DescribeCCFrequencyRules](https://cloud.tencent.com/document/api/1021/41270)
* [DescribeDDoSAttackIPRegionMap](https://cloud.tencent.com/document/api/1021/41267)
* [ModifyCCFrequencyRules](https://cloud.tencent.com/document/api/1021/41269)
* [ModifyCCFrequencyRulesStatus](https://cloud.tencent.com/document/api/1021/41268)

<font color="#dd0000">**删除接口**：</font>

* CreateL7CCRule

修改接口：

* [CreateDDoSPolicyCase](https://cloud.tencent.com/document/api/1021/39514)

	* 新增入参：TcpPortList, UdpPortList

* [ModifyCCThreshold](https://cloud.tencent.com/document/api/1021/39518)

	* 新增入参：BasicIp, BasicRegion, BasicBizType, BasicDeviceType, BasicIpInstance, BasicIspCode

	* <font color="#dd0000">**修改入参**：</font>Id

* [ModifyDDoSPolicyCase](https://cloud.tencent.com/document/api/1021/39504)

	* 新增入参：TcpPortList, UdpPortList


新增数据结构：

* [CCFrequencyRule](https://cloud.tencent.com/document/api/1021/39225#CCFrequencyRule)

<font color="#dd0000">**删除数据结构**：</font>

* CCRuleConfig

### 第 5 次发布

发布时间：2019-12-20 10:35:06

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeCCAlarmThreshold](https://cloud.tencent.com/document/api/1021/40383)
* [DescribeCCSelfDefinePolicy](https://cloud.tencent.com/document/api/1021/40382)
* [DescribeDDoSAlarmThreshold](https://cloud.tencent.com/document/api/1021/40380)
* [DescribeDDoSAttackSource](https://cloud.tencent.com/document/api/1021/40378)
* [ModifyCCAlarmThreshold](https://cloud.tencent.com/document/api/1021/40381)
* [ModifyDDoSAlarmThreshold](https://cloud.tencent.com/document/api/1021/40379)

新增数据结构：

* [CCAlarmThreshold](https://cloud.tencent.com/document/api/1021/39225#CCAlarmThreshold)
* [DDoSAlarmThreshold](https://cloud.tencent.com/document/api/1021/39225#DDoSAlarmThreshold)
* [DDoSAttackSourceRecord](https://cloud.tencent.com/document/api/1021/39225#DDoSAttackSourceRecord)

### 第 4 次发布

发布时间：2019-12-05 16:26:22

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateBasicDDoSAlarmThreshold](https://cloud.tencent.com/document/api/1021/40041)
* [DescribeBasicDeviceThreshold](https://cloud.tencent.com/document/api/1021/40038)
* [DescribeIPProductInfo](https://cloud.tencent.com/document/api/1021/40040)
* [ModifyResourceRenewFlag](https://cloud.tencent.com/document/api/1021/40039)

### 第 3 次发布

发布时间：2019-11-28 22:04:36

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeIpUnBlockList](https://cloud.tencent.com/document/api/1021/39772)

新增数据结构：

* [IpUnBlockData](https://cloud.tencent.com/document/api/1021/39225#IpUnBlockData)
* [Paging](https://cloud.tencent.com/document/api/1021/39225#Paging)

### 第 2 次发布

发布时间：2019-11-22 11:01:03

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateCCSelfDefinePolicy](https://cloud.tencent.com/document/api/1021/39528)
* [CreateDDoSPolicy](https://cloud.tencent.com/document/api/1021/39515)
* [CreateDDoSPolicyCase](https://cloud.tencent.com/document/api/1021/39514)
* [CreateInstanceName](https://cloud.tencent.com/document/api/1021/39459)
* [CreateL4HealthConfig](https://cloud.tencent.com/document/api/1021/39497)
* [CreateL4Rules](https://cloud.tencent.com/document/api/1021/39496)
* [CreateL7CCRule](https://cloud.tencent.com/document/api/1021/39527)
* [CreateL7HealthConfig](https://cloud.tencent.com/document/api/1021/39495)
* [CreateL7RuleCert](https://cloud.tencent.com/document/api/1021/39494)
* [CreateL7Rules](https://cloud.tencent.com/document/api/1021/39493)
* [CreateL7RulesUpload](https://cloud.tencent.com/document/api/1021/39492)
* [CreateUnblockIp](https://cloud.tencent.com/document/api/1021/39452)
* [DeleteCCSelfDefinePolicy](https://cloud.tencent.com/document/api/1021/39526)
* [DeleteDDoSPolicy](https://cloud.tencent.com/document/api/1021/39513)
* [DeleteDDoSPolicyCase](https://cloud.tencent.com/document/api/1021/39512)
* [DeleteL4Rules](https://cloud.tencent.com/document/api/1021/39491)
* [DeleteL7Rules](https://cloud.tencent.com/document/api/1021/39490)
* [DescribeActionLog](https://cloud.tencent.com/document/api/1021/39458)
* [DescribeBaradData](https://cloud.tencent.com/document/api/1021/39477)
* [DescribeCCEvList](https://cloud.tencent.com/document/api/1021/39476)
* [DescribeCCIpAllowDeny](https://cloud.tencent.com/document/api/1021/39525)
* [DescribeCCTrend](https://cloud.tencent.com/document/api/1021/39475)
* [DescribeCCUrlAllow](https://cloud.tencent.com/document/api/1021/39524)
* [DescribeDDoSCount](https://cloud.tencent.com/document/api/1021/39474)
* [DescribeDDoSDefendStatus](https://cloud.tencent.com/document/api/1021/39511)
* [DescribeDDoSEvInfo](https://cloud.tencent.com/document/api/1021/39473)
* [DescribeDDoSEvList](https://cloud.tencent.com/document/api/1021/39472)
* [DescribeDDoSIpLog](https://cloud.tencent.com/document/api/1021/39471)
* [DescribeDDoSNetCount](https://cloud.tencent.com/document/api/1021/39470)
* [DescribeDDoSNetEvInfo](https://cloud.tencent.com/document/api/1021/39469)
* [DescribeDDoSNetEvList](https://cloud.tencent.com/document/api/1021/39468)
* [DescribeDDoSNetIpLog](https://cloud.tencent.com/document/api/1021/39467)
* [DescribeDDoSNetTrend](https://cloud.tencent.com/document/api/1021/39466)
* [DescribeDDoSPolicy](https://cloud.tencent.com/document/api/1021/39510)
* [DescribeDDoSTrend](https://cloud.tencent.com/document/api/1021/39465)
* [DescribeDDoSUsedStatis](https://cloud.tencent.com/document/api/1021/39464)
* [DescribeInsurePacks](https://cloud.tencent.com/document/api/1021/39457)
* [DescribeIpBlockList](https://cloud.tencent.com/document/api/1021/39451)
* [DescribeL4HealthConfig](https://cloud.tencent.com/document/api/1021/39489)
* [DescribeL4RulesErrHealth](https://cloud.tencent.com/document/api/1021/39488)
* [DescribeL7HealthConfig](https://cloud.tencent.com/document/api/1021/39487)
* [DescribePackIndex](https://cloud.tencent.com/document/api/1021/39456)
* [DescribePcap](https://cloud.tencent.com/document/api/1021/39463)
* [DescribePolicyCase](https://cloud.tencent.com/document/api/1021/39509)
* [DescribeResIpList](https://cloud.tencent.com/document/api/1021/39455)
* [DescribeRuleSets](https://cloud.tencent.com/document/api/1021/39486)
* [DescribeSecIndex](https://cloud.tencent.com/document/api/1021/39462)
* [DescribeSourceIpSegment](https://cloud.tencent.com/document/api/1021/39485)
* [DescribeTransmitStatis](https://cloud.tencent.com/document/api/1021/39461)
* [DescribeUnBlockStatis](https://cloud.tencent.com/document/api/1021/39450)
* [DescribleL4Rules](https://cloud.tencent.com/document/api/1021/39484)
* [DescribleL7Rules](https://cloud.tencent.com/document/api/1021/39483)
* [DescribleRegionCount](https://cloud.tencent.com/document/api/1021/39454)
* [ModifyCCHostProtection](https://cloud.tencent.com/document/api/1021/39523)
* [ModifyCCIpAllowDeny](https://cloud.tencent.com/document/api/1021/39522)
* [ModifyCCLevel](https://cloud.tencent.com/document/api/1021/39521)
* [ModifyCCPolicySwitch](https://cloud.tencent.com/document/api/1021/39520)
* [ModifyCCSelfDefinePolicy](https://cloud.tencent.com/document/api/1021/39519)
* [ModifyCCThreshold](https://cloud.tencent.com/document/api/1021/39518)
* [ModifyCCUrlAllow](https://cloud.tencent.com/document/api/1021/39517)
* [ModifyDDoSAIStatus](https://cloud.tencent.com/document/api/1021/39508)
* [ModifyDDoSDefendStatus](https://cloud.tencent.com/document/api/1021/39507)
* [ModifyDDoSLevel](https://cloud.tencent.com/document/api/1021/39506)
* [ModifyDDoSPolicy](https://cloud.tencent.com/document/api/1021/39505)
* [ModifyDDoSPolicyCase](https://cloud.tencent.com/document/api/1021/39504)
* [ModifyDDoSPolicyName](https://cloud.tencent.com/document/api/1021/39503)
* [ModifyDDoSSwitch](https://cloud.tencent.com/document/api/1021/39502)
* [ModifyDDoSThreshold](https://cloud.tencent.com/document/api/1021/39501)
* [ModifyDDoSWaterKey](https://cloud.tencent.com/document/api/1021/39500)
* [ModifyElasticLimit](https://cloud.tencent.com/document/api/1021/39453)
* [ModifyL4Health](https://cloud.tencent.com/document/api/1021/39482)
* [ModifyL4KeepTime](https://cloud.tencent.com/document/api/1021/39481)
* [ModifyL4Rules](https://cloud.tencent.com/document/api/1021/39480)
* [ModifyL7Rules](https://cloud.tencent.com/document/api/1021/39479)
* [ModifyResBindDDoSPolicy](https://cloud.tencent.com/document/api/1021/39499)

新增数据结构：

* [BaradData](https://cloud.tencent.com/document/api/1021/39225#BaradData)
* [CCEventRecord](https://cloud.tencent.com/document/api/1021/39225#CCEventRecord)
* [CCPolicy](https://cloud.tencent.com/document/api/1021/39225#CCPolicy)
* [CCRule](https://cloud.tencent.com/document/api/1021/39225#CCRule)
* [CCRuleConfig](https://cloud.tencent.com/document/api/1021/39225#CCRuleConfig)
* [DDoSEventRecord](https://cloud.tencent.com/document/api/1021/39225#DDoSEventRecord)
* [DDoSPolicyDropOption](https://cloud.tencent.com/document/api/1021/39225#DDoSPolicyDropOption)
* [DDoSPolicyPacketFilter](https://cloud.tencent.com/document/api/1021/39225#DDoSPolicyPacketFilter)
* [DDoSPolicyPortLimit](https://cloud.tencent.com/document/api/1021/39225#DDoSPolicyPortLimit)
* [DDosPolicy](https://cloud.tencent.com/document/api/1021/39225#DDosPolicy)
* [IpBlackWhite](https://cloud.tencent.com/document/api/1021/39225#IpBlackWhite)
* [IpBlockData](https://cloud.tencent.com/document/api/1021/39225#IpBlockData)
* [L4HealthConfig](https://cloud.tencent.com/document/api/1021/39225#L4HealthConfig)
* [L4RuleEntry](https://cloud.tencent.com/document/api/1021/39225#L4RuleEntry)
* [L4RuleHealth](https://cloud.tencent.com/document/api/1021/39225#L4RuleHealth)
* [L4RuleSource](https://cloud.tencent.com/document/api/1021/39225#L4RuleSource)
* [L7HealthConfig](https://cloud.tencent.com/document/api/1021/39225#L7HealthConfig)
* [L7RuleEntry](https://cloud.tencent.com/document/api/1021/39225#L7RuleEntry)
* [L7RuleHealth](https://cloud.tencent.com/document/api/1021/39225#L7RuleHealth)
* [ProtocolPort](https://cloud.tencent.com/document/api/1021/39225#ProtocolPort)
* [RegionInstanceCount](https://cloud.tencent.com/document/api/1021/39225#RegionInstanceCount)
* [ResourceIp](https://cloud.tencent.com/document/api/1021/39225#ResourceIp)
* [SuccessCode](https://cloud.tencent.com/document/api/1021/39225#SuccessCode)
* [WaterPrintKey](https://cloud.tencent.com/document/api/1021/39225#WaterPrintKey)
* [WaterPrintPolicy](https://cloud.tencent.com/document/api/1021/39225#WaterPrintPolicy)

### 第 1 次发布

发布时间：2019-11-14 17:09:13

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeResourceList](https://cloud.tencent.com/document/api/1021/39224)

新增数据结构：

* [KeyValue](https://cloud.tencent.com/document/api/1021/39225#KeyValue)
* [KeyValueRecord](https://cloud.tencent.com/document/api/1021/39225#KeyValueRecord)
* [OrderBy](https://cloud.tencent.com/document/api/1021/39225#OrderBy)




## 数据库智能管家(dbbrain) 版本：2019-10-16

### 第 1 次发布

发布时间：2019-11-22 19:34:18

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [DescribeDBDiagEvent](https://cloud.tencent.com/document/api/1130/39560)
* [DescribeDBDiagHistory](https://cloud.tencent.com/document/api/1130/39559)
* [DescribeSlowLogTimeSeriesStats](https://cloud.tencent.com/document/api/1130/39557)
* [DescribeSlowLogTopSqls](https://cloud.tencent.com/document/api/1130/39556)

新增数据结构：

* [DiagHistoryEventItem](https://cloud.tencent.com/document/api/1130/39561#DiagHistoryEventItem)
* [MonitorMetric](https://cloud.tencent.com/document/api/1130/39561#MonitorMetric)
* [MonitorMetricSeriesData](https://cloud.tencent.com/document/api/1130/39561#MonitorMetricSeriesData)
* [SlowLogTopSqlItem](https://cloud.tencent.com/document/api/1130/39561#SlowLogTopSqlItem)
* [TimeSlice](https://cloud.tencent.com/document/api/1130/39561#TimeSlice)




## 专线接入(dc) 版本：2018-04-10

### 第 6 次发布

发布时间：2020-04-15 08:08:41

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [DirectConnectTunnel](https://cloud.tencent.com/document/api/216/18418#DirectConnectTunnel)

	* 新增成员：TencentBackupAddress


### 第 5 次发布

发布时间：2020-03-20 08:06:49

本次发布包含了以下内容：

改善已有的文档。

修改数据结构：

* [DirectConnect](https://cloud.tencent.com/document/api/216/18418#DirectConnect)

	* 新增成员：IdcCity, ChargeState

* [DirectConnectTunnel](https://cloud.tencent.com/document/api/216/18418#DirectConnectTunnel)

	* 新增成员：DirectConnectGatewayName, VpcName


### 第 4 次发布

发布时间：2020-03-16 08:08:04

本次发布包含了以下内容：

改善已有的文档。

新增数据结构：

* [Tag](https://cloud.tencent.com/document/api/216/18418#Tag)

修改数据结构：

* [DirectConnect](https://cloud.tencent.com/document/api/216/18418#DirectConnect)

	* 新增成员：TagSet, AccessPointType

* [DirectConnectTunnel](https://cloud.tencent.com/document/api/216/18418#DirectConnectTunnel)

	* 新增成员：TagSet, NetDetectId, EnableBGPCommunity, NatType, VpcRegion, BfdEnable, AccessPointType


### 第 3 次发布

发布时间：2019-05-09 22:03:57

本次发布包含了以下内容：

改善已有的文档。

新增接口：

* [CreateDirectConnect](https://cloud.tencent.com/document/api/216/34829)
* [DeleteDirectConnect](https://cloud.tencent.com/document/api/216/34828)
* [DescribeAccessPoints](https://cloud.tencent.com/document/api/216/34827)
* [DescribeDirectConnects](https://cloud.tencent.com/document/api/216/34826)
* [ModifyDirectConnectAttribute](https://cloud.tencent.com/document/api/216/34825)

新增数据结构：

* [AccessPoint](https://cloud.tencent.com/document/api/216/18418#AccessPoint)
* [DirectConnect](https://cloud.tencent.com/document/api/216/18418#DirectConnect)

